(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2233087,      41635]
NotebookOptionsPosition[   2231679,      41602]
NotebookOutlinePosition[   2232025,      41617]
CellTagsIndexPosition[   2231982,      41614]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"files", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"FileNames", "[", "\"\<Hughes_20181116134746_1*.txt\>\"", "]"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7512969751316595`*^9, 3.7512969803938017`*^9}, 
   3.7516635239974966`*^9, 3.7516662932984915`*^9, {3.7517458173325176`*^9, 
   3.751745818492546*^9}, {3.7518511986093965`*^9, 3.751851215084797*^9}, {
   3.7519322632844086`*^9, 3.751932311145155*^9}, {3.7519323499594674`*^9, 
   3.7519323504701853`*^9}, 3.7521835964621677`*^9, 3.752258568129133*^9, 
   3.752258711227107*^9, 3.7522587554236617`*^9, 3.7522588064939103`*^9, {
   3.7522592298876953`*^9, 3.752259230222771*^9}, {3.752260025392663*^9, 
   3.752260113850477*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"8623479d-5feb-458b-a5f2-7b90f8a77716"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "files", "]"}]], "Input",
 CellChangeTimes->{{3.7522629145523806`*^9, 3.752262917830114*^9}},
 CellLabel->
  "In[286]:=",ExpressionUUID->"ed425062-1d9f-49b8-a4ce-898c96efdab1"],

Cell[BoxData["15"], "Output",
 CellChangeTimes->{3.752262938085251*^9},
 CellLabel->
  "Out[286]=",ExpressionUUID->"3bb04b21-92ed-4cd1-9f74-f8d1ff2c7491"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.000547", "*", "6"}]], "Input",
 CellChangeTimes->{{3.7522630581850557`*^9, 3.7522630636075544`*^9}},
 CellLabel->
  "In[309]:=",ExpressionUUID->"0edb598e-9823-4c6f-9117-286e26dceb26"],

Cell[BoxData["0.0032819999999999998`"], "Output",
 CellChangeTimes->{3.7522630642492113`*^9},
 CellLabel->
  "Out[309]=",ExpressionUUID->"dd9beabb-daf5-4a9d-bda3-7b15c8b26e9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.0025", "/", 
  SqrtBox["1024"]}]], "Input",
 CellChangeTimes->{{3.7522622637979*^9, 3.7522622686323357`*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"e4279d20-bf84-46d2-9c5d-0ba2cb2928c4"],

Cell[BoxData["0.000078125`"], "Output",
 CellChangeTimes->{3.7522622693745003`*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"57bd8bab-9864-4ef0-80e0-fc8ac039ea43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"file", "=", 
   RowBox[{"files", "[", 
    RowBox[{"[", "14", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"scaleFactor", "=", 
   FractionBox["15.", 
    SuperscriptBox["2", "23"]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Short", "[", 
   RowBox[{"contents", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"ReadList", "[", 
      RowBox[{"file", ",", 
       RowBox[{"{", 
        RowBox[{"Number", ",", "Number", ",", "Number"}], "}"}]}], "]"}], 
     "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Short", "[", 
   RowBox[{"dataDec", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"scaleFactor", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"BitGet", "[", 
           RowBox[{
            RowBox[{"FromDigits", "[", 
             RowBox[{
              RowBox[{"ToString", "[", "#", "]"}], ",", "2"}], "]"}], ",", 
            "23"}], "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"2", "^", "24"}]}], "+", 
          RowBox[{"FromDigits", "[", 
           RowBox[{
            RowBox[{"ToString", "[", "#", "]"}], ",", "2"}], "]"}]}], ",", 
         RowBox[{"FromDigits", "[", 
          RowBox[{
           RowBox[{"ToString", "[", "#", "]"}], ",", "2"}], "]"}]}], "]"}]}], 
      "&"}], "/@", 
     RowBox[{"contents", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"numReads", "=", 
   RowBox[{
    RowBox[{"FromDigits", "[", 
     RowBox[{
      RowBox[{"IntegerDigits", "[", 
       RowBox[{"contents", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}], "]"}], ",", "2"}], "]"}], "+",
     "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataMean", "[", 
   RowBox[{"n_:", "1"}], "]"}], ":=", 
  RowBox[{"Mean", "[", 
   RowBox[{"MovingAverage", "[", 
    RowBox[{"dataDec", ",", "n"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataSD", "[", 
   RowBox[{"n_:", "1"}], "]"}], ":=", 
  RowBox[{"StandardDeviation", "[", 
   RowBox[{"MovingAverage", "[", 
    RowBox[{"dataDec", ",", "n"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataMin", "[", 
   RowBox[{"n_:", "1"}], "]"}], ":=", 
  RowBox[{"Min", "[", 
   RowBox[{"MovingAverage", "[", 
    RowBox[{"dataDec", ",", "n"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataMax", "[", 
   RowBox[{"n_:", "1"}], "]"}], ":=", 
  RowBox[{"Max", "[", 
   RowBox[{"MovingAverage", "[", 
    RowBox[{"dataDec", ",", "n"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataDMS", "[", "n_", "]"}], ":=", 
  RowBox[{"DMSString", "[", 
   RowBox[{"n", "  ", 
    RowBox[{"Quantity", "[", 
     RowBox[{"1.", ",", " ", "\"\<Degrees\>\""}], "]"}]}], " ", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"movAvg", "[", 
   RowBox[{
    RowBox[{"data_:", "dataDec"}], ",", 
    RowBox[{"n_:", "1"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"movAvg", "[", 
    RowBox[{"data", ",", "n"}], "]"}], "=", 
   RowBox[{"MovingAverage", "[", 
    RowBox[{"data", ",", "n"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gr1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"PDF", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{
          RowBox[{"dataMean", "[", "]"}], ",", 
          RowBox[{"dataSD", "[", "]"}]}], "]"}], ",", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"dataMean", "[", "]"}], "-", 
        RowBox[{"3", 
         RowBox[{"dataSD", "[", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"dataMean", "[", "]"}], "+", 
        RowBox[{"3", 
         RowBox[{"dataSD", "[", "]"}]}]}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "False"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"LightOrange", ",", 
        RowBox[{"Opacity", "[", "0.7", "]"}]}], "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"EdgeStyle", "[", "Black", "]"}], ",", 
        RowBox[{"Opacity", "[", "0.75", "]"}], ",", 
        RowBox[{
         RowBox[{"ColorData", "[", "93", "]"}], "[", "1", "]"}]}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gr2", "=", 
   RowBox[{"Histogram", "[", 
    RowBox[{"dataDec", ",", "Automatic", ",", "\"\<PDF\>\"", ",", 
     RowBox[{"BarOrigin", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"False", ",", "False"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
     RowBox[{"ChartStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"EdgeForm", "\[Rule]", "White"}], ",", 
        RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
        RowBox[{
         RowBox[{"ColorData", "[", "93", "]"}], "[", "2", "]"}]}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gr3", "=", 
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
       RowBox[{"Opacity", "[", "0.4", "]"}], ",", 
       RowBox[{
        RowBox[{"ColorData", "[", "93", "]"}], "[", "5", "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", "#", "]"}], "&"}], "/@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", 
              RowBox[{"-", 
               RowBox[{"PDF", "[", 
                RowBox[{
                 RowBox[{"NormalDistribution", "[", 
                  RowBox[{
                   RowBox[{"dataMean", "[", "]"}], ",", 
                   RowBox[{"dataSD", "[", "]"}]}], "]"}], ",", "n"}], 
                "]"}]}]}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", 
            RowBox[{
             RowBox[{"dataMean", "[", "]"}], "-", 
             RowBox[{"4", 
              RowBox[{"dataSD", "[", "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"dataMean", "[", "]"}], "+", 
             RowBox[{"4", 
              RowBox[{"dataSD", "[", "]"}]}]}], ",", 
            RowBox[{"dataSD", "[", "]"}]}], "}"}]}], "]"}]}]}], "}"}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"im0", "=", 
   RowBox[{"Rotate", "[", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"gr2", ",", "gr1", ",", "gr3"}], "}"}], ",", 
       RowBox[{"TicksStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{"\"\<Label\>\"", ",", " ", "20"}], "]"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"500", ",", "500"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"3", 
      FractionBox["\[Pi]", "2."]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"im1", "[", "n_", "]"}], ":=", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"VerticalGauge", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dataMin", "[", "n", "]"}], ",", 
         RowBox[{
          RowBox[{"dataMean", "[", "n", "]"}], "+", 
          RowBox[{"dataSD", "[", "n", "]"}]}], ",", 
         RowBox[{"dataMean", "[", "n", "]"}], ",", 
         RowBox[{
          RowBox[{"dataMean", "[", "n", "]"}], "-", 
          RowBox[{"dataSD", "[", "n", "]"}]}], ",", 
         RowBox[{"dataMax", "[", "n", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"dataMin", "[", "n", "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"15.", " ", "+", " ", 
             RowBox[{"dataMin", "[", "n", "]"}]}], ")"}], "/", "1"}]}], ",", 
         RowBox[{
          RowBox[{"dataMax", "[", "n", "]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"15.", " ", "-", " ", 
             RowBox[{"dataMax", "[", "n", "]"}]}], ")"}], "/", "1"}]}]}], 
        "}"}], ",", 
       RowBox[{"GaugeLabels", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{"100.", "/", 
                SuperscriptBox["10", "0"]}], ",", 
               RowBox[{"DefaultPrintPrecision", "\[Rule]", "2"}]}], "]"}], 
             "]"}], "<>", "\"\<%\\n FS Output\>\""}], ",", "Bold", ",", 
           "24"}], "]"}], "}"}]}], ",", 
       RowBox[{"GaugeMarkers", "\[Rule]", "\"\<Scale\>\""}], ",", 
       RowBox[{"TargetUnits", "\[Rule]", "\"\<AngularDegrees\>\""}], ",", 
       RowBox[{"ScaleDivisions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"6", ",", "10"}], "}"}]}], ",", 
       RowBox[{"ScalePadding", "\[Rule]", 
        RowBox[{"Scaled", "[", ".1", "]"}]}], ",", 
       RowBox[{"TicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Bold", ",", "Black", ",", " ", "32"}], "]"}]}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"200", ",", "500"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"im2", "[", "n_", "]"}], ":=", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"VerticalGauge", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dataMin", "[", "n", "]"}], ",", 
         RowBox[{
          RowBox[{"dataMean", "[", "n", "]"}], "+", 
          RowBox[{"dataSD", "[", "n", "]"}]}], ",", 
         RowBox[{"dataMean", "[", "n", "]"}], ",", 
         RowBox[{
          RowBox[{"dataMean", "[", "n", "]"}], "-", 
          RowBox[{"dataSD", "[", "n", "]"}]}], ",", 
         RowBox[{"dataMax", "[", "n", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"dataMin", "[", "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"15.", " ", "+", " ", 
             RowBox[{"dataMin", "[", "1", "]"}]}], ")"}], "/", "100"}]}], ",", 
         RowBox[{
          RowBox[{"dataMax", "[", "1", "]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"15.", " ", "-", " ", 
             RowBox[{"dataMax", "[", "]"}]}], ")"}], "/", "100"}]}]}], "}"}], 
       ",", 
       RowBox[{"GaugeLabels", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{"100.", "/", 
                SuperscriptBox["10", "2"]}], ",", 
               RowBox[{"DefaultPrintPrecision", "\[Rule]", "2"}]}], "]"}], 
             "]"}], "<>", "\"\<%\\n FS Output\>\""}], ",", "Bold", ",", 
           "24"}], "]"}], "}"}]}], ",", 
       RowBox[{"GaugeMarkers", "\[Rule]", "\"\<Scale\>\""}], ",", 
       RowBox[{"TargetUnits", "\[Rule]", "\"\<AngularDegrees\>\""}], ",", 
       RowBox[{"ScaleDivisions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"6", ",", "10"}], "}"}]}], ",", 
       RowBox[{"ScalePadding", "\[Rule]", 
        RowBox[{"Scaled", "[", ".1", "]"}]}], ",", 
       RowBox[{"TicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Bold", ",", "Black", ",", "32"}], "]"}]}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"200", ",", "500"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"im3", "[", "n_", "]"}], ":=", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"VerticalGauge", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dataMin", "[", "n", "]"}], ",", 
         RowBox[{
          RowBox[{"dataMean", "[", "n", "]"}], "+", 
          RowBox[{"dataSD", "[", "n", "]"}]}], ",", 
         RowBox[{"dataMean", "[", "n", "]"}], ",", 
         RowBox[{
          RowBox[{"dataMean", "[", "n", "]"}], "-", 
          RowBox[{"dataSD", "[", "n", "]"}]}], ",", 
         RowBox[{"dataMax", "[", "n", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"dataMin", "[", "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"15.", " ", "+", " ", 
             RowBox[{"dataMin", "[", "1", "]"}]}], ")"}], "/", "10000"}]}], 
         ",", 
         RowBox[{
          RowBox[{"dataMax", "[", "1", "]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"15.", " ", "-", " ", 
             RowBox[{"dataMax", "[", "]"}]}], ")"}], "/", "10000"}]}]}], 
        "}"}], ",", 
       RowBox[{"GaugeLabels", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{"100.", "/", 
                SuperscriptBox["10", "4"]}], ",", 
               RowBox[{"DefaultPrintPrecision", "\[Rule]", "2"}]}], "]"}], 
             "]"}], "<>", "\"\<%\\n FS Output\>\""}], ",", "Bold", ",", 
           "24"}], "]"}], "}"}]}], ",", 
       RowBox[{"GaugeMarkers", "\[Rule]", "\"\<Scale\>\""}], ",", 
       RowBox[{"ScalePadding", "\[Rule]", 
        RowBox[{"Scaled", "[", ".1", "]"}]}], ",", 
       RowBox[{"TargetUnits", "\[Rule]", "\"\<AngularDegrees\>\""}], ",", 
       RowBox[{"ScaleDivisions", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"6", ",", "10"}], "}"}]}], ",", 
       RowBox[{"TicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Bold", ",", "Black", ",", "32"}], "]"}]}]}], "]"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"200", ",", "500"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"im4", "[", "n_", "]"}], ":=", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"DistributionChart", "[", 
      RowBox[{
       RowBox[{"movAvg", "[", 
        RowBox[{"dataDec", ",", "n"}], "]"}], ",", 
       RowBox[{"BarSpacing", "\[Rule]", "None"}], ",", 
       RowBox[{"ChartElementFunction", "->", "\"\<SmoothDensity\>\""}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"dataMean", "[", "1", "]"}], "-", 
           RowBox[{"4", 
            RowBox[{"dataSD", "[", "1", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"dataMean", "[", "1", "]"}], "+", 
           RowBox[{"4", 
            RowBox[{"dataSD", "[", "1", "]"}]}]}]}], "}"}]}], ",", 
       RowBox[{"FrameStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{"\"\<Label\>\"", ",", " ", "20"}], "]"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"False", ",", "False", ",", "False", ",", "False"}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"600", ",", "500"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"im5", "[", "n_", "]"}], ":=", 
   RowBox[{"Image", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"movAvg", "[", 
        RowBox[{"dataDec", ",", "n"}], "]"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "1024"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"dataMean", "[", "]"}], "-", 
             RowBox[{"4", 
              RowBox[{"dataSD", "[", "]"}]}]}], ",", 
            RowBox[{
             RowBox[{"dataMean", "[", "]"}], "+", 
             RowBox[{"4", 
              RowBox[{"dataSD", "[", "]"}]}]}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"False", ",", "False", ",", "False", ",", "False"}], "}"}]}],
        ",", 
       RowBox[{"Axes", "->", "False"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"FrameStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{"\"\<Label\>\"", ",", " ", "20"}], "]"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"600", ",", "500"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"imgs", "=", 
   RowBox[{"ParallelTable", "[", 
    RowBox[{
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Original Data:\>\"", ",", "Bold", ",", "32"}], "]"}],
            ",", "SpanFromLeft", ",", "SpanFromLeft", ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"\"\<Filtered Data:\>\"", "<>", 
              RowBox[{"ToString", "[", "n", "]"}], "<>", 
              "\"\<-tap Moving Average Filter\>\""}], ",", "Bold", ",", 
             "32"}], "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft"}], "}"}],
          ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"im1", "[", "n", "]"}], ",", 
           RowBox[{"im2", "[", "n", "]"}], ",", "im0", ",", 
           RowBox[{"im3", "[", "n", "]"}], ",", 
           RowBox[{"im5", "[", "n", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"\"\<n=\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"Length", "[", 
                RowBox[{"contents", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "<>", 
              "\"\<(\>\"", "<>", 
              RowBox[{"ToString", "[", "numReads", "]"}], "<>", "\"\<)\>\"", 
              "<>", "\"\< | \!\(\*OverscriptBox[\(x\), \(_\)]\)=\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"dataMean", "[", "]"}], ",", "4"}], "]"}], "]"}], 
              "<>", "\"\<\[Degree] | \[Sigma]=\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"dataSD", "[", "]"}], ",", "4"}], "]"}], "]"}], 
              "<>", "\"\<\[Degree]\>\""}], ",", "Bold", ",", " ", "32"}], 
            "]"}], ",", "SpanFromLeft", ",", "SpanFromLeft", ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"\"\<n=\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{
                RowBox[{"Length", "[", 
                 RowBox[{"contents", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", "n", "+", "1"}],
                "]"}], "<>", "\"\<(\>\"", "<>", 
              RowBox[{"ToString", "[", "numReads", "]"}], "<>", "\"\<)\>\"", 
              "<>", "\"\< | \!\(\*OverscriptBox[\(x\), \(_\)]\)=\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"dataMean", "[", "n", "]"}], ",", "4"}], "]"}], 
               "]"}], "<>", "\"\<\[Degree] | \[Sigma]=\>\"", "<>", 
              RowBox[{"ToString", "[", 
               RowBox[{"NumberForm", "[", 
                RowBox[{
                 RowBox[{"dataSD", "[", "n", "]"}], ",", "4"}], "]"}], "]"}], 
              "<>", "\"\<\[Degree]\>\""}], ",", "Bold", ",", "32"}], "]"}], 
           ",", "SpanFromLeft", ",", "SpanFromLeft"}], "}"}]}], "}"}], ",", 
       RowBox[{"Alignment", "\[Rule]", "Center"}], ",", 
       RowBox[{"Dividers", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "False", ",", "True", ",", "True", ",", "True", ",", "False", ",", 
            "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"False", ",", "True", ",", "False"}], "}"}]}], "}"}]}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "32", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"\"\<Hughes_Projects_muRataInclinometer_\>\"", "<>", 
    RowBox[{"ToString", "[", "numReads", "]"}], "<>", "\"\<Reading.gif\>\""}],
    ",", "imgs", ",", 
   RowBox[{"\"\<DisplayDurations\>\"", "->", "0.5"}], ",", 
   RowBox[{"AnimationRepetitions", "\[Rule]", "Infinity"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.751897034468127*^9, {3.751935110504936*^9, 3.7519351231467524`*^9}, {
   3.7522585817786884`*^9, 3.7522585836681204`*^9}, {3.752260030943899*^9, 
   3.7522600318961015`*^9}, {3.7522601244988604`*^9, 
   3.7522601757232656`*^9}, {3.7522617476379576`*^9, 3.752261757582173*^9}, {
   3.7522619537485294`*^9, 3.7522619547947617`*^9}, {3.752261994344098*^9, 
   3.7522620368365307`*^9}, {3.7522620870924177`*^9, 
   3.7522620871304255`*^9}, {3.7522623191518097`*^9, 
   3.7522623192058215`*^9}, {3.752262605954687*^9, 3.7522626059936867`*^9}, {
   3.7522626419187984`*^9, 3.752262641956798*^9}, {3.752262761709234*^9, 
   3.7522627617542353`*^9}, {3.752262794873065*^9, 3.7522628244995527`*^9}, {
   3.7522629106309633`*^9, 3.752262911062068*^9}, {3.7522629762218933`*^9, 
   3.75226297670753*^9}, {3.752263076506386*^9, 3.752263076808453*^9}, 
   3.752263142234152*^9, {3.7522633217517548`*^9, 3.7522633217917633`*^9}, {
   3.7522633558683305`*^9, 3.7522633559073296`*^9}, {3.752263412617529*^9, 
   3.7522634126415434`*^9}},
 CellLabel->
  "In[398]:=",ExpressionUUID->"daeaed78-ee55-4598-a84f-dfaf69d4cb88"],

Cell[BoxData["\<\"Hughes_Projects_muRataInclinometer_16384Reading.gif\"\>"], \
"Output",
 CellChangeTimes->{
  3.7522617869222307`*^9, 3.752261981497261*^9, 3.7522620638170805`*^9, 
   3.7522621148656883`*^9, 3.752262346673909*^9, 3.752262633126998*^9, 
   3.752262669068376*^9, 3.7522627894972196`*^9, {3.752262823327761*^9, 
   3.7522628516176615`*^9}, 3.7522629380102344`*^9, 3.7522630035145893`*^9, 
   3.7522631039152174`*^9, 3.7522631710646124`*^9, 3.7522633496034875`*^9, 
   3.7522633831564007`*^9, 3.752263439751157*^9},
 CellLabel->
  "Out[419]=",ExpressionUUID->"f7f7df76-8c9c-4527-9197-f2dd1fe58cbd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"imgs", "//", "ListAnimate"}]], "Input",
 CellChangeTimes->{{3.751896094499078*^9, 3.7518960949059677`*^9}, {
  3.751896138257609*^9, 3.7518961400790434`*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"8b82fc98-7de9-4573-8259-27e0a0ac006e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i26$$ = 7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "\"min\"" :> {$CellContext`i26$$ = 1}, 
     "\"max\"" :> {$CellContext`i26$$ = 32}}, Typeset`bookmarkMode$$ = "Menu",
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i26$$], 1, ""}, 1, 32, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`i26$15176$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[GridBox[{
         {
          ItemBox[
           ItemBox[
            TagBox[
             StyleBox[GridBox[{
                {"\<\"\"\>", 
                 AnimatorBox[Dynamic[$CellContext`i26$$], {1, 32, 1},
                  AnimationRate->Automatic,
                  AnimationRunTime->240.76897525787354`,
                  AnimationTimeIndex->1.0849103927612305`,
                  
                  AppearanceElements->{
                   "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons",
                     "DirectionButton"},
                  AutoAction->False,
                  DisplayAllSteps->True]}
               },
               AutoDelete->False,
               
               GridBoxAlignment->{
                "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "ListAnimateLabel",
              StripOnInput->False],
             {"ControlArea", Top}],
            Alignment->{Automatic, Inherited},
            StripOnInput->False],
           Background->None,
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            StyleBox[
             PaneBox[
              TagBox[
               PaneSelectorBox[{1->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:1-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZEEcQmGAR6IS7K8yK5CLdQUJEBI6I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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c2LJGlewPHw5eBlSfHQx2K91MVDQWNLeRG2aBc81GUdpS6y7mLZDMIs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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T+LJEl6x/HQH0POUkJGm81KRjsCNQwM9DqH1CwLMso5cVJ72jtUWuSs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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJztnc+LWEmSmMf2xUf/C/4vfPXR1zUGnwZ27d0de+kxaBeaBWHT0G122m6B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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 2->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:2-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZEEcQmGAR6IS7K8yK5CLdQUJEBI6I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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c2LJHlCx+Hw5eBlKE99LNRDHS1oaCgPLloMCx7qso5SBxfcxXIYhFmY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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LJM19x/Hyj8DJMUbBZl4eJxt64eBgL3mwB3PgYIyRMd7MJ6Hx4eQx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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJztncGLXkmS2Mf2xUf/C/4vfPXR1zUGnxp27dkds/QsaA2NoS+zdJvtsVuD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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1022(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.001776\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 3->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:3-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b9v7MxeB2Dzo6ALVcpINNtGQkIKHaSCIhQXAafkXrFc0bxI7yIh6lTU
FGko+BtSQkHJ7ehp3n+C/pDRjYV3PF//Wttrb55Hmve8Z2PvTvbMZ8cz47V/
7xd//7O//c2qqk6/8/Gfn/38H//4xx9//k9//rsff/mLH05/98sfjn/zpz/8
w/GXxx+ffvFbHw/+729U1a8+/vztCgAAAAAAAAAAAAAAAAAAAAAAAAAAgCs5
fZTvjdLnLtt+SIE9eqjGt+XHwj7ywS16q8a35W+FfeSDW5KOkV6raW25lCn5
4FYcPsp7Nb0ta/vcovuPcqwu+6w/ZNuelqosrKyUhVI/0uUl2/Z5qcrCyvIc
pPHHfeHxLvmYJY3V8/nh9PfH+asPi2r2Gc+Fx4fkY8yYvM4f7EGad3oqPD40
H/nYY0hJWZQR9mxoPvKxx9DytlTFYQVD81FaL0njj2b/kNbjS3NkxiNcy6Xr
cUP3TWOW5ni8q83nGTmOrBMsZal8jJHPi73P9LxwqS3kY8nnhUvIB8SWykc9
9qjH6Xcd2+bnzb+OrBMsZal85PNXXWPufE39ZWSdYG5Lz189FbZNOWjO7x6q
djb6+hpY05Ljj67z4qOi72BLlsxH6fu4XcW4g61Zev4qHU8N+Q6hNUG2aK35
3bR+nsYazWOulJs0z/Uwsg6wFmsNcM5aHAwjHxCTD4jJB8TkA2LyATH5gDbz
u9BPPiAmHxCTD4jJB8TkA9rMX0E/+YCYfEBMPiAmHxCTD2gzfwX95ANi8gEx
+YCYfEBMPiAmH3DO9RNhGPmAmHxATD4gJh8Qkw9oM38F/eQDYvIBMfmAmHxA
TD6gzfwV9Bubj1M1LVuPhX1Pn4/DVo1p4w/VtHN/Xwv7NcvriDrAmsbk460a
n4++bMgIWzakjd9VcTvv8hzsE5Xn8dWHRfW18cNHea/iNt0l3+9Y/Tpr1eef
x+zn7+OrD7Mb0sbvq3b7HZOPQ7bdW7Bdfsx2GPF7wNKiNl7KQqkfibxk2z0F
2z1l2znGYkuG5iONP+4Lj0fyudyHYLt8Tuw0rvqwqL58pD7jufB4Xz7y8fxd
x7bmsdiqqI2ncUHpmGhoPsaM46esqcAaxrZH+eArkQ/4f2PXMPr2v3S7sdvC
muQDYkvlI1/3i9xl25m/YkuWyof1D27BUvmwfs4tWCofj9l2zr9iT5aevypt
6/xd9mbJfOTHWH3FsRVbs2Q+Et8fZM+Wzkfi++fs1Rr5SFy/hD2yXg1tzueA
fvIBMfmAmHxATD4gJh8Qkw845/t6MIx8QEw+ICYfEJMPiMkHtJm/gn7yATH5
gJh8QEw+ICYf0Gb+CvrJB8TkA2LyATH5gJh8wDnfH4Rh5ANi8gEx+YCYfEBM
PiAmH9Bmfhf6yQfE5ANi8gEx+YCYfECb+SvoF+Xjrmqf59tX4NZE7fqxkg+I
2vW3Sj4gatdvlXxA1K61fb6yrrZ/yH5+WrFesCWlfLxU5/l4XrVGsB2lfLxW
5/lIY/VT1e5THleqI1xLKR9jxuQpS/er1BTWl+cjH3sMKe+VjHCb8nzkY4+h
5W2l+sKa8nzkY496/NHsHx4+yrGwnfEIe9e3rpfmqprj8a42n2fkOHdl4cou
Wfu7r9rjELgll66NW2fnlskHxPI2XY896nH6Xce+D1V7LQRuSd/8VdeYO19T
f1mignAF0THRU9U+Zko5aM7vHqp2Nvr6Gtij0pjhvRq/Pqjv4BaV8pGPK4ac
gwW3KJpzSsdTQ75DaE2QW9Y3J5vWz9NYo3nMlXKT5rkelq0aXJ01C2izpgf9
5ANi8gEx+YCYfEBMPiAmH3DOdzZgGPmAmHxATD4gJh8Qkw9oM38F/eQDYvIB
MfmAmHxATD6gzfwV9JMPiMkHxOQDYvIBMfmAc74/CMPIB8Tkg934w//5t//8
q+/f/2jFl5QPduMPfvUvP/3+v//z9/TnSjmRD3ajzkddVsiJfLAbeT5WyIl8
sBtRPhbIiflddqcvHwvlBHZhaD5mzIl8sBtj8zFDTuSD3ZiajwtyIh/sxqX5
mJAT+WA35srHgJyYv2J35s7HwJx0efwop+o8T6fPx2FVS+WjIydd+Xit2ufC
N8vrQm8DFC2dj0JOonz0ZUNGWN1a+Ujlz/7jX396+pO/LOXjuRqWjbo8r/Lm
8OWtkY+Ui//+r+9//fmSpXy8V+ft//hR7j5/dvf59+bP35d8T6C2ZD4KuSjN
Xx2yn70FVX3LtjvM/V5Abol8ZLnI5fl4qc7b/VOw31PlGIuVzZmPnlzU8nzk
c7kPwX4P2Xan6b81DDNHPgbmopbnI5+3umvtcb6veSxWc0k+RuailudjzLV/
XCeIVU3Jx8Rc1OSD3RiTjwtzUZMPdmNIPmboL7ratXywWV35mKm/yMkHu1HK
x0K5qOXtOl/3i9xl25m/YnHNfCyci5r1D3Yj5WOlXNSsn7MbP6177d0kz8dj
5fwr6Bpj5ONu5+/yVZXykR9j9RXHVtyqaI7K9wehew7X98/56vrW9Vy/hK/M
uje0OS8E+skHxOQDYvIBMfmAmHzAOd9rgmHkA2LyATH5gJh8QEw+ICYf0GZ+
F/rJB8TkA2LyATH5gJh8QJv5K+gnHxCTD4jJB8TkA2LyAW3mr6CffEBMPiAm
HxCTD4jJB8TkA865fiIMIx8Qkw+IyQfE5ANi8gFt5q+g35r5uKvac8t9Ba5p
zTb4WMkH+7JmG/xWyQf7smYbfKvkg31Zsw1q++zF2u30kL3maaXXhUuslY+X
6jwfzyu9LlxirXy8Vuf5SGP1U9XuUx5Xqg8MsVY+xozJU5buV6oXdFkjH/nY
Y0h5r2SE61sjH/nYY2h5W6Fu0GWNfORjj3r80ewfHj7KsbCd8Qhr6luDS232
4YJSkuaqmuPxrjafZ+Q45peDmeX5yOeUxpYoI0PdZ8/3fuHzwSW2lo+6TtbZ
2QL5gFje/tJc0+mCUpqTrcce9Tj9rqM+D1V7LQSu5RrzV11j7rz/elm8dtC2
5vHLU9U+Zsr7mkNVPrbr6mtgaWsd379X48cy+g6uba185OOKvmLcwRasOT+U
jqeGfIfQmiBbcY3507R+nsYazWOulJs0zzXH/DDMxfoCtFl/g37yATH5gJh8
QEw+ICYfcM754zCMfEBMPiAmHxCTD4jJB8TkA9rM70I/+YCYfEBMPiAmHxCT
D2gzfwX95ANi8gEx+YCYfEBMPqDN/BX0kw+IyQfE5ANi8gEx+YCYfMA510+E
YeQDYvIBMfmAmHxATD6gzfwV9NtCPk7VtLw+FvY9fT4Oc7h2Ph6qaesxr4X9
muV19pryFV07H2/V+Hz0ZUNGmMu18nFXxe28y3OwT1SeF6g7X8c18nH4KO9V
3Ka75Psdq19nrfr885j9/H3muvM1XGP+6r5qt98x+Thk270F2+XHbIcZ6s7X
tGY+Slko9SORl2y7p2C7p2w7x1hMdc18pPHHfeHxSD6X+xBsl8+JnWaoO1/T
NfKR+oznwuN9+cjH83cd25rHYg5r5iONC0rHREPzMWYcP2VNBXJbaDvywVaM
nU9dg3ywVXnbSePlhwvK1DrIB1uUt518jmhsmZIR+WCr9pSPfN0vcpdtZ/6K
qfaUD+sfrC1vj2mN+nRBuZ9YhyH5sH7O2rZwbD40H4/Zds6/YilbGrteMu52
/i5L2ls+8mOsvuLYikvsLR+J7w+ylj3mI/H9c9aw13wkrl/C0raQD9iaLc1f
wVbJB8TkA2LyATH5gJh8QJv5K+gnHxCTD4jJB8TkA2LyATH5gHNTzyeHr0Y+
ICYfEJMPiMkHxOQD2sxfQT/5gJh8QEw+ICYfEJMPaDN/Bf3kA2LyATH5gJh8
QEw+ICYfcM73a2EY+YCYfEBMPiAmHxCTD2gzfwX9tpCPUzUur3dVe466r8AU
1247D9X4tvxY2Ec+WMK1285bNb4tfyvsIx8s4VptJx0jvVbT2nIpU/LBEq7R
dg4f5b2a3pa1fZZ2jfZ1/1GO1WWf9Yds29NSlYVq3XyUslDqR7q8ZNs+L1VZ
qK6bjzT+uC883iUfs6Sxej4/nP7+OH/1+YKukY/UZzwXHh+SjzFj8jp/MNWa
+UjzTk9BHYbkIx97DCkpizLCVFuY/xmaj3zsMbS8LVVxbs4W1waG1qe0XpLG
H83+Ia3Hl+bIjEeYQ2prDxeUKYbmI41ZmuPxrjafZ+Q4sW7QlM8FjS1TMrJE
f5bPi73P9Lx8bbeSjyWfl69LPiCW5ohOF5Qpc6lD23E99qjH6Xcd2+bnzb9O
qBdswdT5q64xd94PvsxSU1jf0Hw8FbbN+6xDVT5G7OprYMvGjBO6zouPir6D
PRuTj9L3cbuKcQd7N3aeKR1PDfkOoTVBbsHUedi0fp7GGs1jrpSbNM81dS0f
AAAAAAAAKEvn/NXnnKfSda22u+qyc+Ch1jz/tEvdPuv14/fPv3edqzpln+h5
SucKRtf7/Nbzcxgiv7dFJH0GR+eyRtd8mrJPpG7v9fe6m+eeH7Jtm/ezcd4H
U5Xu+xLpOz+vdM2nKfv0vX7zHMD6efLjLH0Hl0if29H3vkua1xFMn9/1Z/JD
dd4/HC7cp0spC6XH9B1cKv++Ql8+mvdPyq/X2TzO+XbhPkPq/FJ4rJkPfQeX
yse2fflo9jX5Z3Lzuk+nC/fpUj9f/f2jZj/xVHhM38FUqY01rwXYl48pP7/0
OXPNPif1Ic1+r54L03ewhD3kIyndJ7POub6DpewlH0k6Nkt9ScpFcw2lzk7z
+9/p58+fpXSfAxhiT/koafYddX9Suiene3Mwxd7zUfcdzfWUer0k9SfNrBib
MNaY+av887d5/Zto/mroPlOU+o7m89frK8/VfHnka+nLxxbWPyKlvqOZj3qs
/lx4DIboy0fzPJSha+FT9hmr1HdU1fnavXxwqSFjgTXOvxo7Jin1HUlf/wFj
DGmXa5y/OyYfUd9Rq183nc+YMtIcr8MYQ9vl0t//GJOP+t6y0TnApXOTze/y
VaR+Ic19dY1fUr9R338n/emeAwAAAAAAAAAAAAAAAAAAwF51XRunVErSdQrS
d7Wb1xFJ1zRI10iY4zpQ0fMfq/J1ReZ27N/kKrZar1tyaT5K9wPIy0thvyHS
dUDye0+VStpmiesiNK+puyVbrdctuiQfzyP2G3sNw+hey1F5r+bPyNhrya1l
q/W6RZe8181rF+bXm8o/+8deIzq/t+dLdX5dqfT/eT7nvm76VtvhVut1iy55
r/v2vRuwTUnz2rZ9fc99tm0+3ul7/dLPh/af+eMpr83PjGMVXytuyXoxn7n6
j77rqI3RHNMMufZ6fZ3D0vZr5SO6l3V0PUX52IdL3uPS+CO1h/S5me4vMPU6
m83jsiHzX81rRefXvl0rH12ldH1S+diHof/G0b9B9LnZbBtj52Cn/LsPacNj
X2vMvulzIb/3QnN+IX8PlqwX87k0H0n6t++7z8CYe9TsMR+le3M2r1+dr1XI
xz7MkY9afd/XfC2vLs8T6jTUtfPRV6+x9yGRj21Y8r1OeWkef0X3Ccg1+6Jr
jD/m2LdvG/nYh6nvdbN/6FuXG/saY+evurZfKx/ReyAf+zb1vT429us6Dyhf
nxgiX//oGt/n96jpWv/I23D+Orkxbbh07NisW752uWS9mM/U9zpvl6W1sHwO
Z8z5dPl5V9+q9vp5fu5Xaf28+frNvuVQtcdIufxneTv+npXmGD3/3fP8LFkv
5nPJZ1Hf3G5exqyHdN1XsFSi86+OI54jl79+17FbX93WrBfzubSvHnJ+bfr3
nHIe+pjzd6Ps5cd3ebvq+v3zNtw19o/OY+66r+hS9WI+l+YjKX0/I5W57slX
ev56nX5I7h6q8zaV2lN9LNT3+zf7yL41jPSc9dzbkPuKLlUv2II5PlvgVskH
xOQDYvIBMfkAAADYmP8DSRJIUw==
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2PJPlBx+HiJSA5DSLYcATJpiOtWDQIyYLRcYhgEmPwZNgnhpNldJZu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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T+LJEl6x/HQH0POUkJGm83KabdhYKDXWaRiWZBRMk53UjtCd4dKg5wV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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJztnc2rXVeW2CvJJMP8C/kvMs0w0w6BjAq6O9XdoXA1KA2mQSS4sSF2tdUI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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1021(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.001455\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 4->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:4-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b9rJP1hx/HJjyLNg1xdKZJGTSCCwwcyhEDEE4cUSuE4Rl2wifLg5nF4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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU
xqLh3mQeG2QIJekQoqRCht9uree7Hv9Yex1nX9e1r/frvfchRfe0Os7CxMR0
npmJ6d/v5AW7bfbiFMGosAuOZ11grNbeYtwhQRHCVq9XN7evAHYbvZ9+0hSR
rTfoukznBoHcT+XfZCmCRWrvPa0EATjIvcBzVI4iOIerkkV8xWD9ocML8woU
EZuVGNy4Whp+tu9i9lSiCDZrNZnqZjnYp+R7U1iZIgRjO5+5XleGwQyR5tJt
FCHpZqS155I6hBla8suoY/7SosKLXTqQ19Q4Ua9JESOqx//6HtCHD+feftyh
QxHdVk6Zaay7wNTsoEvefxQR/cK/SVTcGHYsCkfu0aOImAqpLZd5zYEYcH9W
qU8Ri6dicoe59kNdJsslx50U8bX1tnflzwMQFsJLzRtRhJ2B4ME144fA4tKD
YyeNKWL1I4HCoIojkOl3xYXTlCJeeTWXFT6wgxUJTHHnzCliIpzJ6KW5A3xN
LN2lYEkRIil65n1TjrDy/kBCvRVFlNxa7X6RhQ5qP1NnNQ9SxJHs7W0jrXT4
suHGdN9hiuCxagiQdyIhN3ATq/VRijCSPzylVEhCxpjSfYYd7rfi2Pwcxuv1
/UYdHPD80+uD2xxIyK813/6WRhFiGrO2F9/S4emWk7LBThRx3Klx7ZvfNFhR
NJcl5EwRByrrZbyGHMHWVlwnwoUi4qTHVFrcHEB78gIp704Rsp0c8mZpdrDx
UcC99FMUMVn2MfrauyOwN4o6y+5NEU4ah8KCeQ7Dj13Xx3J8KSJfk4f7Ob81
5Kt0nRI5g/WIKWq3pe0Hiskm8kUARbTNhxrs3mMOakzuj7WCKaKrk3/NVKIx
PF775+zdsxSR3m37R9NtFzB4X/YYnacIkx8DEie89aFbW8q0KowixOdVppmD
dcFvN+wnIygirINRT09TB2PXrsnlSIq4/U3FU+GJMig9D832jKGIHQPxc99C
5CFpxnlCII4idIU7eZg0pYHb9rPZ5asUYZF0qL9Vex087X638/c1iqhc9HCZ
3ioIk9ocHdeTKMLWreXcw6fcsK2p3Zv9BtZToDXaOYMVOovMfr1M/f88WInV
PUveQBFF63JY3jxkAs7GcnFpKbzvd2o81TWr4MryVetiGYoQyBzatLuED8p6
Tw3JbKIIuZ8lRt7NQqBdnB9RIE8Rs/cyx7f/2QBRa9qX1BXxPPB44neNLNxZ
7DN/uYUiSP4raiwBiiBMGZUcV8F6b7NsXeRQhW3eZR7jqhQh5fVR0p9fC2Yz
Gsf991PE2rLApdlzNEjreFq3dIAiAuuijjacogN3dMrp6EMUEdq84voXKRJ2
t9r/FT5CEXfM95u6xJMgU6LQE21LEda+jwoUykiwv27ZzGtPETWL8bfrr5JA
Z6ElpDpSRDybsGQpvq86d1RFjqSIQzIUPcaDDg7fHn1uPE4R7T5lpRa+NMhh
eLXzhFPE7vNnPrG4aIG9jemd4ksUQZusZrkrrgpViZubtKIpwr3AJlNwXBEG
bX42VF+miKo/45L8ChvhVe69NIsrFCFx93vhussS4JRq1wjxFHFZSmX6bZAw
WEd5cuxOpIg/vrSFZV5+4GN2l+y4ThGPrfaviaKzQ9jTOLUTKRShzpE6WMHO
DH5c/P7z6GcZJqcNo28sMbjP/ygJkKSIGSOdgtQyNmhRHJERwPsqc4jdatTG
A0768q1RGymip1vpzIzkWqj/YGXCgveVVZ76UyBrPViVJSze2EwR5baRx73s
ZcDkRLycKN6Xhtl7u55EBVCNtst5gX5W3J2u/W1IBaKiqFsWeF9vfKe+vKzV
gO+ieimv0B9q494qhevQ4PVzs/t0vC/XBbYLR3TpIKknqjWI/rCyKkXm4Rwd
kn/N/w60oYh5jf0bfUJI+LJWfnIS/WGhpcXzVTEJSwy9p87HKIIqHuh1uEMC
ken6fAH9YTSzVrXdkIRJe2vNs3SK6ActzdIsOsTFcbNK432lWQp6dVbQQG+h
MdbpIvpLy59A5a/a4NLBFsiJ9xXr93xx80E1YD7H1H8rCnnUvedG1m2BlVyV
5SJ4X5+1ykVc6jeBavul2mLkbW/Rx8HAGUnQns/g3IT3tXPQInDARBTYH2Vt
Sk/AftCy4fnaa2tgOa3KXxXv64vbILUjmBOOGj6weoy8rSjR2lQFLKCiEMii
hv0m0rgvS0OFBTj4gqJakK+BmBfd0385wPKtdoQF9hsjxmJv8do1wOpbPvsC
+Qrf0R+1Kl4ECi4yVVthv/FpXRTVrpKE5Y0HCAn03x/xQ1HsL2lw8tPmjzet
0Y+LRjoLM+gw+1a4TBX992Ngpbe7EQm/s2qWy5EPsbNjLkxYT9o+xRpZ9N9J
oQ9CWiUkPHel9z5GPkzNG5d1g0i4RB521kT/zRrYxJ+wQIeqnC3vXWMpwivo
uMpEtgyculDr9w31HJii0zFiKQ7x2qKXbNF/LJZ67fc1rIVMx+0T31DPuwjG
b1VrXpA8Lt7klox6H8mI2ue5EgrVPQTXov8o+sSH+H9dYrCxalnfRz0b8+7I
zNizyOC2u7oog3qOSpAaevWMFcaqE7hqsT9LTyXoFCSshmc/WQ3+Qz27FVtZ
HTgkCFdO5yo9wP7M8at+zWTEOtBi+xWyF/V85erqDUWl0pB+01WwFvvzyQ+j
IvOF8gDvnSXdUM8SDlsnFqxVQD1puYQZ9dykJiD0UkYDJroCJkNQz4vhhmIC
a2kwoX49QxD1/OZtjk3vBjoUpPTeuIx6dnGsier7TAc9zqaZzajnVVkDBV1e
JNTvkQvMRD0fjsh4ueohCfvelZcKoJ4f7CB823JIeOA1ZfUA9Vw/Jpn4Zj8J
rfz7deRRz75x8S/zntLh7jHdpHbsd90t1Ko93TSIEfvlxot67isKu/HxoQ5M
cpJfKrB/+HKw1Tb/VoO7fm5fzFHP9utHWe4/3Qqiw7eUarF/VE0X2ZxJlwOS
5t9DRz1ntspLDCRIQVZBdWEP9g/3kQwOFj0xGNq5XcME9azsUam7304Afo/R
ZIaxf3Bt3Od2NJkL6iP0hhxQz8pXfWT4CldAtVTGx2HsF80FN4ds3ZmBc0L4
7RnU8+dADqvWXnbwdBl2Z0I9T63OEZt05Ae7TQke3qjnsF/9ltn5wuAtdjB7
Cf3nGEf9TVsRSVgYirvegn6/NfXQqe+ZNAiz8X1jhnrm3qlRcz+SDmFbewQ/
oN9z6HMx9NVJSH8cv3gC9Wx/xyW5OoUEw/ObzbvR78McRLorS0ngOd/7mkQ9
+68LVkiPIGFGtX9hBP1eWqHgUyYvCW3n+PYLoZ6XZW0mIklZyBAsj0pHPTvM
MHPluGyA+VFdOR7U88ug4tDk20IQNPNuPhX1fDlHupVxhA9ESmv9xFHPHgcn
h+ydVoFQwGL2c/Rn+q0GMZouEyR/tulSx/0+v80fYM+DfjWoNNeI+vislzk9
e4kE1mF5cjvud/qs3blLuN8HBQ01T1Efhg67XEvwPPuuzDCzoX4+uqlelkW9
nF+vpOWDvGonEvmZqCf3g+ODXKifdqci8wwPEvR/9Ie7I08rkiRjp04tMvYx
NRtGIE9Wx72CLt5dYHCbfMiaQ//JsNZ0uLmLFeZiT55LQ54m2nyfB89xw0lz
32BB5Gm1yLKH/08BmIbX4uHI010LuR92f8WgYEvOdmnkKdgyO1LSURoay7pj
UpGno0PhEzG68hB50eOYAfJUmDs94sSrApxisS/e47ybnG0gcr1THVw1kkUP
IE8Lzzbcu8pCg0AvndRv6F/0+rTORj46TNbpGNOQpzSfCteIHjokCD7yXYH1
UrPPach0JaFiMOdFENZD4e+Z69uL0M8cfjz8ivXomfYeu5xPwvGeYvFIrEdC
iqbdDxsSdN06qhbRvw6H7HtS2UCHR0b7++8iTxPcce8VRmjwSOFy3zDOYwEe
p+Y+CepCcd61dXH/eAp1ZRHeqw5npiTHNv3jaaVAibSOMmRZrh5NRZ6cHvBP
DHHLw0KBJ/2/f/PYhtfc7z5LQXeY1UIx8vRJaE2PZ5UYtK+O3i6JPN2XSX1d
XIv1vKYx9wx5Gq7r1qyU44aQ3JWb1ZGnLtca8d8yrMC5QbX9OfLEdOp3nspq
5On9iQAz5EkJWL+MmrFDqHrVYA/2c9UqNpNedn5gP8+UZ4I8WQTHNmzSEYbO
4+eSOpGnTpE/y+UJEhBkUAiZyFM3fZUh3zUa8CYJt25EnkzYPG8eCqZDg612
XSnqk39u9pO2IgnT1f4hBPIUetY05kkSzkOiBQmPUJ8+soWSgjg/VXCubdf5
Nz8lPHvfG0NC4c30BkCezr2JuNgsQsKhiQvcE9g/7fZ8HIqtkwVt+6I1/sjT
x9PW3bvnNoBydYv/CPbPUgG1ngNcwuD8QprFC3lKZ0+5xlHGB4JHU0x+Y/9k
43jOYTa0ClpT68avIU+jir7jXneYoI+v8hIn7rfDcTpZkRV5HxcIyPw3P4gr
Ej0XkO+QvLy1uF9K4eGrNuxnhzRWMK4hT58NS1cWp5GQldJ3fgDPt+l09pBG
Ngle5YUhpqifokMrH/HgvCE4uGngE55v7nvOGkE/1Neae636yFMphA3Jbl5i
dD3IVWtE/Xlw8DhfeURCjknQ4x2Yv7kvouIF5jMpyg+9gvl5TgzvDMf1rEYK
Vi3hfh5o5r8WQ74FTfPFSYz3vNvtN4/x/MXVF5Uwn1X4k52teSTEX7z/IwX3
82zAj/876jumQ3BHCq6/8vSeY7WPFxg+oQJV3sizzYJo4UZr5Lk64vQw8vxH
ylngBAcrnPc5UBmFPLMu1o2PFHGDXlCBCDPynCbQfeRujQDcpU4IeSLPf3lL
Mn5UiMHn6tA0HuR535KydDt+T3ww4NkdjjyLjd+76c0iD2OHvwcrIc8yg4/t
B3uV4Zed1a4G5Dlx3wlNqyJ1KBiWVdZDnsedS6P+m3ME/StcQu+RZ8uDrGX3
OegQ3+8iaYY8+3zeepHxhg7PUmVKp3AeSRN1zPdwJmFr0QmaM54/6KO45Y77
WL+NvA868fy3tHYztxWgn3ELXPRFnu2yLtc526E+b1wJHkWebyUfPpvbRoeK
SjumeORZUWjvIbYpGuzadiixA3nuoXOote/RhYQ/eZoByHOTJfSn+ajDx/vB
7gLI8+vE9E++AcowsrK+Lhx5dnGKO162Sx4aO9xy5ZBnoa6S2Zfc0jA9efNu
OvLcxNQq4jgnBrU+yvpcyLOm0KnS63MC4HVcwikfeW5z/dzp6M0Nh56MmW9A
nge49UrsaKywNS3YqAB53mUSrm38Ab+n9vOYaiHP33jea4euYoeVYvfE6pDn
1proLocBPvhwX8tIC3ne5nnhbCKzMFy6LBjHQJ6jvHjH8nZJQOV3na5Y5Pn1
D0X/y1E06Cr+arwGeZ7ZcW2t0Gk6uPqcvJ2OfOQVu2albMLv6T3jTxVRj2Hj
Fg9SE0go+OKicRv1J+v14qwc8sz5SrVVFvWunfFK/Ggcznvty0pFyDPLOlrP
bnESbmXpjnUhz1x77N9v+CMLrBfzD5PIs5IR7diYgQSYbBGU7ESePxf/1egz
FAZ7mSY2W+T5ejSjvf0THyRsCSsfQp5LLN7dk5Bmh9yCfN4Q5Fm+iPmcWScT
hMp9tf+F+viTlh35e4kO7l6Rj+OQ59Ha031bzmF/23vSlAX3u9Fmqvww8lww
L/k8BHmzeWnrnpCO85K4BTTh+aRsVJayM0kYveAmoY36Ca41DChEnk/e29XX
iufjdPlrvM2fhFcy0d83I09dJWC1N3qJsS/YuasM9edKvMh9i/10njelXB7z
y321XGd5jwQ/VfEXQZj/reXNp4U3SWgudS0Yw/10KEaM+yC/scIuYIGxf/UJ
/iaMZTku1Ihgvv0Rh/ZcyCWB3dI9KeLffM3mder1A+xPg7OOYbi+cd/Mh941
iww9wZF1V/Dvs0Ubnm3G51VmY1MvMd+T7fmJU5gv5NEomwLGFnpdL1Qxnh0d
77XHfJunaxiO6D/2QyPxffj+rVM5y1p43vdi4078+JyX3S2mGOuVFvo16Ay+
Hx0SnCuG9/3whYroA1xf58mrovvHFhjhO578ckY/+a3cJGqotMCIDen90It+
suek+Hq2iRWw64txVyj6CRkJ1vZR3JDHt9v5D85zShMcerQCAQgJLE5wQj/x
pEoHp5PEgInbrZUV/eTMuMFzA2lpOBmVnx2IfmKae8k0lpKD9TXbuKTRT/4S
tWI3HiuDa6hG5HP0k89xzc/qUtXBZPtEpRr6CSTofYudcQSZ237Wr9BPeDm6
S0VX0mFo5EKsAepFxuzr4LsOOljaDbz5gn7yQPiNattxElwT60uOYT0aaxYM
HxdiP1i1YUsz1uPbYC3zCYy35rwsd0E/CR8+9ni9Pc5XWyf7BtBPOE8mFdx4
RYcnvvSECPSThLiZK9+macBT/t9ULfrJsU1/JBxourAiQ73WA/3kWPi3Vv9I
dUjiyi/iQD9JaGMRNkxRBk56lnoQ+slpmfOytY7ysHXoa5M4+smJVjkbGylp
WJZlzCahn1ya6PuwUnQd6N9jqWFCP7FQyqDUBQVB2SIpNQP9xEz+tYZvMjfU
Qr+DAPrJYIfYOfPzrKBvK3nhDvrJM6HO4aV6JojhppcpoZ9sHgzh4PyyCppj
b2o9RT85s66Qr6GBD/bufJu4Bf2kfMjIZOaLEDhscOAoRz/R0v/R9UFcAmyM
mWlh6Cd5/txTO8NpUAlWkezoJwefvTn73ZsOT8+e50hCP2k2jvMzkCWhmONe
nxTy8GzzgaKL10igWpouJaK+GlbsqNqM+iorMTAVQ95EIxK7Eq4gPycfOWSj
n/SX3VoKlSDhxaLQkVb0k8b47+NcfBvB9bpc0BH0k3CTLYT3CQk4TGr7NaOf
rB62O9ZkLwy9B9MiLdFPrLVX9PXO8sF+4T9jPegnZ3L9VAwM2UGw9JaUN/oJ
s/2das9JJuhQZW4ZQ33EZmpIHMTvVWY1g+6L6CeOBts3vzlLQp5yY9os6mPd
rLq2EPJhPaC83Qd5P3I1OCs4A7+HB9kHGXi+M3nVLp34fSx7ssVrK+qnzaff
/SfytSbqwNEaPN/V0tGkJwEk6CkFs0giT6/0SziIyiVGDK1BrhDzrw+Uf++J
fnJ3Okd9A+bf4rh1Lz/O7xy/uga8MH9Lk1n/k1QSVt5s/juI9fsULhuZgnw3
Ljby78ZYhW/HZD7GlS26QzyYTzSdReodvr9Ls/VLMO6n4qD+o/8w/5vRMR9/
XD86/VhMrf4iI2h+t0c4/v1VKfa28n/zsaqJQRXmCxeWYWLF+3mSbHxYAuPX
R509WDC/eoep4kHMd0ayub8S/eRm456h1/j+6ylzmy8YCzGbVqzC5/e35xwY
xXr1OO1tdcf3k0f7S7kx3/oGacVsXN/2x6PvKTELjFPLHMM5+NyvS/OXBD5X
IdnnuTCeW/tqNAnfv9LGeWQG46RJK9a9uL7lNg7PIxjPqNaNfsY49ERMehvG
+d9N+row1m+OKlPFuF+7v9YeY8eUaIXzGAd4iVrIYn7DCr1Vlbh+36ikybLK
AuN//89k+n8///t////i/wNczSo7
                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+LNElex/HQ9eBlqMVDH5vRQx9teOCBnsuCxTDgoS7rKn1w2dnF8sHL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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+PHdeV2HEn2WSZfyH/RbZZZjtBgKwM2IpnlDFkAT0zoA0QMWyImJFs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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1020(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.001264\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 5->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:5-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c9rNHlCx/Hyx8HLEE/PMeglRwMPPhBRBMOw4CGXdZTc3F2Mw15mYSKo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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Hyj8DJwxgHGy5nBRt64YEH9hJhDccDDiaRT2KTQ3eyxw9y
cIIbgVBgbLyJTomQJbEcNlixEx+DA/NccDgxzx+g6JIn0V9gnI+m0JSo+U59
61dX93TNvl/Q99zu9HRX79Snu6qru+fPv/v9b/7dHxpjNn+y/883P/rhNz75
5KMf/fWf7n/41seb7736eP23f/XxD9av1p/cffeP9r/8/z8w5s3+3z82AAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAJ
7c5dAGDGyAegIx+AjnwAp3beBCCMfAA68gHoyAegIx+AjnwAOvIB6MgHoCMf
wCnGB4E08gHoyAegIx+AjnwAOvIB6MgHoCMfgI58AKcYHwTSyAegIx+AjnwA
OvIB6MgHoCMfgI58ADryAZxifBBIIx+AjnwAOvIB6MgHoCMfgI58ADryAejI
B3CK8UEgjXwAOvIB6MgHoCMfgI58ADryAejIB6AjH8ApxgeBNPIB6MgHoCMf
gI58ADryAejIB6AjH4COfACnGB8E0sgHoCMfgI58ADryAejIB6BL5eN2P23M
8fmuzeH3LdZdO41Z5kXj8qBfsc/2wcTrxEODdbfOR4sy3zYsD/qmfbapetYi
I63z0arM943Kg37FPtulKasbywZlKJlWI5f5saJMuEyhz3Zrjj/7tfldm9wc
/l2L17cjlm8l1nWvzNeyzNR9OPLzvzHHdeNReZ/cx96MULbrzLK0LLNc1qay
7LgMMh9yf32nvO9OzFfbxoqR9flama9lmeWyxtgu9EPmQ54X1eqk3Le33s/K
/oTWrjKmbZllH/8+sPxW57cxfzIfsn4sTt5x/F43DT3X67Pr9PsTqf5NyzKX
9Mnt+69yNgjdkvko6ZuO1Y+V51dTbZxWZZZ9j5zJZpeMXK455qPk2FFajti8
su+RO2nnA9C/ueVD9jtCYx1DyhGbNzS+aI9l/vHB9mHkuWI70R+5DKH9X+z1
kmW1IM9ZxfoSNeWIzWuz6ffHY3VeZmSdUU70Z075uBLLy+3zn6PMsqxjjpHi
fGQdkftvjbzGtcX5q9xxDOlcZR6r/4X5kJ/rOcc/atpWxpyvzOTj8snP9Vzj
53LfXnJOqFWZXd/D9dNj+ZRZazn+g/mQ+ZD3Pkx1/ZUce4iNl0utyizPX8X6
3PKYlXOeDf0JtQtku2GK63fled3S41GLMsvji2uD+ed3b8xpNkraguhLKB+l
42RaXS5pn+f2ITStyiyvk8+ZOHZcLq3etrgXb0g+aq7ZaFFm2a8Ysiz0K6fe
Dr2XuyQfJfPGtLj/3GYz5x5CxgQvX6ouDnkWyDnyYbV65opbjt/msrmx5w5K
23/o09C6CFwy8gHoyAegIx+AjnwAOvIB6MgHcKrVWANwycgHoCMfgI58ADry
AejIB6AjH4COfAA68gGcYnwQSCMfgI58ADryAejIB7qx2v3mw4lXST7QjRdv
fv7WTu/t/vcfJ1ol+UA3bDaev/50Z6eJckI+0A0/HxPlhHygG6F8jJQTxgfR
nVg+RswJ0IWcfDTOCflAN0ry0Sgn5APdqMnHwJyQD3RjSD4qc0I+0I0W+SjM
CflAN1rmIzMn5APdGCMfiZyQD3RjzHz4Ofnaj/+G8UF0Z4p8uOndr3715bOX
z8kHujHV8cNrZ5EPdIP+B6Dj/BWgY/wD0DF+Dui4/grQcf0uoJvw/g/GB9Ed
7h8EdBPef+6QD3SD55cAOp5/Beh4fiKg4/m7wKyQD0BHPoBTjA8CaeQD0JEP
QEc+AB35AHTkA9CRD0BHPgAd+QBOMT4IpJEPQEc+AB35AHTkA9CRD0CXysft
ftqY4/Ndm8PvW6y7dpqizGNuOyqsfr37cOJVxurag4nX0YcG626dj1ZlHnvb
UeHFp2/e2um9/96d+/kMqfrRop60zkerMk+x7ahgs/H8n17v7DRyTmJ1bWnK
6uqyQRlKptWIZZ5q21HBz8eEOZG25rgOrPfT4vDa4vCz//p2pLJZK7Gue2W+
VmWe07ZDCOVj5JzIfNyY48//UXnfo5jvpnG5rOvMsrQq85y2HQGxfIyUE5kP
ub++U953J+Ybo50h6+G1Ml+rMs9p2xGQk4/GOZH5kOcztTop9+2bgeWQZD9A
a1cZ067Mc9l2KEry0SgnMh/y3M3i5B3H73VTy3M5dp1+PyDVxm9V5jlsOyJq
8jEwJzIf8vxM6r2585a4F8tNtV9alXkO246IIfmozMkc60jJsaO0HOSjYy3y
UZiTudUR2e8IjXUMKQf56FjLfCg5kZ/r3OqIPGcV6wPUlGPO246EMfKROJ7M
qY5cieXl9nvJxxMxZj4ixxOf3H9rFqauLsfkjj9Ircp8zm1Hhiny4aZ3f/nV
l8/+4qWsB+ccA6hpWxnD+MeTMYPjx7nGkOU+Wbu2I4Tx8ydiBv2PW5NXT1tf
gySvfYqNl0utynyubUemCc5fSaF2tux7TnENqzyvW7pPblXmc2w7Ms1g/MOS
7YzUpNVlOV9Mbttf06rMrZaDEcxg/NxpcQ/dkHxc5RW/eZlbLgeNTXj9VU69
HXoPdkk+SuaN4f7zC/aT//ng7Xc++2zMXEipujjkGR7nyIfF80su1M/fvHj7
6evnu3/+r/d3qZyMdP8HMFsuH24K5WTk+weB2ZL5kDmZ4P5zYLa0fLjJvv6b
3erDhqskH+hGKh8j5IR8oBu5+WiYE/KBbpTmo0FOyAe6UZuPipy0GmsAJjM0
H5U5AbrQKh8FOSEf6EbrfGTkhHygG2PlI5IT8oFujJ2PQE7IB7oxVT7s9Kuv
3v3y+ctn5APdmCIfNhe73at3DqskH+jGmPkQuXDIB7oxRj4iuWB8EF1pmQ8l
FxL5QDda5CMzFw75QDd+8cUH1fkozIVDPtCNf/3gi7c//YfPdj/5/P2xc+GQ
D3Tj3168efsvz1/vfvb+57tUTgbmwiEf6IbLh5tCOWmUC4d8oBsyHzIne3/Z
eJXkA93Q8uEm+/oXX/+/f9+92r3TaJXkA91I5aNhThgfRHdy89E4J0AXSvPR
ICfkA92ozceAnJAPdGNoPipyQj7QjVb5KMgJ+UA3WucjIyfkA90YKx+RnJAP
dGPsfMicvHj2knygG1Pl49Pb/9z9/dd+zPggujJF++rX7x19xw75QDfG7J+L
XDjkA90Y4/yukguHfKAbLccHE7lwyAe60eL6ksxcOOQD3RhyfWJhLhzygW7U
XN9emQuHfKAbJfdHDcyFQz7QjZz7axvmgvFBdEXLR8NcSOQD3ZD5GDEXDvlA
N1w+JsiFQz7Qjf9496svJ8qFQz4AHfkAdOQD0JEPQEc+gFOMDwJp5APd2H1n
9eHUq5x4fUC1N8sXb+20+/Z7U42BkA90w2bj9def7+w0UU7IB7rh52OinJAP
dCOUj5FzQj7QjVg+RsoJ+UA3cvLROCfkA90oycfAnDA+iO7U5KNBToAuDMlH
ZU7IB7rRIh+FOSEf6EbLfGTmhHygG2PkI5ET8oFujJkPJSepfNzup405Pt+1
Ofx+DEuxvu1+Wu+n68z3L/bTaj89iGXcFy5jVzhhAlPkw8/Jyz97Fvts/ToW
mh4abrrN2zaxvvvEMu4S789ZhisL+ZihqfJhjx+7n756x+ifbSobLTNSUh+X
yjJyspGbkfuCZZGPCY2dD5EL7bNdmrK6odXZHNeF67LTQiyjpj0Uax8+ViwP
ExgrH14upNBnK9s5tv3v6uTi8LP/+nbAJsu+jV3Wjfd6qN21EsuQ+/utOa7/
V4F5HiNlou7PVOt8RHLhyM//xuTVI7mPvVHmi5H7/a05PTZYsu0k23S5ZZHH
xdB8cvs32VuD0bXKR0YuHJmPlTmuH3fK+2SdrWljlSzD1dV1YL6S/X1qfXL7
h7Qd0djQfBTkwpH1SbZ3tHOist9Qs5+V7bSrimUYU5+PUJnleYl7M+35bUTU
5qMiF46sT7J+hNo7/nu1Nk8OWe9qyfaVVndl2ylU5pI+uX1/baZRoTQfA3Lh
yHpZuy+uqd+hunpnjjNq677dh8dyGuqfy3bRnQmPr/hkfnImu0wyMpHcfDTI
hTOnfKTGXLS+0FXifbHJJ/seuVPsXBgaSuWjYS6cueQjd9L6y6VjNqEyh/Jp
j03+8cH2u2S/yU70Ryag5aPx8SJWR+aeDztp7ZnUGHroGOWzGfP747E6LzOy
ztpiDCLzMcLxQppTPmxbXrahlua03xC7PmRxeN3vsz94y43lo4Rs0w0ZI0Um
l48JcuHIOiLPBWnk2F7N+StZV7VxPXl91pD2vr+coWN/Q/cPKGSfvztRLn6/
SvHzlOMfJed3W9RFuc8f2iYiH5dPfq5Tjp/LPnWqnLF+g63rm8BrvtS2ub6H
O67FzinL/UPLa/0xH7I+5bZlWlx/JccbtIylrgmT7bRQpu2xQ/ZjZP2Xy4kd
X+SxT14zicsQ2t/KffWY1+/KnMnzqaHrd2X/XB4X5PW7N4FlhNqDofNfG1Ge
G3OajdSxBv0K5aN0nEzb7+e0z2vu1Wtx/4fWr0rdwxiaOHZcLq3etrh/MCcf
Vsn9eloWSzIdG9covV+Lfsdlyqm3Q+8/z82HlZMR7VxB7jJku0tj21M59xAy
Jnj5UvV2yPNLSvJh2X23reN+G8dm0B4bctv3tlyyf2TLW3N+zW27Xx53vWTu
s1DQt5x6CzxV5APQkQ9ARz4AHfkAdOQD0JEP4FTJuATwVJEPQEc+AB35AHTk
A9CRD0BHPgAd+QB05AM4xfggkEY+AB35AHTkA9CRD0BHPgAd+QB05APQkQ/g
FOODQBr5AHTkA9CRD0BHPgAd+QB05APQkQ9ARz6AU4wPAmnkA9CRD0BHPgAd
+QB05APQkQ9ARz4AHfkATjE+CKSRD0BHPgAd+QB05APQkQ9ARz4AHfkAdOQD
OMX4IJBGPgAd+QB05APQkQ9ARz4AHfkAdOQD0JEP4BTjg0Aa+QB05APQkQ9A
Rz4AHfkAdOQD0KXycbufNub4fPDm8PsxLMX6tvtpvZ+uM9+/2E+r/fQglnFf
sAxn6m3H/MTy4dex0PTQsBy2zm0T67tPLOMu8f6cZThTbjvmJzU+mKofLevJ
bea67LRUlpGTjdyMTLntmLdQPpYmv67F6myO68J12WkhlrGoWIbWRppy2zF/
oXzIdo5t/7s6uTj87L++HbB+2b63y7rxXg+1u1ZiGfeBZfj1/yowz6NSnim3
HfMn83Fj8urRo5jvRpkvRu73t+b02GDJtpNs1+SWRR4b5HxTbjv6IPOxMsef
/Z3yPllna9oZJcuwr9tjzTown2zzxMTWN+W2ow+yPsn2jnZOVPYbNhXrlm2V
q4plGFOfD1nmKbcdfZD1SZ67CbV3/PdqbZ4csj7Wku0dre8t20+yzFNuO/og
62Xtvrimfofq2J05rqe27tu+dayuhvrnss1zZ8LjK7XbM3Tb0Yc55SM17qD1
B64S74tNtdtDPi7TnOpITX3W+sKl4xbn3nb0obd82Enrx6fG0EPHqNrtIR9P
w5zyYfsHsg21NKf9htj1IYvD636f/cFbLvlACfnZynNBGjm2V3MOR9ZVbZxN
Xp+ljdvl8Jcjz8tOue3og6wHU44BlJzfbbG/lv34daI8jH9A1rUpx5BlnzpV
Tm1euxxb1zeB13ypbWP8HJKsT7ltmRbXIMnxOq2epa6Lku20UL22xw7Zj5Fj
KlNuO/oQ2t/KffWY17DKumb71v75qdD1u7J/Lvf78vrdm8AytDbRlNuO+Qvl
Q9a31KTt93P6DCX3Rmn7/Zr7P7S+RattR99S9bbFPXQ5+bDk9SE19bGkXqfu
H+f+QTixejv0HuzcfFg5GdH6y7nLkO2uGO4/h5Wqt0Oe4VGSD8u2eWwd9/sK
th7aY0Ps+kRZXtlHsOWtaQfx/BLk1FvgqSIfgI58ADryAejIB6AjH8CpkvOu
wFNFPgAd+QB05APQkQ9ARz4AHfkAdOQD0JEP4BTjg0Aa+QB05APQkQ8AAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAIDx2O8kt99XvjHp7xhfePNdjV80XBhX17bm
d88U2R5+XpxpeRsTf37cwlu2P22U+e8TrwMauz8N1TVXr0v3t0OXd2vSz1d0
9X17+PnOm/9GzLvwXrsu2A7AejThuuymxwmXJ7Oh5cOtY+39zs0v21kcO1DL
7mv9fbvbv16b42OA3Ce3Xp49pvhtqlQ+QlkI/Y5jB4Zw+1Y73YnX/DbL/cjL
8/PwYPLzsQr8zs8Hxw4M4e+z5f71ynstt37VLk/+PpUPt56Hw8/+ceIu8DuO
HaiRu5/OfU5u7fJsPb8tWI5/LFqZ42OOO0fGsQNDzSUfNfPdi/ns5DLGsQMt
9JwPy7bZ7LHE5sIfW3HZefB+Z19fHibZNwJCes9HiH/scMcTe75MjsnUjO3g
abnEfLhjhz/O4sZL7PHEzwp9E8T455vkvvTae63m/NWQ5dXmI3Ts8Nfrxl2W
lcvH0zKX8Q+pNh+hY4efD9dXXwZ+B0j+9Rwtxs9bLa8mH6FjhzHHY/rkA6VK
r5dK1d0W13PV5CN07LBSxw8gpvR621TdbXE9cGk+tGOH48pjr2e0GfH760BK
yf0aOXV36P0fpflYmfixKXRdMOd38VTY44I9Jxbr19jjxuown/239t4vAAAA
AAAAAAAAAAAAAAAAAAAAAAAAADi32DNzQlOIfU6BvVfbf76IfaaBfXZCi+dA
actfm/BzRVpbp2c5i7mW65IMzUfo+wDktAq8L4d9Doj83qfQZOcZ47kI/jN1
52Su5bpEQ/KxLHhf7rMSHe27lrVpa9pnpOZ5clOYa7ku0ZC/tf9MQ/kcKrnv
L32mufxezZU5fq6U/X+Zz9bPTZ9rPZxruS7RkL916r2LjHlC/Gfbpo49V2Je
2d9JrT/0eu7xU/7e5tXfZ6yN/qy4McuFdlodP1LPUSvh92lynvHunnMYmn+q
fGjfI609T5F89GHI3zjU/7D1we437fcO1D5n02+X5Zz/8p8VLZ99O1U+YlPo
+aTkow+5n7H2GWj7Tb9ulJ6Drfncc+pw6bpK3mv3C/7x89Ycn1+Qf4Mxy4V2
hubDsp996vsHcr8LR5Zp6Humykfouzn951fLsQry0YcW+XDc977KsTw3LSvK
lOvc+UiVq/T7TsjHPIz5t7Z58dtfOd9hY8zxsegc/Y8W703NQz76UPu39o8P
qXG50nWUnr+KzT9VPrS/AfnoW+3feu29L3YdkByfyCHHP2L9e/kdNbHxD1mH
5Xqkkjocajv6ZZNjl2OWC+3U/q1lvQyNhclzOCXX08nrru7N6fi5vPYrNH7u
r98/ttyY0z6SJF+T9XgnJr+PLrdd5mfMcqGdIfui1LldOZWMh8S+bzA0addf
rQuWIcn1x9puqbJNWS60M/RYnXN9rf08a65DL7l+V8uebN/JehXbflmHY31/
7Tpmbfx8zHKhnaH5sEL3Z9ip1XfyhZbvxulzcndtjuuUrU+uLZTafv8YmRrD
sMt0595yvjt0rHIBc9Bi3wJcKvIB6MgHoCMfgI58AAAAYPZ+C7tD+Oo=
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+PXNeV2HEn2WSZfyH/RbZZZjtBgKyMeBx7FBuygdYEtAEiEw1I26LN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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1019(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.001147\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 6->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:6-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+LNPlBx/Hyx8HLMsHDcxz0MkcfeMjCiCBxCAuCc1nXOBchWRyXENjA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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Hyj8DJMcLBhoucbLrwwAN7iTgP5oyDSWSb20RIOjw+bMMZ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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3d+PXMeV2HEneclj/oX8F3ndx7xuECBPBGyvvFobsoHxLrgGCCt2RKwl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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1018(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.001061\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 7->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:7-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2PJPlBx+HiJSA5DSLYcATJkrHSSifNBVhmZB1CaByYAyZBYIvh5OQs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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU
xqLh3mQeG2QIJekQoqRCht9uree7Hv9Yex1nX9e1r/frvfchRfe0Os7CxMR0
npmJ6d/v5AW7bfbiFMGosAuOZ11grNbeYtwhQRHCVq9XN7evAHYbvZ9+0hSR
rTfoukznBoHcT+XfZCmCRWrvPa0EATjIvcBzVI4iOIerkkV8xWD9ocML8woU
EZuVGNy4Whp+tu9i9lSiCDZrNZnqZjnYp+R7U1iZIgRjO5+5XleGwQyR5tJt
FCHpZqS155I6hBla8suoY/7SosKLXTqQ19Q4Ua9JESOqx//6HtCHD+feftyh
QxHdVk6Zaay7wNTsoEvefxQR/cK/SVTcGHYsCkfu0aOImAqpLZd5zYEYcH9W
qU8Ri6dicoe59kNdJsslx50U8bX1tnflzwMQFsJLzRtRhJ2B4ME144fA4tKD
YyeNKWL1I4HCoIojkOl3xYXTlCJeeTWXFT6wgxUJTHHnzCliIpzJ6KW5A3xN
LN2lYEkRIil65n1TjrDy/kBCvRVFlNxa7X6RhQ5qP1NnNQ9SxJHs7W0jrXT4
suHGdN9hiuCxagiQdyIhN3ATq/VRijCSPzylVEhCxpjSfYYd7rfi2Pwcxuv1
/UYdHPD80+uD2xxIyK813/6WRhFiGrO2F9/S4emWk7LBThRx3Klx7ZvfNFhR
NJcl5EwRByrrZbyGHMHWVlwnwoUi4qTHVFrcHEB78gIp704Rsp0c8mZpdrDx
UcC99FMUMVn2MfrauyOwN4o6y+5NEU4ah8KCeQ7Dj13Xx3J8KSJfk4f7Ob81
5Kt0nRI5g/WIKWq3pe0Hiskm8kUARbTNhxrs3mMOakzuj7WCKaKrk3/NVKIx
PF775+zdsxSR3m37R9NtFzB4X/YYnacIkx8DEie89aFbW8q0KowixOdVppmD
dcFvN+wnIygirINRT09TB2PXrsnlSIq4/U3FU+GJMig9D832jKGIHQPxc99C
5CFpxnlCII4idIU7eZg0pYHb9rPZ5asUYZF0qL9Vex087X638/c1iqhc9HCZ
3ioIk9ocHdeTKMLWreXcw6fcsK2p3Zv9BtZToDXaOYMVOovMfr1M/f88WInV
PUveQBFF63JY3jxkAs7GcnFpKbzvd2o81TWr4MryVetiGYoQyBzatLuED8p6
Tw3JbKIIuZ8lRt7NQqBdnB9RIE8Rs/cyx7f/2QBRa9qX1BXxPPB44neNLNxZ
7DN/uYUiSP4raiwBiiBMGZUcV8F6b7NsXeRQhW3eZR7jqhQh5fVR0p9fC2Yz
Gsf991PE2rLApdlzNEjreFq3dIAiAuuijjacogN3dMrp6EMUEdq84voXKRJ2
t9r/FT5CEXfM95u6xJMgU6LQE21LEda+jwoUykiwv27ZzGtPETWL8bfrr5JA
Z6ElpDpSRDybsGQpvq86d1RFjqSIQzIUPcaDDg7fHn1uPE4R7T5lpRa+NMhh
eLXzhFPE7vNnPrG4aIG9jemd4ksUQZusZrkrrgpViZubtKIpwr3AJlNwXBEG
bX42VF+miKo/45L8ChvhVe69NIsrFCFx93vhussS4JRq1wjxFHFZSmX6bZAw
WEd5cuxOpIg/vrSFZV5+4GN2l+y4ThGPrfaviaKzQ9jTOLUTKRShzpE6WMHO
DH5c/P7z6GcZJqcNo28sMbjP/ygJkKSIGSOdgtQyNmhRHJERwPsqc4jdatTG
A0768q1RGymip1vpzIzkWqj/YGXCgveVVZ76UyBrPViVJSze2EwR5baRx73s
ZcDkRLycKN6Xhtl7u55EBVCNtst5gX5W3J2u/W1IBaKiqFsWeF9vfKe+vKzV
gO+ieimv0B9q494qhevQ4PVzs/t0vC/XBbYLR3TpIKknqjWI/rCyKkXm4Rwd
kn/N/w60oYh5jf0bfUJI+LJWfnIS/WGhpcXzVTEJSwy9p87HKIIqHuh1uEMC
ken6fAH9YTSzVrXdkIRJe2vNs3SK6ActzdIsOsTFcbNK432lWQp6dVbQQG+h
MdbpIvpLy59A5a/a4NLBFsiJ9xXr93xx80E1YD7H1H8rCnnUvedG1m2BlVyV
5SJ4X5+1ykVc6jeBavul2mLkbW/Rx8HAGUnQns/g3IT3tXPQInDARBTYH2Vt
Sk/AftCy4fnaa2tgOa3KXxXv64vbILUjmBOOGj6weoy8rSjR2lQFLKCiEMii
hv0m0rgvS0OFBTj4gqJakK+BmBfd0385wPKtdoQF9hsjxmJv8do1wOpbPvsC
+Qrf0R+1Kl4ECi4yVVthv/FpXRTVrpKE5Y0HCAn03x/xQ1HsL2lw8tPmjzet
0Y+LRjoLM+gw+1a4TBX992Ngpbe7EQm/s2qWy5EPsbNjLkxYT9o+xRpZ9N9J
oQ9CWiUkPHel9z5GPkzNG5d1g0i4RB521kT/zRrYxJ+wQIeqnC3vXWMpwivo
uMpEtgyculDr9w31HJii0zFiKQ7x2qKXbNF/LJZ67fc1rIVMx+0T31DPuwjG
b1VrXpA8Lt7klox6H8mI2ue5EgrVPQTXov8o+sSH+H9dYrCxalnfRz0b8+7I
zNizyOC2u7oog3qOSpAaevWMFcaqE7hqsT9LTyXoFCSshmc/WQ3+Qz27FVtZ
HTgkCFdO5yo9wP7M8at+zWTEOtBi+xWyF/V85erqDUWl0pB+01WwFvvzyQ+j
IvOF8gDvnSXdUM8SDlsnFqxVQD1puYQZ9dykJiD0UkYDJroCJkNQz4vhhmIC
a2kwoX49QxD1/OZtjk3vBjoUpPTeuIx6dnGsier7TAc9zqaZzajnVVkDBV1e
JNTvkQvMRD0fjsh4ueohCfvelZcKoJ4f7CB823JIeOA1ZfUA9Vw/Jpn4Zj8J
rfz7deRRz75x8S/zntLh7jHdpHbsd90t1Ko93TSIEfvlxot67isKu/HxoQ5M
cpJfKrB/+HKw1Tb/VoO7fm5fzFHP9utHWe4/3Qqiw7eUarF/VE0X2ZxJlwOS
5t9DRz1ntspLDCRIQVZBdWEP9g/3kQwOFj0xGNq5XcME9azsUam7304Afo/R
ZIaxf3Bt3Od2NJkL6iP0hhxQz8pXfWT4CldAtVTGx2HsF80FN4ds3ZmBc0L4
7RnU8+dADqvWXnbwdBl2Z0I9T63OEZt05Ae7TQke3qjnsF/9ltn5wuAtdjB7
Cf3nGEf9TVsRSVgYirvegn6/NfXQqe+ZNAiz8X1jhnrm3qlRcz+SDmFbewQ/
oN9z6HMx9NVJSH8cv3gC9Wx/xyW5OoUEw/ObzbvR78McRLorS0ngOd/7mkQ9
+68LVkiPIGFGtX9hBP1eWqHgUyYvCW3n+PYLoZ6XZW0mIklZyBAsj0pHPTvM
MHPluGyA+VFdOR7U88ug4tDk20IQNPNuPhX1fDlHupVxhA9ESmv9xFHPHgcn
h+ydVoFQwGL2c/Rn+q0GMZouEyR/tulSx/0+v80fYM+DfjWoNNeI+vislzk9
e4kE1mF5cjvud/qs3blLuN8HBQ01T1Efhg67XEvwPPuuzDCzoX4+uqlelkW9
nF+vpOWDvGonEvmZqCf3g+ODXKifdqci8wwPEvR/9Ie7I08rkiRjp04tMvYx
NRtGIE9Wx72CLt5dYHCbfMiaQ//JsNZ0uLmLFeZiT55LQ54m2nyfB89xw0lz
32BB5Gm1yLKH/08BmIbX4uHI010LuR92f8WgYEvOdmnkKdgyO1LSURoay7pj
UpGno0PhEzG68hB50eOYAfJUmDs94sSrApxisS/e47ybnG0gcr1THVw1kkUP
IE8Lzzbcu8pCg0AvndRv6F/0+rTORj46TNbpGNOQpzSfCteIHjokCD7yXYH1
UrPPach0JaFiMOdFENZD4e+Z69uL0M8cfjz8ivXomfYeu5xPwvGeYvFIrEdC
iqbdDxsSdN06qhbRvw6H7HtS2UCHR0b7++8iTxPcce8VRmjwSOFy3zDOYwEe
p+Y+CepCcd61dXH/eAp1ZRHeqw5npiTHNv3jaaVAibSOMmRZrh5NRZ6cHvBP
DHHLw0KBJ/2/f/PYhtfc7z5LQXeY1UIx8vRJaE2PZ5UYtK+O3i6JPN2XSX1d
XIv1vKYx9wx5Gq7r1qyU44aQ3JWb1ZGnLtca8d8yrMC5QbX9OfLEdOp3nspq
5On9iQAz5EkJWL+MmrFDqHrVYA/2c9UqNpNedn5gP8+UZ4I8WQTHNmzSEYbO
4+eSOpGnTpE/y+UJEhBkUAiZyFM3fZUh3zUa8CYJt25EnkzYPG8eCqZDg612
XSnqk39u9pO2IgnT1f4hBPIUetY05kkSzkOiBQmPUJ8+soWSgjg/VXCubdf5
Nz8lPHvfG0NC4c30BkCezr2JuNgsQsKhiQvcE9g/7fZ8HIqtkwVt+6I1/sjT
x9PW3bvnNoBydYv/CPbPUgG1ngNcwuD8QprFC3lKZ0+5xlHGB4JHU0x+Y/9k
43jOYTa0ClpT68avIU+jir7jXneYoI+v8hIn7rfDcTpZkRV5HxcIyPw3P4gr
Ej0XkO+QvLy1uF9K4eGrNuxnhzRWMK4hT58NS1cWp5GQldJ3fgDPt+l09pBG
Ngle5YUhpqifokMrH/HgvCE4uGngE55v7nvOGkE/1Neae636yFMphA3Jbl5i
dD3IVWtE/Xlw8DhfeURCjknQ4x2Yv7kvouIF5jMpyg+9gvl5TgzvDMf1rEYK
Vi3hfh5o5r8WQ74FTfPFSYz3vNvtN4/x/MXVF5Uwn1X4k52teSTEX7z/IwX3
82zAj/876jumQ3BHCq6/8vSeY7WPFxg+oQJV3sizzYJo4UZr5Lk64vQw8vxH
ylngBAcrnPc5UBmFPLMu1o2PFHGDXlCBCDPynCbQfeRujQDcpU4IeSLPf3lL
Mn5UiMHn6tA0HuR535KydDt+T3ww4NkdjjyLjd+76c0iD2OHvwcrIc8yg4/t
B3uV4Zed1a4G5Dlx3wlNqyJ1KBiWVdZDnsedS6P+m3ME/StcQu+RZ8uDrGX3
OegQ3+8iaYY8+3zeepHxhg7PUmVKp3AeSRN1zPdwJmFr0QmaM54/6KO45Y77
WL+NvA868fy3tHYztxWgn3ELXPRFnu2yLtc526E+b1wJHkWebyUfPpvbRoeK
SjumeORZUWjvIbYpGuzadiixA3nuoXOote/RhYQ/eZoByHOTJfSn+ajDx/vB
7gLI8+vE9E++AcowsrK+Lhx5dnGKO162Sx4aO9xy5ZBnoa6S2Zfc0jA9efNu
OvLcxNQq4jgnBrU+yvpcyLOm0KnS63MC4HVcwikfeW5z/dzp6M0Nh56MmW9A
nge49UrsaKywNS3YqAB53mUSrm38Ab+n9vOYaiHP33jea4euYoeVYvfE6pDn
1proLocBPvhwX8tIC3ne5nnhbCKzMFy6LBjHQJ6jvHjH8nZJQOV3na5Y5Pn1
D0X/y1E06Cr+arwGeZ7ZcW2t0Gk6uPqcvJ2OfOQVu2albMLv6T3jTxVRj2Hj
Fg9SE0go+OKicRv1J+v14qwc8sz5SrVVFvWunfFK/Ggcznvty0pFyDPLOlrP
bnESbmXpjnUhz1x77N9v+CMLrBfzD5PIs5IR7diYgQSYbBGU7ESePxf/1egz
FAZ7mSY2W+T5ejSjvf0THyRsCSsfQp5LLN7dk5Bmh9yCfN4Q5Fm+iPmcWScT
hMp9tf+F+viTlh35e4kO7l6Rj+OQ59Ha031bzmF/23vSlAX3u9Fmqvww8lww
L/k8BHmzeWnrnpCO85K4BTTh+aRsVJayM0kYveAmoY36Ca41DChEnk/e29XX
iufjdPlrvM2fhFcy0d83I09dJWC1N3qJsS/YuasM9edKvMh9i/10njelXB7z
y321XGd5jwQ/VfEXQZj/reXNp4U3SWgudS0Yw/10KEaM+yC/scIuYIGxf/UJ
/iaMZTku1Ihgvv0Rh/ZcyCWB3dI9KeLffM3mder1A+xPg7OOYbi+cd/Mh941
iww9wZF1V/Dvs0Ubnm3G51VmY1MvMd+T7fmJU5gv5NEomwLGFnpdL1Qxnh0d
77XHfJunaxiO6D/2QyPxffj+rVM5y1p43vdi4078+JyX3S2mGOuVFvo16Ay+
Hx0SnCuG9/3whYroA1xf58mrovvHFhjhO578ckY/+a3cJGqotMCIDen90It+
suek+Hq2iRWw64txVyj6CRkJ1vZR3JDHt9v5D85zShMcerQCAQgJLE5wQj/x
pEoHp5PEgInbrZUV/eTMuMFzA2lpOBmVnx2IfmKae8k0lpKD9TXbuKTRT/4S
tWI3HiuDa6hG5HP0k89xzc/qUtXBZPtEpRr6CSTofYudcQSZ237Wr9BPeDm6
S0VX0mFo5EKsAepFxuzr4LsOOljaDbz5gn7yQPiNattxElwT60uOYT0aaxYM
HxdiP1i1YUsz1uPbYC3zCYy35rwsd0E/CR8+9ni9Pc5XWyf7BtBPOE8mFdx4
RYcnvvSECPSThLiZK9+macBT/t9ULfrJsU1/JBxourAiQ73WA/3kWPi3Vv9I
dUjiyi/iQD9JaGMRNkxRBk56lnoQ+slpmfOytY7ysHXoa5M4+smJVjkbGylp
WJZlzCahn1ya6PuwUnQd6N9jqWFCP7FQyqDUBQVB2SIpNQP9xEz+tYZvMjfU
Qr+DAPrJYIfYOfPzrKBvK3nhDvrJM6HO4aV6JojhppcpoZ9sHgzh4PyyCppj
b2o9RT85s66Qr6GBD/bufJu4Bf2kfMjIZOaLEDhscOAoRz/R0v/R9UFcAmyM
mWlh6Cd5/txTO8NpUAlWkezoJwefvTn73ZsOT8+e50hCP2k2jvMzkCWhmONe
nxTy8GzzgaKL10igWpouJaK+GlbsqNqM+iorMTAVQ95EIxK7Eq4gPycfOWSj
n/SX3VoKlSDhxaLQkVb0k8b47+NcfBvB9bpc0BH0k3CTLYT3CQk4TGr7NaOf
rB62O9ZkLwy9B9MiLdFPrLVX9PXO8sF+4T9jPegnZ3L9VAwM2UGw9JaUN/oJ
s/2das9JJuhQZW4ZQ33EZmpIHMTvVWY1g+6L6CeOBts3vzlLQp5yY9os6mPd
rLq2EPJhPaC83Qd5P3I1OCs4A7+HB9kHGXi+M3nVLp34fSx7ssVrK+qnzaff
/SfytSbqwNEaPN/V0tGkJwEk6CkFs0giT6/0SziIyiVGDK1BrhDzrw+Uf++J
fnJ3Okd9A+bf4rh1Lz/O7xy/uga8MH9Lk1n/k1QSVt5s/juI9fsULhuZgnw3
Ljby78ZYhW/HZD7GlS26QzyYTzSdReodvr9Ls/VLMO6n4qD+o/8w/5vRMR9/
XD86/VhMrf4iI2h+t0c4/v1VKfa28n/zsaqJQRXmCxeWYWLF+3mSbHxYAuPX
R509WDC/eoep4kHMd0ayub8S/eRm456h1/j+6ylzmy8YCzGbVqzC5/e35xwY
xXr1OO1tdcf3k0f7S7kx3/oGacVsXN/2x6PvKTELjFPLHMM5+NyvS/OXBD5X
IdnnuTCeW/tqNAnfv9LGeWQG46RJK9a9uL7lNg7PIxjPqNaNfsY49ERMehvG
+d9N+row1m+OKlPFuF+7v9YeY8eUaIXzGAd4iVrIYn7DCr1Vlbh+36ikybLK
AuN//89k+n8///t////i/wNczSo7
                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T+PI8l5x/Gy5cDJgYomHJyTCT3AAgtwE8MmhDMcMDmfpUkESQfTCydn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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+PXNeV2HEn2WSZfyH/RbZZZjtBgKwUeBRraDmyAk4GtAFmlAnIWJSs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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1017(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.000998\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 8->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:8-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET
OCHgMzgkId3PQLJfgvzg0p7W9lTXv9+7p3v8PFLdc8+4e6Y8p35TXVU93X/y
i3/+2T/+flVV5z/6/M/Pfv6vf/mrX/383/7mjz//8rc/nf/plz+d/uGvf/qX
0y9Pv3r+xR98Pvh/v1dVv/788w8rAAAAAAAAAAAAAAAAAAAAAAAAAAAAruT8
Wb43Sp+7bPshBY7ooRrflp8K+8gHt+i9Gt+WvxX2kQ9uSTpGequmteVSpuSD
W/H4WT6q6W1Z2+cW3X+WUzXvs/4x2/a8VmVhY6UslPqRLq/Zti9rVRY2lucg
jT/uC493yccsaayezw+nvz8tX31YVbPPeCk8PiQfY8bkdf7gCNK803Ph8aH5
yMceQ0rKooxwZEPzkY89hpb3tSoOGxiaj9J6SRp/NPuHtB5fmiMzHuFa5q7H
Dd03jVma4/GuNp9n5DSyTrCWtfIxRj4v9rHQ88Jce8jHms8Lc8gHxNbKRz32
qMfpdx3b5ufNv42sE6xlrXzk81ddY+58Tf11ZJ1gaWvPXz0Xtk05aM7vPlbt
bPT1NbClNccfXefFR0XfwZ6smY/S93G7inEHe7P2/FU6nhryHUJrguzRVvO7
af08jTWax1wpN2me62FkHWAr1hrgkrU4GEY+ICYfEJMPiMkHxOQDYvIBbeZ3
oZ98QEw+ICYfEJMPiMkHtJm/gn7yATH5gJh8QEw+ICYf0Gb+CvrJB8TkA2Ly
ATH5gJh8QEw+4JLrJ8Iw8gEx+YCYfEBMPiAmH9Bm/gr6yQfE5ANi8gEx+YCY
fECb+SvoNzYf52patp4K+55/PA57NaaNP1TTzv19K+zXLG8j6gBbGpOP92p8
PvqyISPs2ZA2flfF7bzLS7BPVF7GVx9W1dfGHz/LRxW36S75fqfqt1mrfvx5
yn7+Mb76sLghbfy+arffMfl4zLZ7D7bLj9keR/wesLaojZeyUOpHIq/Zds/B
ds/Zdo6x2JOh+Ujjj/vC45F8Lvch2C6fEzuPqz6sqi8fqc94KTzel498PH/X
sa15LPYqauNpXFA6JhqajzHj+ClrKrCFse1RPvhK5AN+Z+waRt/+c7cbuy1s
ST4gtlY+8nW/yF22nfkr9mStfFj/4BaslQ/r59yCtfLxlG3n/CuOZO35q9K2
zt/laNbMR36M1VccW7E3a+Yj8f1BjmztfCS+f85RbZGPxPVLOCLr1dDmfA7o
Jx8Qkw+IyQfE5ANi8gEx+YBLvq8Hw8gHxOQDYvIBMfmAmHxAm/kr6CcfEJMP
iMkHxOQDYvIBbeavoJ98QEw+ICYfEJMPiMkHXPL9QRhGPiAmHxCTD4jJB8Tk
A2LyAW3md6GffEBMPiAmHxCTD4jJB7SZv4J+UT7uqvZ5vn0Fbk3Urp8q+YCo
XX+r5AOidv1eyQdE7Vrb5yvravuP2c/PG9YL9qSUj9fqMh8vm9YI9qOUj7fq
Mh9prH6u2n3K00Z1hGsp5WPMmDxl6X6TmsL28nzkY48h5aOSEW5Tno987DG0
vG9UX9hSno987FGPP5r9w8NnORW2Mx7h6PrW9dJcVXM83tXm84yclq4sXNmc
tb/7qj0OgVsyd23cOju3TD4glrfpeuxRj9PvOvZ9qNprIXBL+uavusbc+Zr6
6xoVhCuIjomeq/YxU8pBc373sWpno6+vgSMqjRk+qvHrg/oOblEpH/m4Ysg5
WHCLojmndDw15DuE1gS5ZX1zsmn9PI01msdcKTdpnuth3arB1VmzgDZretBP
PiAmHxCTD4jJB8TkA2LyAZd8ZwOGkQ+IyQfE5ANi8gEx+YA281fQTz4gJh8Q
kw+IyQfE5APazF9BP/mAmHxATD4gJh8Qkw+45PuDMIx8QEw+OIw//9//+p+/
+/79LzZ8SfngMP7s1//xmz/973//nv7cKCfywWHU+ajLBjmRDw4jz8cGOZEP
DiPKxwo5Mb/L4fTlY6WcwCEMzceCOZEPDmNsPhbIiXxwGFPzMSMn8sFhzM3H
hJzIB4exVD4G5MT8FYezdD4G5qTL02c5V5d5Ov94HDa1Vj46ctKVj7eqfS58
s7yt9DZA0dr5KOQkykdfNmSEzW2Vjzoj97/4q1I+Xqph2ajLyyZvDl/eFvlI
r/Gf37///Y+XLOXjo7ps/6fPcvfjZ3c//t78+cea7wnU1sxHIRel+avH7Gfv
QVXfs+0el34vILdGPrJc5PJ8vFaX7f452O+5cozFxpbMR08uank+8rnch2C/
h2y78/TfGoZZIh8Dc1HL85HPW9219rjc1zwWm5mTj5G5qOX5GHPtH9cJYlNT
8jExFzX54DDG5GNmLmrywWEMyccC/UVXu5YPdqsrHwv1Fzn54DBK+VgpF7W8
XefrfpG7bDvzV6yumY+Vc1Gz/sFhpExslIua9XMO4zfbXns3yfPxVDn/CrrG
GPm42/m7fFWlfOTHWH3FsRW3Kpqj8v1B6J7D9f1zvrq+dT3XL+Ers+4Nbc4L
gX7yATH5gJh8QEw+ICYfcMn3mmAY+YCYfEBMPiAmHxCTD4jJB7SZ34V+8gEx
+YCYfEBMPiAmH9Bm/gr6yQfE5ANi8gEx+YCYfECb+SvoJx8Qkw+IyQfE5ANi
8gEx+YBLrp8Iw8gHxOQDYvIBMfmAmHxAm/kr6LdlPu6q9txyX4Fr2rINPlXy
wbFs2Qa/VfLBsWzZBt8r+eBYtmyD2j5HsXU7fcxe87zR68IcW+XjtbrMx8tG
rwtzbJWPt+oyH2msfq7afcrTRvWBIbbKx5gxecrS/Ub1gi5b5CMfewwpH5WM
cH1b5CMfewwt7xvUDbpskY987FGPP5r9w8NnORW2Mx5hS31rcKnNPswoJWmu
qjke72rzeUZOY345WFiej3xOaWyJMjLUffZ8HzOfD+bYWz7qOllnZw/kA2J5
+0tzTecZpTQnW4896nH6XUd9Hqr2WghcyzXmr7rG3Hn/9bp67aBty+OX56p9
zJT3NY9V+diuq6+BtW11fP9RjR/L6Du4tq3ykY8r+opxB3uw5fxQOp4a8h1C
a4LsxTXmT9P6eRprNI+5Um7SPNcS88OwFOsL0Gb9DfrJB8TkA2LyATH5gJh8
wCXnj8Mw8gEx+YCYfEBMPiAmHxCTD2gzvwv95ANi8gEx+YCYfEBMPqDN/BX0
kw+IyQfE5ANi8gEx+YA281fQTz4gJh8Qkw+IyQfE5ANi8gGXXD8RhpEPiMkH
xOQDYvIBMfmANvNX0G8P+ThX0/L6VNj3/ONxWMK18/FQTVuPeSvs1yxvi9eU
r+ja+XivxuejLxsywlKulY+7Km7nXV6CfaLyskLd+TqukY/Hz/JRxW26S77f
qfpt1qoff56yn38sXHe+hmvMX91X7fY7Jh+P2XbvwXb5MdvjAnXna9oyH6Us
lPqRyGu23XOw3XO2nWMsprpmPtL4477weCSfy30ItsvnxM4L1J2v6Rr5SH3G
S+Hxvnzk4/m7jm3NY7GELfORxgWlY6Kh+Rgzjp+ypgK5PbQd+WAvxs6nbkE+
2Ku87aTx8sOMMrUO8sEe5W0nnyMaW6ZkRD7YqyPlI1/3i9xl25m/Yqoj5cP6
B1vL22Naoz7PKPcT6zAkH9bP2doejs2H5uMp2875V6xlT2PXOeNu5++ypqPl
Iz/G6iuOrZjjaPlIfH+QrRwxH4nvn7OFo+Yjcf0S1raHfMDe7Gn+CvZKPiAm
HxCTD4jJB8TkA9rMX0E/+YCYfEBMPiAmHxCTD4jJB1yaej45fDXyATH5gJh8
QEw+ICYf0Gb+CvrJB8TkA2LyATH5gJh8QJv5K+gnHxCTD4jJB8TkA2LyATH5
gEu+XwvDyAfE5ANi8gEx+YCYfECb+Svot4d8nKtxeb2r2nPUfQWmuHbbeajG
t+Wnwj7ywRqu3Xbeq/Ft+VthH/lgDddqO+kY6a2a1pZLmZIP1nCNtvP4WT6q
6W1Z22dt12hf95/lVM37rH/Mtj2vVVmots1HKQulfqTLa7bty1qVheq6+Ujj
j/vC413yMUsaq+fzw+nvT8tXny/oGvlIfcZL4fEh+RgzJq/zB1NtmY807/Qc
1GFIPvKxx5CSsigjTLWH+Z+h+cjHHkPL+1oV5+bscW1gaH1K6yVp/NHsH9J6
fGmOzHiEJaS29jCjTDE0H2nM0hyPd7X5PCOniXWDpnwuaGyZkpE1+rN8Xuxj
oefla7uVfKz5vHxd8gGxNEd0nlGmzKUObcf12KMep991bJufN/82oV6wB1Pn
r7rG3Hk/+LpITWF7Q/PxXNg277Meq/IxYldfA3s2ZpzQdV58VPQdHNmYfJS+
j9tVjDs4urHzTOl4ash3CK0JcgumzsOm9fM01mgec6XcpHmuqWv5AAAAAAAA
QFk6568+5zyVrmu13VXzzoGHWvP80y51+6zXjz9+/L3rXNUp+0TPUzpXMLre
57een8MQ+b0tIukzODqXNbrm05R9InV7r7/X3Tz3/DHbtnk/G+d9MFXpvi+R
vvPzStd8mrJP3+s3zwGsnyc/ztJ3MEf63I6+913SvI5g+vyuP5Mfqsv+4XHm
Pl1KWSg9pu9grvz7Cn35aN4/Kb9eZ/M459vMfYbU+bXwWDMf+g7myse2fflo
9jX5Z3Lzuk/nmft0qZ+v/v5Rs594Ljym72Cq1Maa1wLsy8eUn899zlyzz0l9
SLPfq+fC9B2s4Qj5SEr3yaxzru9gLUfJR5KOzVJfknLRXEOps9P8/nf6+cuP
UrrPAQxxpHyUNPuOuj8p3ZPTvTmY4uj5qPuO5npKvV6S+pNmVoxNGGvM/FX+
+du8/k00fzV0nylKfUfz+ev1lZdquTzytfTlYw/rH5FS39HMRz1Wfyk8BkP0
5aN5HsrQtfAp+4xV6juq6nLtXj6Ya8hYYIvzr8aOSUp9R9LXf8AYQ9rlFufv
jslH1HfU6tdN5zOmjDTH6zDG0Ha59vc/xuSjvrdsdA5w6dxk87t8FalfSHNf
XeOX1G/U999Jf7rnAAAAAAAAAAAAAAAAAAAAcFRd18YplZJ0nYL0Xe3mdUTS
NQ3SNRKWuA5U9PynqnxdkaWd+je5ir3W65bMzUfpfgB5eS3sN0S6Dkh+76lS
SduscV2E5jV192Sv9bpFc/LxMmK/sdcwjO61HJWPavmMjL2W3Fb2Wq9bNOe9
bl67ML/eVP7ZP/Ya0fm9PV+ry+tKpf/P87n0ddP32g73Wq9bNOe97tv3bsA2
Jc1r2/b1PffZtvl4p+/1Sz8f2n/mj6e8Nj8zTlV8rbg168Vyluo/+q6jNkZz
TDPk2uv1dQ5L22+Vj+he1tH1FOXjGOa8x6XxR2oP6XMz3V9g6nU2m8dlQ+a/
mteKzq99u1U+ukrp+qTycQxD/42jf4Poc7PZNsbOwU75dx/Shse+1ph90+dC
fu+F5vxC/h6sWS+WMzcfSfq377vPwJh71BwxH6V7czavX52vVcjHMSyRj1p9
39d8La8uLxPqNNS189FXr7H3IZGPfVjzvU55aR5/RfcJyDX7omuMP5bYt28b
+TiGqe91s3/oW5cb+xpj56+6tt8qH9F7IB/HNvW9PjX26zoPKF+fGCJf/+ga
3+f3qOla/8jbcP46uTFtuHTs2Kxbvna5Zr1YztT3Om+XpbWwfA5nzPl0+XlX
36r2+nl+7ldp/bz5+s2+5bFqj5Fy+c/ydvw9K80xev675/lZs14sZ85nUd/c
bl7GrId03VewVKLzr04jniOXv37XsVtf3basF8uZ21cPOb82/XtOOQ99zPm7
Ufby47u8XXX9/nkb7hr7R+cxd91XdK16sZy5+UhK389IZal78pWev16nH5K7
h+qyTaX2VB8L9f3+zT6ybw0jPWc99zbkvqJr1Qv2YInPFrhV8gEx+YCYfEBM
PgAAAHbm/wHHKkdX
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b9vNPlBx/HhR0FzMqJ4Sgsa02HppJNMAQpWdBKFm3AhbiIlEeaU5pDO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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/GSrcDJMUbBhsvZwSYKFh54YE/BYQ/ijINRIJ3sTYSlB40f
nJzhxmAc2XgTn5AtJCGWQ8J3/4GPwdHj4HD2/AGKnuRJ9BcI5aMpNAU136lv
/erqnq7Z9wtKp2enp7t6pz7dVV09vX/24h+//fd/ZIzZ/Mn+f779g3/+y48/
/sG/fOdP9//47kebf3j50fqHf/3RP61frj++e/HH+x/+7ivGvN7/96sGAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCh
3bkrAMwY+QB05APQkQ/g1M4rAMLIB6AjH4COfAA68gHoyAegIx+AjnwAOvIB
nGJ+EEgjH4COfAA68gHoyAegIx+AjnwAOvIB6MgHcIr5QSCNfAA68gHoyAeg
Ix+AjnwAOvIB6MgHoCMfwCnmB4E08gHoyAegIx+AjnwAOvIB6MgHoCMfgI58
AKeYHwTSyAegIx+AjnwAOvIB6MgHoCMfgI58ADryAZxifhBIIx+AjnwAOvIB
6MgHoCMfgI58ADryAejIB3CK+UEgjXwAOvIB6MgHoCMfgI58ALpUPm73ZWOO
r3dtDj9vse3aMmadF43rg37FPtsHE28TDw223TofLep827A+6Jv22abaWYuM
tM5HqzrfN6oP+hX7bJemrG0sG9ShpKxGrvNjRZ1wmUKf7dYcf/Zr84c+uTn8
dy1e345Yv5XY1r2yXMs60/bhyM//xhy3jUflffIYezNC3a4z69KyznJdm8q6
4zLIfMjj9Z3yvjuxXG0fK0a252tluZZ1lusaY7/QD5kPeV1Ua5Py2N76OCvH
E1q/ypi2dZZj/PvA+ltd38b8yXzI9rE4ecfxe10Zeq3XZ7fpjydS45uWdS4Z
k9v3X+XsELol81EyNh1rHCuvr6b6OK3qLMceOcVml4xcrjnmo+TcUVqP2LJy
7JFbtOsB6N/c8iHHHaG5jiH1iC0bml+05zL//GDHMPJasS2MRy5D6PgXe71k
XS3Ia1axsURNPWLL2mz64/FYm5cZWWfUE/2ZUz6uxPpyx/znqLOs65hzpDgf
2Ubk8Vsj73Ftcf0qdx5DOledxxp/YT7k53rO+Y+avpUx56sz+bh88nM91/y5
PLaXXBNqVWc39nDj9Fg+ZdZazv9gPmQ+5Hcfprr/Ss49xObLpVZ1ltevYmNu
ec7Kuc6G/oT6BbLfMMX9u/K6bun5qEWd5fnF9cH867s35jQbJX1B9CWUj9J5
Mq0tl/TPc8cQmlZ1lvfJ5xTOHZdLa7ctvos3JB8192y0qLMcVwxZF/qV026H
fpe7JB8ly8a0+P65zWbOdwiZE7x8qbY45Fkg58iH1eqZK249fp/L5sZeOyjt
/6FPQ9sicMnIB6AjH4COfAA68gHoyAegIx/AqVZzDcAlIx+AjnwAOvIB6MgH
oCMfgI58ADryAejIB3CK+UEgjXwAOvIB6MgHoCMfgI58ADryAejIB6AjH8Ap
5geBNPIB6MgHoCMfgI58ADrygW6sdr/5/sSbJB/oxvPXP39ry4Q5IR/ohs3G
s1ef7GyZKCfkA93w8zFyTpgfRHdC+ZggJ0AXYvkYKSfkA93IyUfjnJAPdKMk
H41yQj7QjZp8DMwJ+UA3huSjMifkA91okY/CnJAPdKNlPjJzQj7QjTHyoeSE
+UF0Z8x8RHICdGGKfPg5uXrxV+QD3ZgqH++9+fzLl7vdu4bzBzoydj68XDjk
A90YKx+BXDjkA91onY9ILhzygW60ykdGLhzygW4MzUdBLhzygW7U5qMyF8wP
oiul+ajIhUQ+0I3cfDTIhUM+0I1UPhrmwiEf6IaWjxFy4ZAPdEPmY8RcOOQD
3XD5mCAXDvlAN97/7RefTZQLh3wAOvIBnGJ+EEgjH4COfAA68gHoyAegIx+A
LpWP233ZmOPrXZvDz1tsu7ZMUecx9x19iLW1BxNvow8Ntt06H63qPPa+ow9a
W0u1jxbtpHU+WtV5in3HvMXa2tKUtdVlgzqUlNWIdZ5q39GHUD625rgNrPdl
cXhtcfi3//p2xPqtxLbuleVa1XlO+w7hvV+8+fJvd7u/mHCTMh835vjzf1Te
9yiWuxmhbteZdWlV5zntOwKef/L67bN/e7Wz/50oJzIf8nh9p7zvTiw3Rj9D
tsNrZblWdZ7TviPA5cOVCXIi8yGvZ2ptUh7bN43rJccBWr/KmHZ1nsu+QyHz
MUFOZD7ktZvFyTuO3+tKy2s5dpv+OCDVx29V5znsOyK0fIyYE5kPeX0m9d7c
ZUvci/Wm+i+t6jyHfUdEKh8j5GSObaTk3FFaD/LRsdx8NMzJ3NqIHHeE5jqG
1IN8dKw0HxU5kZ/r3NqIvGYVGwPU1GPO+46E2nwMOJ/MqY1cifXljnvJxxMx
NB+V5xOfPH5rFqauLcfkzj9Irep8zn1Hhlb5KMiJbAfnnAOo6VsZw/zHk9E6
Hxk5kfk41xyyPCZr93aEMH/+RIyVj0hOZD5uTV47bX0Pkrz3KTZfLrWq87n2
HZnGzkcgJ6F+thx7TnEPq7yuW3pMblXnc+w7Mk2VD5eRq+WLUD5kPyNVtLYs
l4vJ7ftrWtW51XowginyIfpYWrtt8R26Ifm4Sv2uRqpzy/WgsTHzEchFqt0O
/Q52ST5Klo3h++cX7Ef//723f/fpp2OPyX2ptjjkGR7nyIfF80su1M9fP3/7
yatnu3//3w93Q3OSOUc4tC0Ck3H5cKUmJ4X3mJAPdEPmoyQnlffykg90Q8tH
LCcD73EnH+hGKh8yJw2+I0U+0I3cfLhil//NbvX9AZskH+hGaT4a5IR8oBu1
+ajISau5BmAyQ/NRmROgC63yUZAT8oFutM5HRk7IB7oxVj4iOSEf6MbY+Qjk
hHygG1Plw5bP37z35bMP3iEf6MYU+bC52O1evnvYJPlAN8bMh8iFQz7QjV9+
7//e/tePfzxVLpgfRFd+9fz12589e7X76Ydf7IbmRMmFRD7QDZcPV2pykpkL
h3ygGzIfJTkpzIVDPtANLR+xnFTmwiEf6EYqH35OPv3P/347IBcO+UA3cvPh
il3+19/c/euATZIPdKM0Hw1yQj7Qjdp8DMgJ+UA3huajICfMD6I7rfJRmBOg
C63zkZET8oFujJWPSE7IB7oxdj4COSEf6MZU+bDF5uP5Ox+QD3RjinzYXOxe
7t49bJJ8oBtj5kPkwiEf6MYY+VBy4ZAPdKNlPjJywfwgutIiH4lcSOQD3RiS
j8JcOOQD3ajJR2UuHPKBbpTkY2AuHPKBbuTko1EuHPKBbsTy0TgXDvlAN0L5
GCkXDvlAN/x8jJwLh3ygG+6+2olywfwgujJBLk42OfH2gJ6QD3Rj95PBz3sr
3uTE2wOqvfngvS9/+633P5swJ+QD3Xi9fP721fvPdva/E+WEfKAbLh+uTJAT
8oFuyHxMkBPygW5o+RgxJ+QD3Ujlo2FOmB9Ed3Lz0TgnQBdK89EgJ+QD3ajN
x4CckA90Y2g+KnJCPtCNVvkoyAn5QDda5yMjJ+QD3RgrH5GckA90Y+x8yJx8
8LV3yAe6MVU+/ucbt7v/+PqfMz+IrkzRv9r9zTf5+1Ho0pjjc5ELh3ygG2Nc
31Vy4ZAPdKPl/GAiFw75QDda3F+SmQuHfKAbQ+5PLMyFk8rH7b5szPH98JvD
z8ewFNvb7st6X64z37/Yl9W+PIh13BeuY1dYMIGa+9src+HEPlu/jYXKw4Dt
SjZv28T27hPruEu8P2cdri7kY4ZKvh81MBeO9tmmstEyIyXtcamsIycbuRm5
L1gX+ZhQzvdrG+ZC+2yXpqxtaG02x3XhtmxZiHXU9Idi/cPHivVhArHnMzTK
hRT6bGU/x/b/XZtcHP7tv74dsH05trHruvFeD/W7VmId8ni/Ncft/yqwzGOk
TrT9mQo932ekXDjy878xee1IHmNvlOVi5HF/a07PDZbsO8k+XW5d5HkxtJzc
/0323mB0/vPhRs6FI/OxMsft4055n2yzNX2sknW4troOLFdyvE9tT+7/kL4j
GrPPF50oF45sT7K/o10TleOGmuOs7KddVazDmPp8hOosr0vcm2mvb2NeZHuS
7SPU3/Hfq/V5csh2V0v2r7S2K/tOoTqXjMnt+2szjT7Idll7LK5p36G2emeO
M2rbvj2Gx3IaGp/LftGdCc+v+GR+copdJxm5XHPKR2rORRsLXSXeFys+OfbI
LbFrYejbXPKRW7TxcumcTajOoXzac5N/frDjLjlusoXxyGVItZG558MWrT+T
mkMPnaN8NmP+eDzW5mVG1ll7jN7MKR+2Ly/7UEtzOm6I3R+yOLzuj9kfvPXG
8lFC9umGzJFivmQbkdeCNHJur+b6lWyr2ryevD9rSH/fX8/Qub+hxwfMn/xc
p5z/KLm+26ItymP+0D4R+bh88nOdcv5cjqlT9YyNG2xb3wRe86X2zY093Hkt
dk1ZHh9a3uuP+ZDtKbcv0+L+KznfoGUsdU+Y7KeFMm3PHXIcI9u/XE/s/CLP
ffKeSVyG0PFWHqvHvH9X5kxeTw3dvyvH5/K8IO/fvQmsI9QfDF3/2oj63JjT
bKTONehXKB+l82TacT+nf17zXb0W3//QxlWp7zCGCueOy6W12xbfH8zJh1Xy
fT0tiyWZjs1rlH5fi3HHZcppt0O/f56bDysnI9q1gtx1yH6Xxvancr5DyJzg
5Uu12yHPLynJh2WP3baN+30cm0F7bsjt39t6yfGRrW/N9TW373593P2Suc9C
Qd9y2i3wVJEPQEc+AB35AHTkA9CRD0BHPoBTJfMSwFNFPgAd+QB05APQkQ9A
Rz4AHfkAdOQD0JEP4BTzg0Aa+QB05APQkQ9ARz4AHfkAdOQD0JEPQEc+gFPM
DwJp5APQkQ9ARz4AHfkAdOQD0JEPQEc+AB35AE4xPwikkQ9ARz4AHfkAdOQD
0JEPQEc+AB35AHTkAzjF/CCQRj4AHfkAdOQD0JEPQEc+AB35AHTkA9CRD+AU
84NAGvkAdOQD0JEPQEc+AB35AHTkA9CRD0BHPoBTzA8CaeQD0JEPQEc+AB35
AHTkA9CRD0CXysftvmzM8fXgzeHnY1iK7W33Zb0v15nvX+zLal8exDruC9bh
TL3vmJ9YPvw2FioPDeth29w2sb37xDruEu/PWYcz5b5jflLzg6n20bKd3GZu
y5also6cbORmZMp9x7yF8rE0+W0t1mZzXBduy5aFWMeiYh1aH2nKfcf8hfIh
+zm2/+/a5OLwb//17YDty/69XdeN93qo37US67gPrMNv/1eBZR6V+ky575g/
mY8bk9eOHsVyN8pyMfK4vzWn5wZL9p1kvya3LvLcIJebct/RB5mPlTn+7O+U
98k2W9PPKFmHfd2ea9aB5WSfJya2vSn3HX2Q7Un2d7RronLcsKnYtuyrXFWs
w5j6fMg6T7nv6INsT/LaTai/479X6/PkkO2xluzvaGNv2X+SdZ5y39EH2S5r
j8U17TvUxu7McTu1bd+OrWNtNTQ+l32eOxOeX6ndn6H7jj7MKR+peQdtPHCV
eF+s1O4P+bhMc2ojNe1ZGwuXzluce9/Rh97yYYs2jk/NoYfOUbX7Qz6ehjnl
w44PZB9qaU7HDbH7QxaH1/0x+4O3XvKBEvKzldeCNHJur+Yajmyr2jybvD9L
m7fL4a9HXpedct/RB9kOppwDKLm+2+J4Lcfx60R9mP+AbGtTziHLMXWqntqy
dj22rW8Cr/lS+8b8OSTZnnL7Mi3uQZLzdVo7S90XJftpoXZtzx1yHCPnVKbc
d/QhdLyVx+ox72GVbc2Orf3rU6H7d+X4XB735f27N4F1aH2iKfcd8xfKh2xv
qaId93PGDCXfjdKO+zXf/9DGFq32HX1LtdsW36HLyYcl7w+paY8l7Tr1/XG+
Pwgn1m6Hfgc7Nx9WTka08XLuOmS/K4bvn8NKtdshz/AoyYdl+zy2jftjBdsO
7bkhdn+irK8cI9j61vSDeH4Jctot8FSRD0BHPgAd+QB05APQkQ/gVMl1V+Cp
Ih+AjnwAOvIB6MgHoCMfgI58ADryAejIB3CK+UEgjXwAOvIB6MgHAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAADAeOzfJLd/r3xj0n9jfOEtdzV+1XBhXFvbmj88
U2R7+PfiTOvbmPjz4xbeuv2yUZa/T7wOaOzxNNTWXLsuPd4OXd+tST9f0bX3
7eHfd97yN2LZhffadcF+ANajCbdlVx4nXJ/MhpYPt4219zO3vOxnce5ALXus
9Y/t7vh6bY7PAfKY3Hp99pzi96lS+QhlIfQzzh0Ywh1bbbkTr/l9lvuR1+fn
4cHk52MV+JmfD84dGMI/Zsvj65X3Wm77ql2f/HkqH247D4d/++eJu8DPOHeg
Ru5xOvc5ubXrs+38tmA9/rloZY7POe4aGecODDWXfNQsdy+Ws8VljHMHWug5
H5bts9lzic2FP7fisvPg/cy+vjwUOTYCQnrPR4h/7nDnE3u9TM7J1Mzt4Gm5
xHy4c4c/z+LmS+z5xM8KYxPE+Neb5LH02nut5vrVkPXV5iN07vC36+ZdlpXr
x9Myl/kPqTYfoXOHnw83Vl8GfgZI/v0cLebPW62vJh+hc4cxx3P65AOlSu+X
SrXdFvdz1eQjdO6wUucPIKb0fttU221xP3BpPrRzh+PqY+9ntBnxx+tASsn3
NXLa7tDvf5TmY2Xi56bQfcFc38VTYc8L9ppYbFxjzxurw3L2v7Xf/QIAAAAA
AAAAAAAAAAAAAAAAAAAAAACAc4s9MydUQuxzCux3tf3ni9hnGthnJ7R4DpS2
/rUJP1ektXV6kbOYa70uydB8hP4egCyrwPty2OeAyL/7FCp2mTGei+A/U3dO
5lqvSzQkH8uC9+U+K9HR/tayVramfUZqnic3hbnW6xIN+V37zzSUz6GSx/7S
Z5rLv6u5MsfPlbL/X+az9XPT59oO51qvSzTkd5167yJjmRD/2bapc8+VWFaO
d1LbD72ee/6UP7d59Y8Za6M/K27MeqGdVueP1HPUSvhjmpxnvLvnHIaWnyof
2t+R1p6nSD76MOR3HBp/2PZgj5v27w7UPmfT75flXP/ynxUtn307VT5iJfR8
UvLRh9zPWPsMtOOm3zZKr8HWfO45bbh0WyXvtccF//x5a46vL8jfwZj1QjtD
82HZzz719wdy/xaOrNPQ90yVj9Df5vSfXy3nKshHH1rkw3F/91XO5bmyrKhT
rnPnI1Wv0r93Qj7mYczftc2L3//K+Rs2xhyfi84x/mjx3tQy5KMPtb9r//yQ
mpcr3Ubp9avY8lPlQ/sdkI++1f6u1977YvcByfmJHHL+Iza+l3+jJjb/Iduw
3I5U0oZDfUe/bnLucsx6oZ3a37Vsl6G5MHkNp+R+Onnf1b05nT+X936F5s/9
7fvnlhtzOkaS5GuyHe9E8cfoct9lfsasF9oZcixKXduVpWQ+JPb3BkNFu/9q
XbAOSW4/1ndL1W3KeqGdoefqnPtr7edZcx96yf27WvZk/062q9j+yzYcG/tr
9zFr8+dj1gvtDM2HFfp+hi2t/iZfaP1unj4nd9fmuE3Z9uT6Qqn998+RqTkM
u0537S3nb4eOVS9gDlocW4BLRT4AHfkAdOQD0JEPAAAAzN7vARjugeU=
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c9vHFe22PFJssky/0L+i2yzzPYFAbIyYvvZo9jwGKFfoBlAmYEdy2PZ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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1016(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0009405\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 9->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:9-tap Moving Average Filter\"\
\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET
OCHgMzgkId3PQLJfgvzg0p7W9lTXv9+7p3v8PFLdc8+4e6Y8p35TXVU93X/y
i3/+2T/+flVV5z/6/M/Pfv6vf/mrX/383/7mjz//8rc/nf/plz+d/uGvf/qX
0y9Pv3r+xR98Pvh/v1dVv/788w8rAAAAAAAAAAAAAAAAAAAAAAAAAAAAruT8
Wb43Sp+7bPshBY7ooRrflp8K+8gHt+i9Gt+WvxX2kQ9uSTpGequmteVSpuSD
W/H4WT6q6W1Z2+cW3X+WUzXvs/4x2/a8VmVhY6UslPqRLq/Zti9rVRY2lucg
jT/uC493yccsaayezw+nvz8tX31YVbPPeCk8PiQfY8bkdf7gCNK803Ph8aH5
yMceQ0rKooxwZEPzkY89hpb3tSoOGxiaj9J6SRp/NPuHtB5fmiMzHuFa5q7H
Dd03jVma4/GuNp9n5DSyTrCWtfIxRj4v9rHQ88Jce8jHms8Lc8gHxNbKRz32
qMfpdx3b5ufNv42sE6xlrXzk81ddY+58Tf11ZJ1gaWvPXz0Xtk05aM7vPlbt
bPT1NbClNccfXefFR0XfwZ6smY/S93G7inEHe7P2/FU6nhryHUJrguzRVvO7
af08jTWax1wpN2me62FkHWAr1hrgkrU4GEY+ICYfEJMPiMkHxOQDYvIBbeZ3
oZ98QEw+ICYfEJMPiMkHtJm/gn7yATH5gJh8QEw+ICYf0Gb+CvrJB8TkA2Ly
ATH5gJh8QEw+4JLrJ8Iw8gEx+YCYfEBMPiAmH9Bm/gr6yQfE5ANi8gEx+YCY
fECb+SvoNzYf52patp4K+55/PA57NaaNP1TTzv19K+zXLG8j6gBbGpOP92p8
PvqyISPs2ZA2flfF7bzLS7BPVF7GVx9W1dfGHz/LRxW36S75fqfqt1mrfvx5
yn7+Mb76sLghbfy+arffMfl4zLZ7D7bLj9keR/wesLaojZeyUOpHIq/Zds/B
ds/Zdo6x2JOh+Ujjj/vC45F8Lvch2C6fEzuPqz6sqi8fqc94KTzel498PH/X
sa15LPYqauNpXFA6JhqajzHj+ClrKrCFse1RPvhK5AN+Z+waRt/+c7cbuy1s
ST4gtlY+8nW/yF22nfkr9mStfFj/4BaslQ/r59yCtfLxlG3n/CuOZO35q9K2
zt/laNbMR36M1VccW7E3a+Yj8f1BjmztfCS+f85RbZGPxPVLOCLr1dDmfA7o
Jx8Qkw+IyQfE5ANi8gEx+YBLvq8Hw8gHxOQDYvIBMfmAmHxAm/kr6CcfEJMP
iMkHxOQDYvIBbeavoJ98QEw+ICYfEJMPiMkHXPL9QRhGPiAmHxCTD4jJB8Tk
A2LyAW3md6GffEBMPiAmHxCTD4jJB7SZv4J+UT7uqvZ5vn0Fbk3Urp8q+YCo
XX+r5AOidv1eyQdE7Vrb5yvravuP2c/PG9YL9qSUj9fqMh8vm9YI9qOUj7fq
Mh9prH6u2n3K00Z1hGsp5WPMmDxl6X6TmsL28nzkY48h5aOSEW5Tno987DG0
vG9UX9hSno987FGPP5r9w8NnORW2Mx7h6PrW9dJcVXM83tXm84yclq4sXNmc
tb/7qj0OgVsyd23cOju3TD4glrfpeuxRj9PvOvZ9qNprIXBL+uavusbc+Zr6
6xoVhCuIjomeq/YxU8pBc373sWpno6+vgSMqjRk+qvHrg/oOblEpH/m4Ysg5
WHCLojmndDw15DuE1gS5ZX1zsmn9PI01msdcKTdpnuth3arB1VmzgDZretBP
PiAmHxCTD4jJB8TkA2LyAZd8ZwOGkQ+IyQfE5ANi8gEx+YA281fQTz4gJh8Q
kw+IyQfE5APazF9BP/mAmHxATD4gJh8Qkw+45PuDMIx8QEw+OIw//9//+p+/
+/79LzZ8SfngMP7s1//xmz/973//nv7cKCfywWHU+ajLBjmRDw4jz8cGOZEP
DiPKxwo5Mb/L4fTlY6WcwCEMzceCOZEPDmNsPhbIiXxwGFPzMSMn8sFhzM3H
hJzIB4exVD4G5MT8FYezdD4G5qTL02c5V5d5Ov94HDa1Vj46ctKVj7eqfS58
s7yt9DZA0dr5KOQkykdfNmSEzW2Vjzoj97/4q1I+Xqph2ajLyyZvDl/eFvlI
r/Gf37///Y+XLOXjo7ps/6fPcvfjZ3c//t78+cea7wnU1sxHIRel+avH7Gfv
QVXfs+0el34vILdGPrJc5PJ8vFaX7f452O+5cozFxpbMR08uank+8rnch2C/
h2y78/TfGoZZIh8Dc1HL85HPW9219rjc1zwWm5mTj5G5qOX5GHPtH9cJYlNT
8jExFzX54DDG5GNmLmrywWEMyccC/UVXu5YPdqsrHwv1Fzn54DBK+VgpF7W8
XefrfpG7bDvzV6yumY+Vc1Gz/sFhpExslIua9XMO4zfbXns3yfPxVDn/CrrG
GPm42/m7fFWlfOTHWH3FsRW3Kpqj8v1B6J7D9f1zvrq+dT3XL+Ers+4Nbc4L
gX7yATH5gJh8QEw+ICYfcMn3mmAY+YCYfEBMPiAmHxCTD4jJB7SZ34V+8gEx
+YCYfEBMPiAmH9Bm/gr6yQfE5ANi8gEx+YCYfECb+SvoJx8Qkw+IyQfE5ANi
8gEx+YBLrp8Iw8gHxOQDYvIBMfmAmHxAm/kr6LdlPu6q9txyX4Fr2rINPlXy
wbFs2Qa/VfLBsWzZBt8r+eBYtmyD2j5HsXU7fcxe87zR68IcW+XjtbrMx8tG
rwtzbJWPt+oyH2msfq7afcrTRvWBIbbKx5gxecrS/Ub1gi5b5CMfewwpH5WM
cH1b5CMfewwt7xvUDbpskY987FGPP5r9w8NnORW2Mx5hS31rcKnNPswoJWmu
qjke72rzeUZOY345WFiej3xOaWyJMjLUffZ8HzOfD+bYWz7qOllnZw/kA2J5
+0tzTecZpTQnW4896nH6XUd9Hqr2WghcyzXmr7rG3Hn/9bp67aBty+OX56p9
zJT3NY9V+diuq6+BtW11fP9RjR/L6Du4tq3ykY8r+opxB3uw5fxQOp4a8h1C
a4LsxTXmT9P6eRprNI+5Um7SPNcS88OwFOsL0Gb9DfrJB8TkA2LyATH5gJh8
wCXnj8Mw8gEx+YCYfEBMPiAmHxCTD2gzvwv95ANi8gEx+YCYfEBMPqDN/BX0
kw+IyQfE5ANi8gEx+YA281fQTz4gJh8Qkw+IyQfE5ANi8gGXXD8RhpEPiMkH
xOQDYvIBMfmANvNX0G8P+ThX0/L6VNj3/ONxWMK18/FQTVuPeSvs1yxvi9eU
r+ja+XivxuejLxsywlKulY+7Km7nXV6CfaLyskLd+TqukY/Hz/JRxW26S77f
qfpt1qoff56yn38sXHe+hmvMX91X7fY7Jh+P2XbvwXb5MdvjAnXna9oyH6Us
lPqRyGu23XOw3XO2nWMsprpmPtL4477weCSfy30ItsvnxM4L1J2v6Rr5SH3G
S+Hxvnzk4/m7jm3NY7GELfORxgWlY6Kh+Rgzjp+ypgK5PbQd+WAvxs6nbkE+
2Ku87aTx8sOMMrUO8sEe5W0nnyMaW6ZkRD7YqyPlI1/3i9xl25m/Yqoj5cP6
B1vL22Naoz7PKPcT6zAkH9bP2doejs2H5uMp2875V6xlT2PXOeNu5++ypqPl
Iz/G6iuOrZjjaPlIfH+QrRwxH4nvn7OFo+Yjcf0S1raHfMDe7Gn+CvZKPiAm
HxCTD4jJB8TkA9rMX0E/+YCYfEBMPiAmHxCTD4jJB1yaej45fDXyATH5gJh8
QEw+ICYf0Gb+CvrJB8TkA2LyATH5gJh8QJv5K+gnHxCTD4jJB8TkA2LyATH5
gEu+XwvDyAfE5ANi8gEx+YCYfECb+Svot4d8nKtxeb2r2nPUfQWmuHbbeajG
t+Wnwj7ywRqu3Xbeq/Ft+VthH/lgDddqO+kY6a2a1pZLmZIP1nCNtvP4WT6q
6W1Z22dt12hf95/lVM37rH/Mtj2vVVmots1HKQulfqTLa7bty1qVheq6+Ujj
j/vC413yMUsaq+fzw+nvT8tXny/oGvlIfcZL4fEh+RgzJq/zB1NtmY807/Qc
1GFIPvKxx5CSsigjTLWH+Z+h+cjHHkPL+1oV5+bscW1gaH1K6yVp/NHsH9J6
fGmOzHiEJaS29jCjTDE0H2nM0hyPd7X5PCOniXWDpnwuaGyZkpE1+rN8Xuxj
oefla7uVfKz5vHxd8gGxNEd0nlGmzKUObcf12KMep991bJufN/82oV6wB1Pn
r7rG3Hk/+LpITWF7Q/PxXNg277Meq/IxYldfA3s2ZpzQdV58VPQdHNmYfJS+
j9tVjDs4urHzTOl4ash3CK0JcgumzsOm9fM01mgec6XcpHmuqWv5AAAAAAAA
QFk6568+5zyVrmu13VXzzoGHWvP80y51+6zXjz9+/L3rXNUp+0TPUzpXMLre
57een8MQ+b0tIukzODqXNbrm05R9InV7r7/X3Tz3/DHbtnk/G+d9MFXpvi+R
vvPzStd8mrJP3+s3zwGsnyc/ztJ3MEf63I6+913SvI5g+vyuP5Mfqsv+4XHm
Pl1KWSg9pu9grvz7Cn35aN4/Kb9eZ/M459vMfYbU+bXwWDMf+g7myse2fflo
9jX5Z3Lzuk/nmft0qZ+v/v5Rs594Ljym72Cq1Maa1wLsy8eUn899zlyzz0l9
SLPfq+fC9B2s4Qj5SEr3yaxzru9gLUfJR5KOzVJfknLRXEOps9P8/nf6+cuP
UrrPAQxxpHyUNPuOuj8p3ZPTvTmY4uj5qPuO5npKvV6S+pNmVoxNGGvM/FX+
+du8/k00fzV0nylKfUfz+ev1lZdquTzytfTlYw/rH5FS39HMRz1Wfyk8BkP0
5aN5HsrQtfAp+4xV6juq6nLtXj6Ya8hYYIvzr8aOSUp9R9LXf8AYQ9rlFufv
jslH1HfU6tdN5zOmjDTH6zDG0Ha59vc/xuSjvrdsdA5w6dxk87t8FalfSHNf
XeOX1G/U999Jf7rnAAAAAAAAAAAAAAAAAAAAcFRd18YplZJ0nYL0Xe3mdUTS
NQ3SNRKWuA5U9PynqnxdkaWd+je5ir3W65bMzUfpfgB5eS3sN0S6Dkh+76lS
SduscV2E5jV192Sv9bpFc/LxMmK/sdcwjO61HJWPavmMjL2W3Fb2Wq9bNOe9
bl67ML/eVP7ZP/Ya0fm9PV+ry+tKpf/P87n0ddP32g73Wq9bNOe97tv3bsA2
Jc1r2/b1PffZtvl4p+/1Sz8f2n/mj6e8Nj8zTlV8rbg168Vyluo/+q6jNkZz
TDPk2uv1dQ5L22+Vj+he1tH1FOXjGOa8x6XxR2oP6XMz3V9g6nU2m8dlQ+a/
mteKzq99u1U+ukrp+qTycQxD/42jf4Poc7PZNsbOwU75dx/Shse+1ph90+dC
fu+F5vxC/h6sWS+WMzcfSfq377vPwJh71BwxH6V7czavX52vVcjHMSyRj1p9
39d8La8uLxPqNNS189FXr7H3IZGPfVjzvU55aR5/RfcJyDX7omuMP5bYt28b
+TiGqe91s3/oW5cb+xpj56+6tt8qH9F7IB/HNvW9PjX26zoPKF+fGCJf/+ga
3+f3qOla/8jbcP46uTFtuHTs2Kxbvna5Zr1YztT3Om+XpbWwfA5nzPl0+XlX
36r2+nl+7ldp/bz5+s2+5bFqj5Fy+c/ydvw9K80xev675/lZs14sZ85nUd/c
bl7GrId03VewVKLzr04jniOXv37XsVtf3basF8uZ21cPOb82/XtOOQ99zPm7
Ufby47u8XXX9/nkb7hr7R+cxd91XdK16sZy5+UhK389IZal78pWev16nH5K7
h+qyTaX2VB8L9f3+zT6ybw0jPWc99zbkvqJr1Qv2YInPFrhV8gEx+YCYfEBM
PgAAAHbm/wHHKkdX
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLPlCx+HyJTBZRgxOeFCDCR1YWBiTBYdlwWAMrntlAgPvxXHZZC/s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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 35.442631578946006`},
                     {3.3702948329335913`, 4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNEd+x/G6H4ETMY42XORkkwsWHnhglQh7EAIHk8g+3ybmJOGxMDY6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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3UuPXdeV2HElmWSYr5BvkWmGmXYQICMBslpuxYIsoNQN2gARQ2rRelgq
owJ2ipBByQDB6hTQlBABJIu6VKFId1IiqQLZA7aM6gGhCQWCQ2au1H2fvfda
a699Xvfcqv8PFw3bXbyPc/bZz7XX/vc/e+svfv6vX3rppbf/7cn/+YtXzv3H
jY1Xfv2f/93Jf/kvv3z7v/3VL1/7y//0y79+7a9e2/gPP/s3J//j//tXL730
X0/+fvyffwIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAA1Pb8xdHdh9vXHn71/YtVfxUAAHr24/Y7
11+ev87fpSkEAJwhT+/eebnSDr78zsOjVX8lAAB6c3TtetgO3vnq+aq/EwAA
vfn+MGgHP3n8dNXfCACA3jAvCgA4y5gXBQCcacyLAgDOMOZFAQBnGfOiAIAz
7fuHQTt46V+YFwUAnClH1+4wGAQAnGnPXzx9TkY1AEC5aZLqnQfbX9xfpqom
czUA4Cx4/uTCO1GcyfXzd5+sX+ZqGm4AQLEfN5NGcPK6tW47EThyAiH6RQAc
kp132mvowSdsIUSIfhEAl2Tn3fy1FTYrg9+JwBZCVNEvAuAV7byrNCJHOweL
OdKP7g2+O80WQlTQLwLgV9l5d/DV8WLrQTCttBYzS2whxNK9+/SLABRIdt5J
64YPhjuztIiIuPes6RZCgitOg6gXt0+/CIBFqvmPdoRFwzf3htk0tBgRQXDF
afB07yAquhvcSgAqsebXNlMMcUjYYkQEwRWnwo/vCUWXWwlAltT845ZO30xx
a3t480stRkQQXHEKKKWXW9m2ymIESwlYa+m+iTf3XqibKd4ZXR1gZdJipChB
p+tPLr3cypbFcXQsJWCNCfsmHh7Jmymuv3xxoJVJi5GiBJ2uPaH03rrErWyV
PmXE/DPW0u6WMINUaQ5urke70OJhE5xb0Y/S0Fz33ydFeh02wK4Vfcpo2LUE
oBEnA0/qnL0Hm59/Oz6BYufB1XvPVv0tTWx2WD+lobklfy9NaDBl1yZtyoj5
Z6ytZDJQmPwfcDUSfNvXL91v2hrSqnavNDQ32Qph/v3zF7uXbiW1NFN2bTq6
9g2DQXSr/6r4+Nlo7/40+mt0Ja1DhluNiEsVDVptthD2oTA0N90KYfy9HMJB
Ld0uMdQcaE//VbFWdaxBNaIsVXxb76k8JVsIhz+kLQnNFbo6+t+rIRxM2bWq
hU1Gwy+lEPVy43qtiie/aFOYRFqfakRZqnjlcp01zVOxhXA9hrT+0Nzkptz8
6Nj/x7PXULMhra2Gm4zC478HW0qR6Kl66bEq9gwDk+8wvF5cpUatvvZ3a7zX
+m8hXKchrTM0N+nqvHFN7+RoIRxDvg7rKFiELa2j0oxV3J310F/10ldVnD+E
9+Ljp3FN1e9Yw9PmTv9m58Ffv1cwajBUDpw6WMPB4OkY0sZGl25GhdNIGar0
i9bybg5Vo3pAqnlOQyk9C/qsXvrZza1vAlI/ut+xhudZ04e0F7591NWHDthJ
r+Da/roPaVNSWVXK3rxfdPWrw+ifnMvezS7mOoY3f9Jcw3pAuJu/e3wKSumZ
EA3T3j+42mnB7mE39/f/V2kBH4yUj+6zM+B51pK/udFwMLhOk4qCtFcw4C3k
RQ2EMNsplr3gCrz1yc2Cu9nJitWad6sUST0wH2s776mYxqqXb47m0i0za12w
9XlRvXXrcfnM0+YKf/Pds0fH9Xf9r/WkonZDOymlTYc5xQ3E0We3smUvN9Vv
7bboYsVqzbtVuqQhm4y1C+6pmMYKK+R/kKWnbI0Ltjov+uEdY6jbXwZOT5vb
eru8znEy+kR363u7mg5z6jUQlaVbuewlVyDfdCrfp53ivdbdKluyYvtwVHRP
1/lBO5X8D7JUz3RWsHtYVlAj68avN7WQvHHKtfubO43Ttjh42tzWw1rWONW2
ekNbPjCr+TAnOejZd6mzZS+pXUe+4iE82q1klT+9tX3axG//seSeNgo3RfsK
HuR79+OHpaOC3dfmmkqd/825pP4UQvLqfbEmbXpmnbSb9Ze1TbWthEq2fGBW
42FOso7peo5c9zrsxriLR9yFuHlup50u6Bp3q2zRFdu6H08sW/f0dC6brjV3
EU2DEDoq2OlSxf1Ot9KPN0fICytR98CxhiI0eR2W+a7WX5wN9yBDAZNUnB0c
mPV9GIr5SVmwXxrdtOFodAru9bwbU1Q8KhMLla7glfst3N9F0kLtfQZZkLKk
FKOLl3XW1aldNl1nzu5ob/n0hHrsnb2uD1BTlpaCht6xhiI0eZ2W+fbXX8Y1
0uGGq+EeXp92Up2+F0cg3Pibb1r+bmVZrxPaOqZ9DWvc64J/Ek50lH43U7ac
DK8g+ZhRSdbdOcXLpuvLeRf6undpSuHx6xddZ4USl5bC7kGyphMPNMQmr9vr
1vL6i7gbUa7kh9entbIDtVq7FmW9ltRL+VLjXnv/STrRkb5q9nuz5WR4BcnL
2oBs353Tu2x6+sXz4YUbP31TH0/v7itFq/OnI1lamldus29+eD7+SvGqk9zk
Nc1DmLluLa6/KP1bOb5iaH3ap3eNSao2y09R1muNso6ZTTRafK89/ySfWGn8
SmKNfE+0VU7k8bsxaB3Y9Gn0aH848t+dU7tsegZE8+ElfWzv1MfokvYY9lBa
xC+pjTKkNR2lyauU+Vvny8IPfNetpbAWrX8r5yEZWJ9WLzktl5/kKtWddz25
a1HgmecaZtfaxA8yi0cusdL0FfX63KdequVEebLSizA5FPu9S6PXa1Y+HYqb
s6IncW2j0U4l/zOVLhHu+rpnSV9dnWM5+kx5DLuvZsX5mWxXOXoeg+fiuNJ9
ff5kU/9XRV9paVY/7J//vKVNHIXzdYPq0x59blbjLZafVk97L7yG3SylxYmV
bp774+Hmp7eD/zGzBGB9H3Frj/JkpRdB64iudPq0OjI9ac6Onw1roIpy/mfK
6Dfa/zzpq++p+7nkqriPalacwHF0lYWQ0Uk3L3h+z12pE1lhzj3G9UMrtWLx
fN1w+rTWbtCWy490lWotny1ygd7LpQCSDwhrpy1wzItGawQPt+Veh/h95LZb
fLLSnUp1kj51LvhFG1f+5Isrw6AVPFNWVWOGZCdPjRH3Eg2p+qtm49n+SVYZ
c6+9WEVM+4QNMlzpX6kyqOkut082HGiwklxVJ6/9q8edlJ/0KpUf8Ocf3HV7
xLzZ2avm2s2eUyYsJatzGvKTFZdh9butbh4+92g7HsNFXXHvWctTOqir6JlS
xgvyI7AklHmz/7yiUUb6605qJ/0nV5/HuE6rneFK/0rBDeowt098s1rehN4h
oZjdHbX+KdNK7LM0oKukH/L8xejKnvOJ8B4xr4WRZMNLfEPp5GsIp1enS8lq
Suo0Y+rkPeO86KubINLUOKcmoG9RsZZZ0bHCmlntmtoVzuWP4gK/XZShvS9P
98JlkekW/jSkISzzSRWxfyGqJz+8s/l5JjmkSuwVpPVDez3kSuNrdm+Gc+/m
3+S9j7uuMI0xkf+zxDdRk795Nrfqo8vSLDRqoRJm6Y+f/Dr+J0lnQE5JPX/P
/7mXfqi+5j4ukPEAv/9CaM8RZR7D/BYVZlZXougRrj1dn0yNTkcZg9tCmyxl
LvNCVMM+P9p/Vm2bhLlEsYTvPWtxnBvWD/L0bH3ZIXlfue8c9Lap7dkza07M
/VnKm+jj7qjivfj4UXJrtOnHoiw0ozilTFioPosPdnzky86dpqSef4dcDExl
/vDpsfjsrKQCkfc4T16Z8858W1TWZgflaVJUM6tzAh9YZzSMxc/yuNIY4Bba
JGC1Wju5utxRMxr+1/0LpS2UPdm18+Dq/g9PlRWcLquFTo7pqafPUIqk/N+U
P8vsjcgP0XQRVvyHjpzMWuLu4m2e0/5P0AsSi/d4osC5lKxNjeo3bvoHwecK
ee/Hc8udBA7ZmvSFfFtUVh99DUHl2Xx6TVgUcFa86VLX0PZij0nt9ZTQak92
Lvz3+LTT/MvdQpVNdnn3pzQeM7qO6elrwkqqW9STlJtKI5eEgXOuN6Ieqpvf
wXp+TwrRT5ecFhVy6TbPef9q+4vZLkX9VMcnSfsoDWlPWqt4PDhbQzEahXN3
hc999ZPblXgSsXVeSWC50hcS5ePuVr8VF5KgvL32oX0Tlf5YdX6jWmnYD+mK
lp/coSnfJBlm/C9Xx9U92TVr79JJXWHJyTmfWTqiiQcCPU5YCXVLO0dQiYLp
cemwe88sR3UFdrHgJe9gFdLtRldVWHJ65eIy4qJki6LQuLwuROHOfn74X8Uk
wGZrJa+5z377rrlLS26d+2lBjL6Qo8qKlzOOn4S3r8Oii9oyE9rvKyU8YKWe
0B/SlS4dekJTPhnJ1+RvrSGzu0Yac092zYL2lUXYKn0+M3iES0c0lQ86frZ7
Zf+tj6IhgDflQj2jrRvhx3UQJrqUSaXiPVswKWNpjPFH+39OAlHie2c8ocsb
5wvA1rMael7CzzRbK3sXxq2PvjJayQdSK2kd8dAupdZyV1mTrffKmSBdnV+A
JswJ7WRAJPXHrNQT+j5ioXisNjpxlgtxuUyTHLtZ8io/by74V9o+FH1Sd0pK
winMyDl2/QehApWtc/+8Eb9//GrnKJ+q8fJZvk5uSy6VSr2zBSc8k2bJzzSf
0LL1slxuuuIibezuSS7j7fQ93/jwhvZxb+4IrWT5Fs4Gkq5FvWgHrU+LYZGf
zfFkTnqM2nlpmkh5Tk8KidV9Sv/Vq5X/LG+06bChDJuJvWeOPcXGyzX1kW7X
WnZ3n7/YSiaoZ0NCcxJMqOhmAUt2kur4C2sLkY+uFCyVtjTGl25El/NjSmyw
NmVdNkjJbFZ954bwM63ZxVnSS+dmbTWr4ez17Vac0Cb8oFQS6Wrswtje8cRS
Li/45XgS4PoqA+1OOmMXfdckEie1W+mvgE5I0zGpPMUGzhcVMC4kV/ek7tOi
LRsZT7f4Wb0edztyxT+rj3CzpGr5aHNtEiyZOL3x7iTMOzsQiPZHawuRUkaX
ptfB5orYaVMmtYsr9Mtee7X24Ny5HK9Omv2x8XNakn+veEA6fT2QptZn/4sa
6SrlGHfuP5q+27bwxysKtBO3xvs6Y70XYDiIT6i4GHTyl9fE1QQ7KmBZSEZC
NHXwzL6RickJPqvTaXah79pkUrRZUjXXNgGtplUmTqUk1VFnO7it6kLkqGiB
qYXnvedppXxql/wREjWiSdVnJJnBDu7gSSenNP9ebkAqvvbO//396GCyye8y
fmnUOu9vfzkZsf4Pz9r6/MJ2mUqihLg13jsP4Ag5Q8/UcpskGCnPqhHs0pUO
5nvn+tvxQ52tVJcBe93Wh3Hzcf83xXVFYTmfzGX96kMhJNuRcdGecJYmTv1p
VOULsvxFu8JsVfYLNyB88w6nlXKpXeLnIi2E+TNExsvQQpYV5RnJFLM6+fee
v3ikB6m6X+mcidFrLX0dzEffUiqJfrkPzlDUTmM4nGxOp8IyNXRc+OMndDHb
Vn8naThll2wsistSZcngzuZF+Y+n9by0sbG9+vD5k19V3vlnjR5hTzk357Jy
GRfz6/XVu7A4QeDvwgu4Fb5JclvTk9em73P1C2cVKm86KPdjElHZZX1opnbx
DL6KzhDxXMbgv6ZHwdYaNPm2e9uvg2Te0tGXk193rn6ZVE2LRc8/HIapJPom
/5aSPp43jWHVgLI5nRLzK/kkSRak1ifJNH7JTtLq+3iSUc8rbf3ZGVc10spC
W/VhPiWg+/W1p7OXrU6T/kMwCZxfolr2JIOt0K9V/vPJQCa/72zZntaMGmr+
/Fqnw3fRYTZTu7gGX2VniKSv+BkZRSuGwnaM3KApvVDZ+YF4w5TwOndNnyJ2
LkRuzboZyYXde7NGQepoAKVmRShRdrLAgLI5nRry8/WO0aWRIsOd9zEqikkR
euuSmoz66RdGrJpUD3/yuJVpdu8czsXHo8zaykF+/W5Cqk6DjmKmpcukEHG2
WbOwJd++s9rTXE2f3zS5xzzBY0nclLeGTN4zOmwrnZSQdxP4zxBJXicNX3ys
reOXVjas5X9U/CXTeZgb737jacge7mrHUofpCJR/PgviGsu3m9mC5CsPtdrK
ym/Zv/pd4Zm85Z9IaE0XlHKlJoxtEBkuFEUhB69S9xrrYlK+3xbq2NnnumLY
lhmJpbWVKM1XjUiJcGN4LlmWMZRzt1nmk/U8qtM8b1j+KR7eaCKjMHhbzOQ9
D6O5qXSeRM267DxDZPw6qK4ORF0+KbNKWbG3/vk81+jRTri573d3NsdH8WYn
wGcT5umx1Ivtw/OpHqlMXhz3rhfFLBfAc+v8jtWU+K5Sg5jz42ejPTFYyFbn
Ewmt6cLsSn4clmp9frt2UlCxKBa8m9InnMzg1apjJ5lPNrb2PxoZp4Gno6fR
5k682y6MKcp8E88jmWxASKfg/JOW0T+06658ARAe3prx9u2EyoiXwl+uvElZ
rcSS09ehmuRzIdf5F2v76cBTST+S5h9ruDZhpXWKv9jOYfC//FY9ZDNb5pPg
hFuXjuMlME+PVD9YKn+Vki+5t+E9Hje3lamqmq45iXL3pF1KZsZu/p7BYGOL
67mhz0kGz29p5t45uSgmgQcja8JQGfeJ9XDmiwWZT169IjeF6aNxMvjNrN+J
kQlBz9ZRcXkucr3Tiq02y7XOKxy26BodpK/2Uimml0JKAim2QcleyD3tHMD4
PeN9PVGzeGMjHqHIY6J0z10ypbAsXULhuRd9q9zJL/GPCtuycDUhd/ZudeYz
egVxUNkyn/zB7becj7nxJFbd+1N4lR76st9U7pQud3BGVVAGNvR9u8aHpt/z
5ztGTx4uQRGSq9b0sPVlgNP2nntyW6nbK+/2jTqrsKgu9n+4LI2VkiYy0ytO
Mp/s70p/Jj6/2RFfEpkQXsBr4SOprGOWpEcus6UFOZxUoffyJyRq1cXr8bsp
+VfFW9xBDEN4AfU9QcneyV/oO26C94wboMxvlMZEcstoZSaR+o2VdH/5WjRi
j9Q8Z687MoE7+nW+nTu5CHPtYRFC3TYKdm5mpprtgzPMqy1kk8t/qPQ9hZ+D
ErkipGxRH7eYQbShcEBYQq3bJ+2vfLDRuHo8tE52qMQHjuvw2UR9pkbd3Yze
R1nKEZ9fIxa9erLGdz9Mv0mylcB9aJrYLfE0GfbfmLvd81Woq1s+WTWOOuHq
wx6eaRIcr5Nj/1J9OtEav9v1XuWmWM1i8m5pn0pKqZRPE6f1Gwt+QvBu8bey
Yq4+DuvtyajKmeA0268zI3PU7ZBxolF3imNvxg/9C6tXSf+UkpV0/UOltIqE
jDa0vJLqwCQpe3ti3eLrkxhZv+ocbBRF6TjXnZPa5sK3j5Q/VZafxFj08CQC
b4GfpuNwDoU8P1D/m3mr8fbfGt/nfvaBcmQdGc8IOWJy7hh/lgZk1roa0y9s
VTLZ1ViL3CxK7xZPq97ZjIeiacuYlvDlh5qX130ucJTfMqkEjq5ZuWc3MqvD
Qnc3ezGlxuLmu9NZViGZahiVKrewju+2kH5EtW1VrqT+ROxb/Qrj5Q/Xr1Fo
kahcyW/lVVqlwyyVrpI+SXbXknawUVhLVJchnLFzQoZwLa5v/lXFcVkUi944
S0aNlQghqENcv0tPUzIuqSsA+PmL0afGm4zPWs33fi+piWonrzggM/dLhYwB
s93Wf3c7/dylqC24cFC2xBZ+4lM9tVqm/yAkG7xubeM1Lm/wA63eQj6CJVOq
x2PYX2n/3wu3zvmH9gtKYyGd/Du/PnYLWxg/oO+4/NGaAZt2TpK9M3+pnjRn
vX7+pfxz8pn9UItS5IK7IHeY/RtIK7OF4g7uRc8/ONjInXS3sunJ9X1qh7za
zGrfeRCDeBqg9RFp5i7ta5i5KKsvd2YnMxPmeOH4Mzsz3rzBVd8nXsO9lLka
zlhH114SbSOeZx3T2reSBEZmniklRGr8NdTLWxCfXB7BEv+9NIZNSqlj0US5
gOK1yl2f5HJd/iRK96d39haHwSVpajwzYK5gm2mrnRkbyn147f05rakh113Q
Qlw+UyOlKzzDkKDnPznYqCj7/byGdMayloa8OqM4jC986V98ORuF0wBzSdWS
56X2Lobpa6teSqgarxtvfnp/vgNRmnyTIk+sqxHeR+kwqdu/2RGGJ/rRYJHc
NGy1nHj3rYw3mFf/0pEz03igop2q4iceVPPgxQe7ZCNYfht2TrYeS2NY4VUc
yDHOSJx9W32HZu5yKQ1HGM8ZnpXpmgErCbap9pfeiyMWlluSM7ka9PeHn3JV
48MLqiO1IDZyR99tMeGbLUx200/+rXKOz8HmH4T/fVovOcMsS6IxC/a6Vt+2
sv15PHnrzBbyNNeB9yxmKc1T2CWW4xsrmd+crX++vppUznrrLG0GH1+0S3Lk
STScUe+jcZhUvGYqn5ySHTZGNY+vnDh3xBw/O3mJ179gWVD8xHEQ45Mwej/z
CEcXOdpWf/5a/og04XLZu3fFAe9W+sPvjIR/HNAvl9BwWEvV0pUU9/7EowPz
2i77S3LBSGP1S2493OSrugyAfCKM1CLm5Lyr/v9AvqfJjtG99+8ZQ8X5CYZ7
9zelbn/R114oztehZN10VBezuZq0Ax9sTvENZo+Ek6FGm9XMJJlWJoz5EQ8+
XsiMQOenA+xoI+IHyWbw69MMIdK2RGFzqzzyEg6TyvzM4JVsMbOnEP3lJNMH
k2Kkc4kaFt9Z3jyYbDdIIpZ9ESzaL92Va37jctm7d8WbMv7nNSKaXA3HItu8
WmZmd3O0Gc2v3pUa4h+F4wi38mke04IhFCrtWWN9sJkkvXa1hLSR0FU7L/uD
r+f/Oc6aW9laKPzDZNxX/drtn8bbYv6cXTP0zjojoPqLzFTPY+OH+nAj/ecX
g7zl+jUUv3zmepoTpNNOuzGbd2tb3XRw/fwf/7Hm8+6IY3x611rBjKfyzB5I
WTlR2x1HZpI47jQOJ0tvU64vWpbQQN5Uq3ZyFsVvmSLD3r2bBoMtJ3vFW2BP
XGQbDvEUXbnA/Og5jCAzqNQs1iXvLXsFyv7ldIMJg8Gmwuu89/vjagBkWm+X
XvDouV7cOGNPRGUJ2x73/TGsAYREo22cxtte/pzk+JjwtQhZD1o6K3mX9GQV
hlUrwY3uJTP9rcKPNmfzvt7cO3wjXxddL66xtXHK/Gcac6fi77WGcnXLydi8
Dty8pJ08qCVqEHeyFy8ZnyvqMWq/VC0A16PnPTliO1jmS/KnWb/dMx1tNhxp
V1+NxrEONwk+zlucKpRfoV3qRT/Kt10aWUaRE2qJwoSu4tb4oq1PnnHf9CUm
Gm0ljKpmape4DD/Mnd4rbCpPMi/JC6n6BZ++rOaj5GTeO0GIhRBwIn16ZnNE
0at4OqIyTpEONf7M/jgpViEaysm5oK1N0MnVcwSSpXt7g3G99QRZt2b5imNx
M1dVPTJD+JS39p6l+QmD/xrs3pWOs9F/u3c6evFPwtsnPS+3k7mUxbG/8cPo
Sr5h3pfsrzALVfvTX2dWcP3D9J7JCkvlJBQf7Ql1b32aiPqZFx//wxWxny9O
ns8Hjw3TdtVK5lktw47wcnHcFE7cxR1pX5S7IyA2/XVCnTZ+H+nRq8Y8TLdC
p9FT3s0R9ms/rgp82XXEOtD8VtXrZiyVCicxmeVEuHq+QDKzA+CLvTnae/Cb
OCgxeJVVpNqyrBA0lSYDDwpAtTUpPc7GNR292EaabGb0dc/mF9895Dc6hHV+
hXKpGx41giorvWfcAJXvL9BKTmGXyZdLahxZ8d7H0f940MWiYYH8OcLz12Ql
PX0ito3gFleexswgzv7yo7BFEzbyP/+n6pTmMuYhcyDs7PV6nEtz8tJzk74V
3L5mdzYOhI5a5PxSaUFFNPmszUtCSj1fVZyZiMgNRUsOnWxISKZnJJ2LP1Te
5WHIt03xbzc3It2QvqGYSCq/V3qSG8c3lWT8Cmv6payQIEOeq4zOkdELpBTh
ttg5exQfGzoj1orRhh3Hl8xXIP8wkF6TY1ufcIbRJSO4JdtnOLh6LEWulrcX
+hTc9VfiXyFnLJ8RlpDSSJVxfOzmxfw+Kf+c2Gw48IfD7S8WBSy4JrNA6PmJ
e+GGPvVruCsirRk6UPJRJC/fbnFtKNrOoZMuQkbr+cS4FiQWht3GIeLSzoj4
+EvricicDhM+L3LujijU0xryW8cs2pRfYe1nbLQkDUXueDWt+VC7mpNwO7MG
fv7i0ZdywJ77HLH8o52U7ZX1mhy7zqMzjHJ7jkTJzhFPNjavfKWd2dqchr5X
BrwHV7/7cy54r9o599xZuXwm2XXK0vvL6V+UikhvhmaVvFQwouN3w3csHN23
ceiki/RLZ+XBmRDMcU/L2prs6TDBP1dTurmuc9OJyuRXZENPuzuV5uyKykB8
Oo88HjS7mg9HuYJRHFsVfcmtw99mH+0h9ZqMQ2qCcr6XP/9IISxmtRs+pCQ3
mL/eUzOWz1gDXmk0YVSbjjvbylBIWSqN/l/qGWSOLWxKcIjvHDT7egsXSn75
8sqajKPSvcmuc/e0uK1xpqpb/gSxwLhatMzO33Ku6rHeOaTQmbnlxR2jdlfT
MRYrj62q1jybl6XZs+Xq0iIsZyi9puRytZwlSV7MErbw+95fHHdYlaorkkq7
Hc7zKTxvVfkD7a08KQGrl+JJNdw36EgkZ5DFJ2XktrAVBYekkVSeUM/KhdKK
XBuPRvxLK7lqk5MTH6kjOOue1lgUc6SqW25dGc+c7zzYjHPI+y6OvfO3hmz1
2MHBnShO2fSTWStedI3F5A6YcgjUTFLzVF43LzwP+0jSBtWVSS7IqN6RZwpt
MWsrHsR5NuLpZ9dWwpaqQeYFw0w5QlUre9OXMp1b46yB+MoHp5aI7GGIvbYe
Hl0tbd8ombo3kktkLEO2yqIZi1S7qaWdlvSrCupN7ySnw0z/RzHtv1Qd3dn0
tTX6KYo1e57mzWLfRCfKtjPMjS6JQVazrqBzU1WShjoY+Kd9Hr3JjtanlKKy
un6UcEHMw3rKyNX+3sZmvEH7XO50v8wElHZ0ctG3nUawXLy9sTU5e3dkp54b
xwPXuF962pywbOzJ+Tznb2I1Va61dXX7hmPHXJV8i31rvosEYsmZWdpBP3XM
w42E69nGJJ74BKn3Lvp/Lff4/DkXQysMnP39jVrBnEpUzPMn4XrBgZp1rexC
IqQln3//a89NlJJyhF1BR+HXi43ckKlNdrg+pUwirboflV6QbLY0N/cZEJnU
NJ4I9maR20IEy1uf5LcTOs7nTSyGA9YWbLNI2MOQ7w+D/++FgsuSLBnvZdfp
knyh45djMG7vnmi3Fu34EQueIOOzov/XPwn5BtXX+CiQJJDPnXCgfNyqFcgk
pmt2oij7JloVJTAJk8k7AjaS7fZfew+wq1KKjdrnkXvF8/Upvd87LleX9+X3
XJm2K41g35/2ys3bCOcUFLYOpgbHFmeTy8VXo5oNppL+xfiIzCk5UYWTyX5g
XZY0ZWW+RauT9S4fo9VmLdrnUMX4rPTE7YJiNskaIaVf9j6hpWEJpcHw8bo/
+yYaSNfoiwtwVBn+zjuXHhGLjdHnSQY+++IQ0vFacT8qnx+ynuNnl8Vd6tNX
LjXNidHFqK28fSG5s7VjkJSn3nNyQdHKS1AYqrsdzRNAlK0KyipzJvtBQdCL
qwAoh9DZ11+u0juqRa2hSttLEkaUZoNsfuPlFb2r5t55pGfhE/64+OTQh7uD
iQBcd9nzpn09mbLjCVTZzFfR0yptfC4eaKy4H5VWUGXZpLW3NTsDNz/6Jp+I
Q6s54/289RZ9xKd+6/Eoe4iPowVfMAvDg93lqNkOH80N2NNS6jv/y7ubwPOv
zGKceyjykUJl1Me2g/lSI0oz6up87OllLb+wEWy8XecJLUoJ7nnNUkWxb6IF
difEcWzWjB3r0kDH0wueI607JFVQ8haVxm+bPualiTiSeqZZPaZ1n4RDfKp7
YbLJ5YKPsL7/q5X/XDmONg7I8czyhRdT3uvt3YSS7Zhp2fPqXodW7mbyiULp
6mi+9Oja18qPehCNmHbjvIviK5sUd1Rj6cf12+fdJ+nkzfJyghLisnuNp6P+
um12qqSoz5OZXijcONYxqYJquv1WeVvpvpQl4khfjesxIafQ5D3Hk7ph4JCc
XC4XRFow1/TwKAzM04OykoI9jUL8/e13//cPP8nHrDxR1jTTM1tLZ2D23t13
bAhyXYe2V/GEHLN1qwhTcqDh8mHfDktOrne3SEU4/8LiOnvhsTvu3x52n3YO
za/aQt4DVOVqPPfTUTNqIjddUL6gYE4vDGxS3ayg0kx03kshv+23o9a6E61d
QKl+cIynlDZLeH/XaenXpTNB5iU/s6slPl09+UW3z8WfNVtgapDyrniCMVnt
7eRuZnST3EnPcRTH7Ol13U2pOyEuLtS9SuWpcnataLcB1F2ni7LsXueCx5Mh
jno7VxXUXVAQ5mmnr4OhTaqHrbYRBFJ2KYzj5mt9MenVsB6b7h/c2oveMzlP
+eQixL+9KLgof1r6O9Od9eLliivDKJ5TOF3d0YWYvknt8VH5BKO42tvv3Eh8
wEd7NflITlP8chrkXNLtFAeP4cFbZQpT5Rhn6wRn8pJSphWZ8WDp03H8bPTl
4eS0rz/FBzn5Pr1azzRZUNB+V9np2z2YNAebn3979V46lGi2ttJ8e341Emm2
Qbit0bTa2U4vQjJS+8dfS//Q80MqO0oO3oumXuPstY/lU8jDK58MRsYrzo7B
1+RN6o6PShtQeT4wSKrT9fhCOuCjPVtxPuTF6370mJgJcu1DoPK1WSxtpPyp
cn5rFKFFXNOqt0KfJtH1/+Br6YLnSKcvuept7fDciUYLCmrfb+UbBqvCkqzv
Cap3KTrJrdrGaFrazjafChCyz9ltSmETL2YEnYhS7E5SoqUfF17JaDAyPl09
t0mh8iY1b1BhA2r9il7mRtItlukenPrG3TNtSJjkJbCGhOEtEI4Jc9ch4/rw
sDph7mmkzAzP8Ws8K0JKmVYl85nexZc5z5Y9daY0PYtnWRqbLSgoM3sDmloX
FgW0irH2pRjSJPCc2FLoB57mZhpL04Jp06rpLP1uWsEmx6T+6v3FBm1735n6
JjVuUFkDmqS57jk8TBtbtTGEyVQ+v0jyEuz+TvnjC7fOLc+st9/W3twk/tt8
I1W45+ukrhhuzbaurKiq3Mbeu+r8fPjgK6N4s4ZvOqJpMXtnB+RRXponfLYv
eEgRPg1o03TGgaeZ857KesJpK7wYnWUrH/WY1Le//GH6vxa+SQMlDeiKC09n
kzOOtiOfKyl6TYZa9tDM2tyk/FvP0Rjax4lzpGV7iFCqKAH+T3KKUeEdjOY1
85A2HtEMtwXJjPKSnsMQB3fFXKejRjJ1V8FtFWrOxWW3PuX/RNG2hUn/pq+S
kN3WrbTwdDQ5U6/XUT0X49P/lXbjH17O1GmlKZd9jZRYcn7/cHYYpdSfH27N
tvYKE+CPQ9P10nJc3fZllqWuH9LjZ6O9+wMMrApK8nEwbzyI+f8uAtJqTdNZ
8at2EQ1/Qno8RDWXgvEpUaSokYpc35N7tiurk2f8m8OCG+eRjc59/+CqWHSX
B1EJt0lMTez82knK5ev+JFHivEfmAPpT0TcemqJTQWeUohhP/kd/9uEduXx2
YtiBVfMD2aMvmZ7b23L+q7yurltlL4OvipgEHrwh10sFizXjpHCfZfJgJ/Mh
Sj9ET0WuDlLO+sxV1MduJYVg2nW5s70Tz0y+ea0SoRp17cQz6/3hNCnp33qf
HflzOYC+b43jEquv+JiS9M/6aZIGMbCyPX8xupIkOZceiiY7mEp1dt1Km9f6
Zwbl1o+k4p09B3wuGffZU6NnezDY6WM4bR2+++Hy5dsbW/vvfi5ELGzcVfca
iGfWC3XaBw8e+dogqT70/lgpavSsl5wVaBCXOJI60tGJYJvxH/hzaNQ3+LO6
jM10cjXeT/+ho+tWHohV3papP2FZ8IylOueh7cbUaDTdTR/+p84fw3/OHS84
LmZq2ZPOrE9392y4n7vSKIvlh2rr12yZ71f9tdfcoF7aNVYveXuhbhI6tcWO
n1Sm6XoZ0nYzlV1aH+oTlY676R7cxRx5A55+EQ3h7wRhhENdkl6ZLh9DPcto
cMeLyp7Uieo6z6S2fj3slZ3Tqu4jLEUILA+Xl3aN1UneXsOQA6sy8ZPyft72
0phnvlsHU9llVYQ9KZpfv3YO7mLzMwe3//5wc+eBePXMSpWKS9DdY5jbWTO/
40Vlr/xoj6p2kiTIeY2Ww1gGiZ2p/wgLVfo8Pbs86qmVvL2moS4xJ8OKg8qw
QmkF2kpj7vl64pEQzfiriCaTokvFSeGEy+46eXD5taOLFif4OovM44yb0rOM
Rne8qHmK87SXjmFrJknI5jUSkt/S12pXo+XsuAe1HO7V2TV2NhjLTEor0F1C
5lRHJwV7q4jMBrHSfpTvQ/0nxWuVarKJjINyOq+0d7e0qdGkxBalIFjGNpfX
V7XGa8JjK/W41iD8b501XM6u7lG1MoP1ntxpuMoi8Asii5pHJogtQq+5yq0I
9g4m1WfHIogfp1w9qVJNNtX2NP8/WD0NkI+f7cfTF20sRNacSipv+uXiF4XM
aemPWuqgYqr5crZSbKonqPa+FW7QknXV+RF1wqlYHSZkTinDsV57nsrRVA2e
erWXbq5FFl296MpvnvVeX28DZDtPQp9qHI+VWQSJ6lW9/4xWtLCcLVc1vUxo
Tw+2G5/91N9Wu4a086eM9Vb3Oze6lcnaZbNSUVs1rL3pOq9aCM21yOJ6O13l
afCd115/A+TBBIe3czxWJoebcWIp2tCotgmqmkUyh14mtOM+VZ8bz+vTzp/S
11sLNLiV8nhwYBtPiph5bvXBYHk7yPJNIF4W6bAIDSU4PFkJGplrhek859Xj
F/YK4+B3Rp9pacdm426jA7ibfHTQGx9wmLF2/pS63tqPZqHjA2RtcG51LZI6
KtJr8zSI4PAfL1QKwKtpdRQRRrK5CbTBDH6RUvefdn/XjPwhu+UnY/bKuDhD
OSlg762t22s02yzJpJE/+mxPLj81xi/UUalBNE89MafZ5cmBqKvgmVIYyuAX
KWHrd7MDuP2y+ecrLePQ5qmsi7PakWx4NPMQexE+2TTySt1VM9aCOuosM6fZ
9fLw3H1Gj/RPMBhS1FOPoxvrgJ7w9WZyVvUqWbuMV7xhVmod1nK1K5v1sf31
UOqoVVn5IojRJ3eWKKYU1pZUZ/a+sDUJLxztpOlMB1uZWy3dyiMuTksOBMfZ
mkLdxRb4dTSIXCtKn7xgeoEphTXVKDltWxZdwXuTYPvayZb7Yrd0q4+4EM9o
6/crNOc8W1MLWMIaWXnXcUk5Sr7sHZhSWDurjzDMHjE2uMo809INYHpEPKNt
vXi7EwO42mho9V3H6PuUHjyN9dc0OW0zWlcwOfVpSPNdubp3ENMj0hlt60TK
5C8axNVGE8PqzAxikhb9a5SctuFHK13BoXURI/m6l+mRxgpyvLRytVceqnGG
DaczM6BJWvRvVfW21hVsOEvfA+OKUaO2od8aiVHAqg2h6/j8xW6cW9Vsl3nS
0RIpoXcUK7hes/TUqO3oc06AUQDym8jMv+dJRzNxcXp695uwNA5uE72BGrU1
PS4bDXweHj1Iqp1MMeBJR4vS4nQ5OfZle30qJWrUFvW3bDSsUA2sQHLa1J5d
7fCko0Vpcdr+NPpf1upcVGrUdvW1bDScUA2sxNHnhdUOTzpalBanHo996QI1
6roaQqgGVqX8OGaedLQoLU5rX8CoUYF1U+c4Zp50tGVyKv3mzoMg/JgCBqBH
hL5gdQg/7gA7m4BChL5gVeiDdYCuBVCO0BesCH2w1tG1AOohyTZWgz5Y2+ha
ALUwkYKVWfvo0KGhawGUYyIFK0Z0aKvoWgClmEgBThu6FkARJlIAAGcbEykA
gLOOiRQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIC1
8v8BrIrbsQ==
                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1015(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0008966\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 10->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:10-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3TtvLGlCx+HiEpCZ6GRYC4FTSyMGeZOVsBCIwAS7g3BAwIwwo00GaQ3i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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox["0.9775171065493646`", {}, StripOnInput -> 
                    False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Gy5cDJMcLBZl5sBRtq4YEH5sAIeRAHCsaBLKFNhKSTx4eT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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c2PXed9GGC33XTZf6H/RbdddpuiQFdCbDeOmkIRSsegDRAxrEh2JEdj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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1014(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0008553\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 11->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:11-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3TtvLGlCx+HiEpCsjAhOaAGBU0sjBplkJaxhEYEJlgU5QFp2hRmRzEpj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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+LNElex/Hwx8HLUOKhj83qoS8LNjz4SI2HRYvhAQ912R2lL4O7i+WD
l1GmBPEgK/ZlZxEW3YV2UHBBD94cCg/yzGHwIs8fsKe5PBf/AvFeVrgVEPWt
+MavjMzKqH6/IOeZ7srKjOyKT2ZERmbWr373T775Rz9vjNn+0uE/3/zOn//O
J5985y++9cuHH37v4+0fv/5484e/+/GfbV5vPll+9xcOv/zfnzPm7eHfXzQA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gAntL10AYMbIB6AjH4COfADn9t4EIIx8ADryAejIB6AjH4COfAA68gHoyAeg
Ix/AOcYHgTTyAejIB6AjH4COfAA68gHoyAegIx+AjnwA5xgfBNLIB6AjH4CO
fAA68gHoyAegIx+AjnwAOvIBnGN8EEgjH4COfAA68gHoyAegIx+AjnwAOvIB
6MgHcI7xQSCNfAA68gHoyAegIx+AjnwAOvIB6MgHoCMfwDnGB4E08gHoyAeg
Ix+AjnwAOvIB6MgHoCMfgI58AOcYHwTSyAegIx+AjnwAOvIB6MgHoEvl4/4w
bc3p+a7t8fct1l07jVnmRePyoF+xz/bRxOvEY4N1t85HizLfNywP+qZ9tql6
1iIjrfPRqswPjcqDfsU+25UpqxurBmUomdYjl/mpoky4TqHPdmdOP/uN+Vmb
3Bz/3YjXdyOWby3W9aDM17LM1H048vO/M6d140l5n9zH3o1QttvMsrQss1zW
trLsuA4yH3J/vVTetxTz1baxYmR9vlXma1lmuawxtgv9kPmQ50W1Oin37a33
s7I/obWrjGlbZtnHfwgsv9X5bcyfzIesH4uzd5y+101Dz/X67Dr9/kSqf9Oy
zCV9cvv+m5wNQrdkPkr6pmP1Y+X51VQbp1WZZd8jZ7LZJSPXa475KDl2lJYj
Nq/se+RO2vkA9G9u+ZD9jtBYx5ByxOYNjS/aY5l/fLB9GHmu2E70R65DaP8X
e71kWS3Ic1axvkRNOWLz2mz6/fFYnZcZ2WSUE/2ZUz5uxPJy+/yXKLMs65hj
pLgcWUfk/lsjr3Ftcf4qdxxDulSZx+p/YT7k53rJ8Y+atpUxlysz+bh+8nO9
1Pi53LeXnBNqVWbX93D99Fg+ZdZajv9gPmQ+5L0PU11/JcceYuPlUqsyy/NX
sT63PGblnGdDf0LtAtlumOL6XXlet/R41KLM8vji2mD++d07c56NkrYg+hLK
R+k4mVaXS9rnuX0ITasyy+vkcyaOHddLq7ct7sUbko+aazZalFn2K4YsC/3K
qbdD7+UuyUfJvDEt7j+32cy5h5AxweuXqotDngVyiXxYrZ654pbjt7lsbuy5
g9L2H/o0tC4C14x8ADryAejIB6AjH4COfAA68gGcazXWAFwz8gHoyAegIx+A
jnwAOvIB6MgHoCMfgI58AOcYHwTSyAegIx+AjnwAOvIB6MgHoCMfgI58ADry
AZxjfBBIIx+AjnwAOvIB6MgHoCMfgI58ADryAejIB3CO8UEgjXwAOvIB6MgH
oCMfgI58ADrygW683u+/NvEqyQe68f5XP/nyg/1/fW/CnJAPdOPl2x+9e/Hm
0739d+ScMD6I7rh8uGminABdkPmYICfkA93Q8jFiTsgHupHKxwg5IR/oRm4+
GuaEfKAbpflokBPygW7U5mNATsgHujE0HxU5IR/oRqt8ZOSE8UF0p3U+MnMC
dGGsfERyQj7QjbHzIXPy3qsX5APdmDofhuMHOjJV+8pbJflAN8bunwdWST7Q
jbHO70ZWST7QjdbjgxmrJB/oRqvrSzJWxfggujP0+sSKVZIPdKP2+vYBqyQf
6Ebp/VENVkk+0I3c+2sbrpJ8oBup5zOMsErygW5oz/cZcZWpfNwfpq05Pd+1
Pf6+xbprpynKPOa2o4J8PtwEq4zVtUcTr6OPDdbdOh+tyjz2tqOCe77ohKvU
6lqqfrSoJ63z0arMU2w75i1W11amrK6uGpShZFqPWOapth19COVjZ07rwOYw
LY6vLY4/+6/vRizfWqzrQZmvVZnntO24PJmPO3P6+T8p73sS892NULbbzLK0
KvOcth3zIPMh99dL5X1LMd8Y7QxZD2+V+VqVeU7bjoD1T/ffnvg7cmQ+5PlM
rU7Kffu2cblkP0BrVxnTrsxz2XYoXn769p2dPviP/VTfkSPzIc/dLM7ecfpe
N7U8l2PX6fcDUm38VmWew7YjwmbjxV+92dtpopzIfMjzM6n35s5b4kEsN9V+
aVXmOWw7Ivx8TJSTOdaRkmNHaTnIR8dC+Rg5J3OrI7LfERrrGFIO8tGxWD4a
5UR+rnOrI/KcVawPUFOOOW87EnLy0fh4Mqc6ciOWl9vvJR/PREk+Gh5PfHL/
rVmYurockzv+ILUq8yW3HRlq8jEwJ7IeXHIMoKZtZQzjH8/GkHxU5kTm41Jj
yHKfrF3bEcL4+TPRIh+FOZH5uDd59bT1NUjy2qfYeLnUqsyX2nZkapmPzJyE
2tmy7znFNazyvG7pPrlVmS+x7cg0Rj4SOQnlQ7YzUpNWl+V8Mbltf02rMrda
DkYwZj6UnGj1tsU9dEPycZPz9xqhzC2Xg8amyIebvv6n/7J/79dfxert0Huw
S/JRMm8M959fsR/850fv/uCzzyY5fhxXmaqLQ57hcYl8WDy/5Er96O3Ld5++
ebH/63//cN86JyIXztC6CEzG5cNNLXKi5MIhH+iGzMeQnCRy4ZAPdEPLR0lO
MnPhkA90I5WPWE4Kc+GQD3QjNx8yJxW5cMgHulGaDzfZ9/33fv3tilWSD3Sj
Nh8VOWk11gBMZmg+KnMCdKFVPgpyQj7Qjdb5yMgJ+UA3xspHJCfkA90YOx+B
nJAPdOPHX3w0ST7s9JOv3v/yxav3yAe68Q8fffHuh3/52f4Hn384ai72+9df
O66SfKAb//jy7bu/e/Fm/7cffr5vnRORC4d8oBsuH25qkZNILhgfRFdkPobk
RMmFRD7QDS0fJTnJzIVDPtCNVD5iOSnMhUM+0I3cfMicHPx25SrJB7pRmg83
2fd98Y3/+af96+JnuJMPdKM2HwNyQj7QjaH5qMgJ+UA3WuWjICfkA91onY9I
ThgfRHfGykciJ0AXxs6HzMnL96LPpwZmZcp8/PSD/38mEPlAN6ZoXx1z4ZAP
dGPM/rnIhUM+0I0xzu8quXDIB7rRcnwwkQuHfKAbLa4vycyFQz7QjSHXJ1bk
gvFBdKU0HxW5kMgHupGbjwa5cMgHupHKR8NcOOQD3dDyMUIuHPKBbsh8jJgL
h3ygGy4ff/8bn+//dfk3+7erl+/2v//B9/Y/LH7uQi7ygW78829+8c7m4s03
XpxMI+aEfKAbNgcyGyPnhHygG6l8NMwJ44PoTm4+GucE6EJpPhrkhHygG7X5
GJAT8oFuDM1HRU7IB7rRKh8FOSEf6EbrfGTkhHygG2PlI5IT8oFujJ0PmZNX
v8L316IfU+Xj337rfv/9r/8a44PoylTtK2+V5APdGLt/Hlgl+UA3xjq/G1kl
+UA3Wo8PZqySfKAbra4vKVgl+UA3hl6fWLFK8oFu1F7fPmCV5APdKL0/qsEq
yQe6kXt/bYNVcf8guqPlo2EuJPKBbsh8jJgLh3ygGy4fE+TCIR/oxlev3v9y
olw45APQkQ9Al8rH/WHamtPzXdvj78ewEuvbHabNYbrNfP/iMK0P06NYxkPh
MvaFE65T7LP161hoemxYDpu3XWJ9D4llLBPvz1mGKwv5gKV9tqlstMxISX1c
KcvIyUZuRh4KlkU+rlPss12Zsrqh1dkct4XrstNCLKOmPRRrHz5VLA/XKfTZ
ynaObf+7Ork4/uy/vhuwftm3scu6814PtbvWYhlyf78zp/X/JjDPU6RM1H04
8vO/M3n1SO5j75T5YuR+f2fOjw2WbDvJNl1uWeRxMTSf3P5t9tbgGsl8rM1p
/Vgq75N1tqaNVbIMV1c3gflK9vep9cntH9J2RP9kfZLtHe2cqOw31OxnZTvt
pmIZxtTnI1RmeV7iwUx7fhvzIuuTrB+h9o7/Xq3Nk0PWu1qyfaXVXdl2CpW5
pE9u31+bafRB1svafXFN/Q7V1aU5zait+3YfHstpqH8u20VLEx5f8cn85Ex2
mWTkes0pH6kxF60vdJN4X2zyyb5H7hQ7F4a+zSUfuZPWXy4dswmVOZRPe2zy
jw+23yX7TXaiP3IdUnVk7vmwk9aeSY2hh45RPpsxvz8eq/MyI5usLUZv5pQP
25aXbaiVOe83xK4PWRxf9/vsj95yY/koIdt0Q8ZIMV+yjshzQRo5tldz/krW
VW1cT16fNaS97y9n6Njf0P0D5k9+rlOOf5Sc321RF+U+f2ibiHxcP/m5Tjl+
LvvUqXLG+g22rm8Dr/lS2+b6Hu64FjunLPcPLa/1x3zI+pTblmlx/ZUcb9Ay
lromTLbTQpm2xw7Zj5H1Xy4ndnyRxz55zSSuQ2h/K/fVY16/K3Mmz6eGrt+V
/XN5XJDX794FlhFqD4bOf21Fee7MeTZSxxr0K5SP0nEybb+f0z6vuVevxf0f
Wr8qdQ9jaOLYcb20etvi/sGcfFgl9+tpWSzJdGxco/R+Lfod1ymn3g69/zw3
H1ZORrRzBbnLkO0ujW1P5dxDyJjg9UvV2yHPLynJh2X33baO+20cm0F7bMht
39tyyf6RLW/N+TW37X553PWSuc9CQd9y6i3wXJEPQEc+AB35AHTkA9CRD0BH
PoBzJeMSwHNFPgAd+QB05APQkQ9ARz4AHfkAdOQD0JEP4Bzjg0Aa+QB05APQ
kQ9ARz4AHfkAdOQD0JEPQEc+gHOMDwJp5APQkQ9ARz4AHfkAdOQD0JEPQEc+
AB35AM4xPgikkQ9ARz4AHfkAdOQD0JEPQEc+AB35AHTkAzjH+CCQRj4AHfkA
dOQD0JEPQEc+AB35AHTkA9CRD+Ac44NAGvkAdOQD0JEPQEc+AB35AHTkA9CR
D0BHPoBzjA8CaeQD0JEPQEc+AB35AHTkA9CRD0CXysf9Ydqa0/PB2+Pvx7AS
69sdps1hus18/+IwrQ/To1jGQ8EynKm3HfMTy4dfx0LTY8Ny2Dq3S6zvIbGM
ZeL9Octwptx2zE9qfDBVP1rWk/vMddlppSwjJxu5GZly2zFvoXysTH5di9XZ
HLeF67LTQixjUbEMrY005bZj/kL5kO0c2/53dXJx/Nl/fTdg/bJ9b5d1570e
anetxTIeAsvw6/9NYJ4npTxTbjvmT+bjzuTVoycx350yX4zc7+/M+bHBkm0n
2a7JLYs8Nsj5ptx29EHmY21OP/ul8j5ZZ2vaGSXLsK/bY80mMJ9s88TE1jfl
tqMPsj7J9o52TlT2G7YV65ZtlZuKZRhTnw9Z5im3HX2Q9Umeuwm1d/z3am2e
HLI+1pLtHa3vLdtPssxTbjv6IOtl7b64pn6H6tjSnNZTW/dt3zpWV0P9c9nm
WZrw+Ert9gzddvRhTvlIjTto/YGbxPtiU+32kI/rNKc6UlOftb5w6bjFpbcd
fegtH3bS+vGpMfTQMap2e8jH8zCnfNj+gWxDrcx5vyF2fcji+LrfZ3/0lks+
UEJ+tvJckEaO7dWcw5F1VRtnk9dnaeN2OfzlyPOyU247+iDrwZRjACXnd1vs
r2U/fpMoD+MfkHVtyjFk2adOlVOb1y7H1vVt4DVfatsYP4ck61NuW6bFNUhy
vE6rZ6nromQ7LVSv7bFD9mPkmMqU244+hPa3cl895jWssq7ZvrV/fip0/a7s
n8v9vrx+9y6wDK1NNOW2Y/5C+ZD1LTVp+/2cPkPJvVHafr/m/g+tb9Fq29G3
VL1tcQ9dTj4seX1ITX0sqdep+8e5fxBOrN4OvQc7Nx9WTka0/nLuMmS7K4b7
z2Gl6u2QZ3iU5MOybR5bx/2+gq2H9tgQuz5Rllf2EWx5a9pBPL8EOfUWeK7I
B6AjH4COfAA68gHoyAdwruS8K/BckQ9ARz4AHfkAdOQD0JEPQEc+AB35AHTk
AzjH+CCQRj4AHfkAdOQDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABgPPY7ye33
lW9N+jvGF958N+MXDVfG1bWd+dkzRXbHnxcXWt7WxJ8ft/CW7U9bZf6HxOuA
xu5PQ3XN1evS/e3Q5d2b9PMVXX3fHX9eevPfiXkX3mu3BdsBWE8mXJfd9DTh
8mQ2tHy4dWy837n5ZTuLYwdq2X2tv293+9dbc3oMkPvk1suzxxS/TZXKRygL
od9x7MAQbt9qp6V4zW+zPIy8PD8PjyY/H+vA7/x8cOzAEP4+W+5fb7zXcutX
7fLk71P5cOt5PP7sHyeWgd9x7ECN3P107nNya5dn6/l9wXL8Y9HanB5z3Dky
jh0Yai75qJnvQcxnJ5cxjh1ooed8WLbNZo8lNhf+2IrLzqP3O/v66jjJvhEQ
0ns+Qvxjhzue2PNlckymZmwHz8s15sMdO/xxFjdeYo8nflbomyDGP98k96W3
3ms156+GLK82H6Fjh79eN+6yqlw+npe5jH9ItfkIHTv8fLi++irwO0Dyr+do
MX7eank1+QgdO4w5HdMnHyhVer1Uqu62uJ6rJh+hY4eVOn4AMaXX26bqbovr
gUvzoR07HFceez2jzYjfXwdSSu7XyKm7Q+//KM3H2sSPTaHrgjm/i+fCHhfs
ObFYv8YeN9bH+ey/tfd+AQAAAAAAAAAAAAAAAAAAAAAAAAAAAMClxZ6ZE5pC
7HMK7L3a/vNF7DMN7LMTWjwHSlv+xoSfK9LaJj3LRcy1XNdkaD5C3wcgp3Xg
fTnsc0Dk9z6FJjvPGM9F8J+pOydzLdc1GpKPVcH7cp+V6GjftaxNO9M+IzXP
k5vCXMt1jYb8rf1nGsrnUMl9f+kzzeX3aq7N6XOl7P/LfLZ+bvpc6+Fcy3WN
hvytU+9dZMwT4j/bNnXsuRHzyv5Oav2h13OPn/L3Nq/+PmNj9GfFjVkutNPq
+JF6jloJv0+T84x395zD0PxT5UP7HmnteYrkow9D/sah/oetD3a/ab93oPY5
m367LOf8l/+saPns26nyEZtCzyclH33I/Yy1z0Dbb/p1o/QcbM3nnlOHS9dV
8l67X/CPn/fm9PyC/BuMWS60MzQflv3sU98/kPtdOLJMQ98zVT5C383pP79a
jlWQjz60yIfjvvdVjuW5aVVRplyXzkeqXKXfd0I+5mHMv7XNi9/+yvkOG2NO
j0WX6H+0eG9qHvLRh9q/tX98SI3Lla6j9PxVbP6p8qH9DchH32r/1hvvfbHr
gOT4RA45/hHr38vvqImNf8g6LNcjldThUNvRL5scuxyzXGin9m8t62VoLEye
wym5nk5ed/VgzsfP5bVfofFzf/3+seXOnPeRJPmarMd7Mfl9dLntMj9jlgvt
DNkXpc7tyqlkPCT2fYOhSbv+alOwDEmuP9Z2S5VtynKhnaHH6pzra+3nWXMd
esn1u1r2ZPtO1qvY9ss6HOv7a9cxa+PnY5YL7QzNhxW6P8NOrb6TL7R8N06f
k7tbc1qnbH1ybaHU9vvHyNQYhl2mO/eW892hY5ULmIMW+xbgWpEPQEc+AB35
AHTkAwAAALP3f5qux9o=
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c2PXed9GGC33XTZf6H/RbdddpuiQFcCYteKIkMWwCSQAxAx5FC2JUcT
sGBDggUlAQKZEDAlQICooYZiSdkxTVKE2IUiY7IQvKFAzJLdq3Pnztw557yf
59yvc2eeBxdBLM7MPfee97yfv/f3/sfvv/onL/7b733ve3/x7/f/z5/86Wv/
+cyZP/3r//of9v/Hf/vxX/z5n/34h//jv/z4L3/4Zz8885++/+/2/+P/+zff
+95/3//5yf//HQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAB5e88ff/7lxRtffvT183VfCgCs2LcXX//4haPX2c81hQCc
Ik8/v/dCox184fUvH6/7kgBgZR7f+LjdDt77aG/d1wQAK/P1l6128NK/Pl33
FQHAKj2+cc9gEIBTbe/50z0RMgAAAKePLYQALNBmNSt737xhCyEzm1V6gTHa
rJ3p3269/rEthBzZrNILjNFm7UwPrlbU6Km2WaUXGKfN2pkeXO3HL1ywhfD0
2qzSC4zUZu1M71zt6ztX1Xun2WaVXmBUGtEFm7UzvXG1d8d/tSzbZpVeYP0O
m7/7ZzvRBbvPdrYfbkzQnX30NCkPQK1WcF3jdd9OBDab3RNAhViw5fR1U9Ad
m8zuCaBKJNgy/hr9OovOPw12TwC1vv5dVTs49qA7nX9aHl/btI4csCZBt/n3
V7oVyOT1yvaoWxadf9qCVe+xd+SAtQnnRV+59jA2JBx1yxJ8ijs6/6dZ0C+6
dUl5AFK6m9D3Xw+vXPpkk9YH957vXOpE9Xz8qqnRUyzoF9lVCuRcebNTadx6
I5waHW+mstS+j1EPYFmuoHf3mn4RkPb4nU4L8unVBxuTqSy972PEA1gG6BkP
vHPhE/0ioFas89zITHXrrQfj7Usn932IizhRWqP+V248K/z43jd/rV+0MrYs
cSLsdBcE9zvPm7ET4emNWwaDEftV0/ajc5funH334QmoncJR/5lcgQzPo9Qv
Wp7NqCigKIwruLrdqXnuXBpldRq58t35rvMkdG67a6abXjvFRv3Jec6n23eD
H/7krd2VXvDpYcsSJ8FBtb91vjMevHclNt84xuq0M6n79r2tuZqwk9C5ja2Z
bnjtFIlqTg35vz0XDgbHG+W18Zz2yLKsbkiSCra891E3VGa81WljKXPeJmzj
O7cHJefc+RM4Ufz4nfYEeGKeM9YHuPni1p23dkpLigzjtEeWomdIwBySwZYH
hTlYNBxxdbr3/El3NmxIE7bhndtUr+aE1E6Pr90t3pdMvtwfvK8pXJyNPauU
jdAzJGAuiUrj1tlr0+Id/NOvvhptdbqYJmyTO7enYgtJ8VTByAzq7HXn+qou
86Rr9bh+cP7+Rw+eOe2RBeoVEjCvTqVx4eHPG//zxTe7SVpGPU+4oCasMejY
sCQkkZChL05j7RSdJz94iZZZjGiPa0MX05nL8pbweoQEzO/b5mG7L18JA+02
aWSxiPmZTY6TedBODDv+wezyHqLpsHHnTusLeeP3T9Z1PSdLYh5pxJ1klmK5
tWVlSMD80jNpidf4q9bdZzvbDwdXZZscJ9NZHBz/YLb/Q9S/nbp+HAhdHAwu
56E+kW1rfPJ5/EWORVpBbVkTErCAd+n266J70jdjMHhg3qpsc+NkNq4F73/B
Q2/u7rMnu+UImWDX4UK+wE2eXsjaOR8umvRP4noiOwmnwUGajp90E1Mvurac
Fo9rj64+WHKE24PoEUvt14Wv9quR1jLTWEvvAtqCTkf3F3evjuwzpmzcCQt9
z8ldTjs1E+46vPnK5XlT8Wxc56RecPsGfMAT20k44fa+eSNy6xc+W7iy4tGZ
SQt3SURrp/GW3oWM5h7f+KzzJYzqMyYFU1UvXhpzRrW+5+SG7dQiO5+ZBYJ5
7v7mTi+UpPcdV3/AJXdsWJJY0sIllO2V9SFrFgfDSmBcXdzOyPTr+61re3vI
Lo/NTcYS2++53P2ng/U9JzdyU85X39zdZ9ffv3PmfG4rfWbX4Vx3f5O34WTk
9x1XkQh9MyVu/eLPPV/ZBFfd4mC3Eug7nTWxrHnU7sh0IW10rErcjCc0MVW1
xP2ng/UdKEXbqbqR2r+cafxKcit9btfhXHf/RO4xT3Qb7n20W/mkS4S+qVJb
zv9++fsmlnWEaNBZvVLOx9V3Oqv7KwucYwxavUfX55+Gih1tvyFPaDqZzMLH
s/N3bPoOlOLtVPlzPXm/M0ZObqVP7jqc/+4X9/6PdcE9qXM7fnn38oNnnWWj
zJMeG1PY2rkh0j3G2rq9urTHTkFaim5nNfyM7Uqg73RW7FcW9lnCnskr1+bc
QBdtSjbjCc3Oci92JLKYvH99B0qxdirxi40H7Xq3a5e9mwebbs5tNSdGDnMr
DfuMdVaXR3GBwtvx/epeSmxMcXdnpZfPcMEz1atu7zEsWunyeruz2okSeWW7
dZ25C5tVPg+eNZv7JX6WSM/k4fU5pqHiTclmDAazK1wL/Qjht/TDYQE5+wXm
w9//9MLtHickFhMFTArh/eZE6Nl3brd+JbeVPjOgPnpgFz5w23u+8353PSI+
jz2+MWPsfKu6Jz02puhUNYxXckhYrnL7DYs6b1QfEjC3wnU++E3rX2eBKIlI
2kntscxQgSvdDSwH49PiNFTC5q4MTiQLZ3nM3kuqwe054z3whMTsKDLakH15
vm4rfSlsLHYy9dH+posfDEvdkGp5w8phjEHa2eCiwllXjy+H0QibEY3Gd6lF
hIpdZv0DA1rjspWV/Ox1hqvbjx7H/3urbM8VKpDtBj9+p/N2O1fnqfO72VbH
m1Q8KrHCteim/OvfZe51pX5BuQebds9dunM4ckz0cxIN2cHHr9hKX6jVIydT
3w/7fsnnNBazmm55u6FxTz/v7OV5tOYmY/pUvnMn/XXln8RoB2AFU9Aszv5j
uF+qL23XPgJT9SH904Nxu3//4YpKfnT4Nr2kC5GA0hevPatamRo4Rst2g/ev
6kb7SZzzuNW959cv3epeeelXRjVbFZmqevPeYlMBLORUiz5D726deeb9+OAr
3pBVzj/s38drtxOf6/D1Z8FSY+zHoq15PGY13fJ+vtO+tiu/6jYZF9c5TZGb
QJ5e3lsPckUuP/QeyWiXkvrZjGPV86KpP77g2a2MYPhWKPY/6E5ONl7zzehm
v7TwquYc+CRmvXJt3OhmqxY0aTnkLfrNeIeJjHqcqxv/UE8/CPtplUWiWLHH
Xuei/z3yjsmY1ap1lui1NUZbK++JVSYlzhS51Aaf2GPOSA3rD1fOi6b/+Hwz
fn01hm+9c3EvrgbO7FVc+CmNwR+8XwwCH1dKgalk1bq4a4vn4rt5tkdUbY8+
zOP3aivMsHb90ytVsZdzlvDWK9aaZ2JWo6kPmn8kfm3H8x5r6IlVJyXu29Uv
FwbW72iR4szf9XgEjtWFiyQ723PO+GU+VKkzWVo3Kb4Gz+jm9irmTmkc1EMO
/mB560q8b9N893XMmi55lTBVifXop4UbP9Ml5F9era0woxd2NPLKrzInS3gk
lXT+9VI06DF9/FPsrW+enU0qTibqIz/wynuHH2Q9PbGqfcfJIlfudQxKA8VK
FPsw5awvVeEi8f78kjpIdZ3JXKqNmtf2G9tD2oLweWlWMk9vpCbBhvaQk+Ef
6VsQ6du0z+kediXz2x/OL+cswmQl1uyndcJaAvUZk4IZxY9THypxYdORV6lI
JEv4zk/f6lvagzb9oAn+yS9uti+p8NYHF1moc/Z/Zl35S8v7jtNFrqJfPYJ5
FWIqZk7q7l1FuEirjH0x12l6efWdyfTGycbrb7NVVqoKSsuN+KL/elAVD+4h
F25x9KEO4mqyf2TVT/cyMnolE2qlx2WRFLXdhbx7qT3UkYL3i52j/78VjBG/
sIORV02RiA+i90tU/05gex9c69t46d1g7ni/CG1FR51f7tTUOWs8ebm777hz
tX27+nW/y1pV9GEWeu8Oy9iST/ut70xGi+7Pyw1f8Lrfoy2IvGnjCrv/ejgv
Nzg7a/YWR/edRdKAZP/IOg5CGrqVMqm7s/XLJ+2///TzMJY+SFFbX/A6M4qv
37q8l3goIqXl8K7Vvt1BHPjO8bmfdy9uT/YGnjufP5QzfB1/3tIqdmbEd+9i
IZhk//XZ2bUXsJnJJMDDrWsPP3rwrFdX/9xWUI1sSOaK06jYh1nCvVv65H/9
DvfWwGeuV3wBJeHxO7cyV9h4mo5rgPqxRuHbKH0z8SouW05eTQT8b5b8MHMn
sp4V/FjnW3r73lb6a2kcKD9ZF7v6QWd3w6PGFMHswu5c/qIRIdM3k8Ok8/BN
2EK9VFvIjweq+TmNXD6WSxVD0bd32v9ljZsK+/fYj3tonc5AXWs+sv1Kp0cy
DW+iQujqn3qi9+R//7JRN3U2KKr89e0X4//99hu9rvC4fx67wmC8M8+KSWL6
N/4XUlVct+2OvRa/Vlhaklv426X6/EFmg3iIV/RpSm9C/8PP043O8U66gy9h
69qj2NbCUjlvPzvzR5AefpZIWzar58MTFY8/1HRHefAt3b147fiDhAPGdaUm
m6fHPuh3R7df6WSorToOZk6etnOIvfxhTWx2pCkp374wu1qupRtaNkpTZ73r
hPP3g5PF5msLdvssks6Txi3IJ/Mk882kp20bbXfqteCz1IflKFuKxHx1xN7z
J9GTWINCni2BO1enZ/1c+21zr3okW3WunHefnbljpI9v8c75zvLf4QRFbAJ5
v8g9bLb4002sk8tuXvzs/+8kOawpV8sZRoU7KeozwwzouI5xv9KJ0KvqGHAX
Eg9yYh6jUVY72dWaMzPdTcQrPNYh+7r5cu1PVu6n6N2+18aHdOqEg8xXP/rF
J1W/O32jzLTt7rMrFzKffZEppMZ2cHB0vrrl6Ju/+G5YB0Zud64EXvgyldOv
fj9p5NkpBA/XvI46RYl6PjqBfPXD+iPao8kM85OKSxtG5aJee/5uRcd1XVGy
J16hyLUrzDAS42JpX0Dq7MJYcqRWWX3t/czIor2JeKXHOnz8whuJrVW/2klf
cPfj12TISbbv+Z5t+cS31qD+pUv/p9nH+P6VP1Z+N4lp29qZ5IXURWNMD149
+OrUgU+it7tTAt+clbF7Qc7P5AOSET472T9b95plUkrU88EE8qdX98KZ0na7
1ijzqTFy5qzSpQ6jEstGVW/RO7B5man7T7PsLQjCAgccRBj/lciUUZ9JyPYF
L/OIimDNa2crHsz26U9zg6Dyx4+8dXyveu2Jn3F73/y0cG3J01pjf61b5/e5
iYuoi6pzlOXEEkGX9Z9nC4+wbN7ZcIZtGnPSrSqPvvPsZEV1ZyCoV3dq50Du
TmZlj6+t1TmcFcvGDzTmAbqT8P8azBJP/v6V46+3vQWj/xlwSx9G7T3fSSeA
Kv5ur8DmRv9zrVGyJ8vk+0w0HJHd3DeeNQp2J+j39qVEhRDpL8XjByofwI9f
+Nmtn7WrrKUeUdEteJ204Qef/Wzllac/fkRsr3owI9SrNcmcjjF71Z29G207
4jlAUq/2AY5DYl0iw6v+8RLxRNC93rr64KTgG9ht1IGxHuNLl9LHTPSM8k1f
VXZjeGr248JXO5NbtpMIJX10/Tiz0DfNUnc039t800zYzOT12vuFNOCREpX/
rpYxjFrRSE2czFJkvs9ow3TmaP06+q+Rv3MYLPrbH4eVVadHnQuWjjyMzSor
WHlf9BEVuaSjt3/ab2NFj7ThnToqNtrq0bOtGqzlTmudfRv/90eRG9EztvZS
PFFk/dOd+Dj9UswlE0H3e+vGenfmfYNgpJ32Tz6+8Wn0u2p9Ia019EXkkQti
TZulLrGV77P6jl+wwHF8g6bP1MJynGabnmWkVki/ReHUicHEySxJ5EGeiTdM
R998/l8PZc6niEYF9Hoibs+qrJ3unOQSj6iYO6Du6BlJVZid/95oglOZZGqv
vLw9+ShldDY6N4jkn7QdfWuz2cBtcKxLNsFLZKd/VCYRdK+3Pvo4he56o4S3
mpLpT6Zzqc2+kM7fb+31O7td3scdSFzwrNTFAonna7m6zdA8D9SPLsw6wBWT
hAtJrVAduB4vdZlfH5Lx2NToYoT1UlNsR9hxMY5tOmsV8sz5FMFy/J1LzWq/
LqfT9987HIkE8yqlBbh5gqjnTToaq8GOK8xsRVofmR9RM14r5ymN3dNJ29G/
Njus24fHukRvRDzFXDqE8qP2nFvNcDj+1pOPU9VdPyjh0RFlOonfYXWXXmFM
v913udLeM/HaZCJ3/0+dq0k2mLrIcNS2iAcqLKjLkew2HByc2q0tg1KXebIG
ZjzORAdRr/kkXo89LI8vp4txWIC7aU8ShTaxHN+8+/FjWYLXfkmL1Mxb+VCZ
eefYK8at7djRN8NQ0s5M72H9E3yWO51V18Zbb/eae6nqwx+ku8/XjZF7+rf/
/OvtR+e2uqczpz/s9HXUlS2VotyNCKKYEinmup/iSKdvULc2eiBos6KxLukz
laIjym4utdnr8HTaUmcj+na50t4j8VqQ7TDy7ruxTuz+w14K7ajIwFBTG8w9
SVjqHgdpcKbvmPlaWpeUiQDfeb+uSxOpGE2NLkD09nXWI65fiJ1UfrCs8JNf
Nqu4Uhap5o+VplWrxxdfXq9cqTyymDn28FyD9mdspr+Y1JCFOcm7iS1X4Wcp
NeKJZznxfUaa40Ld2L1x9bsmu6/XIlGFsVKUvQuNwtmoY/MJWo88/fyz9s/0
Sc8VjYuoD5aIXOHvJ0PCt6J9hnvxPsP5e8W3K5T2PtEd6WRod7Y+fNhe6GyF
wURKbFBKCxkY9i8s97jVlZxCM1fsHofzTsUM861LSjxZ0Wa0vgdlanQBErcv
tR4Rn75Ll5xm8b711p1n7Tztn+Xufu1syb2PHtSsVDYuaXFB1M2V8Uh9sleI
Bmxew07uxzLpi3MLsmdmWT0ncU012xtjXZSgbmx86ttbV+ZJvtq4+MOERb3G
5tmRTjZB61SwoTu6rbWhu502EnpRH49xJTjY6KUP//BG9ItqxBQ1f2B/CFmM
og86YN19eZ1zQ9If+ZswqvPlf/pjJx/pYZF78Ozxh7//6YXbZ999ePWDcAwV
v3GZvuJ01eb6VrY4FaYRCs1cOBXTyYIYae8O3jGb66B9SbEnK96Mpj9LcOza
57VphElL3MF7ifWI1PRdUK0dyoUCRrqX7R0czSolSDdx9PrF3a1Jdo7wX1cV
RH28n6tQAcba/fBqv43VhJn0xVULsrV5kmc7nYuRb4mEzEevylNc77amF+bd
jhcc7vBeIYjicTepy6dbubwQ8XFNpO2ui8cI3r1YNsKP/NufJB6u2TUHO2Wa
1WZ5BFRaU645I6n7cYLYgHzo3exnSrOy2QRKxYnHVHPW2AvZ+aejWfT0GY7h
8n1YS8TeNzfEk1JmGeJ38Lg+jH/nFWexTWRDAeObhroP4zTB5uQImMLzdfZa
+72yJzsvK4g6WwHmcuwfdQAycyzx9MWVC7JVr2aQbXkJdRHh7rM6eUHb8Vq3
siJ4r09eiPJ0et+mvDzjsf2zO519svmf787r5jfaFD9RxS2uOSOp/YrEBjRG
08mFwnSim3wu3Im6icfk7Ug0041HL7arOtaWHZ04cPVB+kyQaNHKXKeUMosQ
LXLHdzB12GXdKcyZUMD0I9aMDOm1Ja12ofnQws+nKyhsFi7nkzwOsEw34pE9
/vWvZg2ZXjg72vN+5u8G3JTKwlC3YputECpDRtN5IYLxQiFhyKCmvO8JHaWm
sxP1nd9oUxxZlLtVNWcktb7bg+mFfF/u3ViwUDLRTTm0Kd7/jDUfxf2YuUdv
Vp8kK5ZkCYnGXGXEs/Qwh85Nf3W7mR7km/YcXauHU3UKczoUMP+ITQvJYrcp
NT7Xak/qORDdbtD+n7F8kqlPlHjW5vrGGiPo9MJZ34Oo7n60G6acOnodjYKj
iVYOx1YPnmUGWZl6qTpk9LtEXohcM9csyYlvvru6NHuvdHxIqk3sxOvmb3E2
DKYzU1c80r20qD0N8yhl6tv/y192Usqkb1x67FbX9w5E+59VmSTjb1HO3xuf
Fsh19gYM8WJZehgs/RxVpPCaxjZkwxuSoYCFRywauDh93b34XqyDVxE7N/1c
azmpp2LGcjbnnFhGHJKOfvr65Ox7x+cgXN1Nbc9sBOt2l64O688B7exr2SN6
45O95x9G87/F71SqXoqEF2Yj6wqjy+7p8Jfqhk5Vsb6FxdbgsnM/H/YHUkdg
VB0CG0uKODkELZ1eKXJJ8QXB2I0Lt1XutCLrKvrehT94cP3RH917vhMJ+uq7
bpIc9GU7Wq3GuiY3oMQyi5W673Om8GpJhAKW40YyPcCDv9mJma9Z9VvbST3h
Z3kzHtCYqFjm2Fo+bYza1U5se2a6l3KhahSfeE27NIXpx2xhGHCn4uPW5Kbj
ven28GTkZDhA7iYsKq4upUI1DmYn/ubtzP64ICAw8qe6pajz87Mpu9kou37D
2kES6eSR0DVLlvXn1JSDQCr63vnLO0q+0REtMHfCd88f9ZL7VtMdrR6NWu7c
rprvg7juCkVyqqpfCq+yzLP8+myOLpzTmJXMbrnNZSRuft71ndSTndFqrkF0
K43JCK5aIv9ARXTchU7ITaRTEcRs17yOfj0+/ZjKlFL4lvLSf628m/7la5GT
p4KjgvKhgOE1p6b76pP8xK+2z/czR7zld+lxd83caX080sKDQKLZy2+0ksNH
U8FMX6/VDOdj/9op3lOpjnp1CGju3C7RMnN6/F5rZ1l8qqomhVf9+TXdlcd4
fRWtzc5klw7PbueWk2Kfa7VF6KA3G5wy0z6qY76qoDKUN/gePo3c36DqGzIe
7EwwftCpcO7VZUrp91Wk/1pkG0hVRE1igNz8rg5DAT+6H15zao9YcOZgxRcY
/ZVyzGSppzHHU5Dr4B3+2UyQWNhDW2gs997z829G3vfoFpc3hlRu3a09FTHa
nSgu1Gbf4oUhx6zQFjmQ7lEQl5hdWDkcqt9rblLLnl9Tc/pPNEvVcfGrqTZT
C3/Ds5csROJwovZSQi4srXdDn3iyhhxWVZvcIHm0fbLrW4507ZM7PXudpdxi
3Sru6Mcy9XPngLw7nZ9M7RFLF+P6L7C2DGcfmWACsK+D6j3Mj/pXX0z+sT7j
SvOvzXdBU5lmbpJGMjUMjF5eftSW/nqLZ990LjJ5VkVNMDnDRJuk495FuUCm
Slry/JqqGbBolqpm8SsnWcqWjSHZSxYi82AeRBjOwiMfRC+vKjg/6J8fLMdc
e3Txg1byq2FL7a1DeS6nV6mmJSdstROj3Zpwi151dXpFMvikkWKWaBeSYbrd
xc0znaMfUnvEUu317AsM36s7oL5bm04k2zdI5iHvpZMf9Shpea4Cn382pkcW
8f6vZqbi/Kgt+fUW+m/Ri+xk8D78dJXB5PSX+Fa76Z1T0iUtua+nPnLyu2gG
/smUVGX0/ugy7/V6MIds5Z45aoaigYWJvYrVY8/mUVCRtJDHuXGiCVhaibx2
U+v+wesXd6/mD6hKfQnF3GL79ff5bgKcV2vahaML2Irk++remtQesdikYq5O
myedSHaFuk9u1bTr52e9jk/OfliswOd/Qtsj8UutnVC9p/G3IoHoZ+MzqJEr
T3y9hRWlzKxX+AQl7+BigzdOn0ypqJkoS5a0aVcwWlN9/bvg54/DPrsxIbFl
ykzj2/kvYzuUpOeDWQxuye6RPFiuSsz8PIoMRro98+qN4bPBdXsIE2u1c8fn
1bxqD6hqSy1KZu9LcXTcM+wk82332gs2bPm4GSn6XvxUi4WtMX3xx19/eO9M
+xOljpSac9dSYTAVqWoyr8me9K3z8dmD2i5omH6/2ULF68NoJ2FyMbHUrNO3
+E37v3/ys+Uc+3t6ZAtG/CSmlvhNnA4Gg5oqGZp1dGJLTLhMmWpNXtkO1zpH
Nm3e76i1PnVpS3G8fLgvPrPmNf8GpbDVDvaR3cr+z+hrluG2U5knVmGmGyK6
47WanFqFcdaAsJPUt933q+4fSdIeNJW+2/lEy96Xj4v7SgbJDqYi9+jVD/8Y
ORnqwsPgaOluSeg1DG9WWY0dIpmthZXTRDdfuTwZ8BZaf/pr3IJcbuTMl9x6
Kr949mT3MEImuFn3kzGixUF9Z60k2c2bfxvs0gWptD69/FlirbNPXdpUMfva
mKtJrEMtIJ1veA5d6fi8i+8Vq4LDyyhv6JtI9AdmX2yjf547nyLWjc8O7RP7
4w62Cm5de1Q6EqtitnCad7cul2n1bPwCHpbM7tdi1rIhMiEE2WF+85yOZObS
6Wu6lazvMDxYknjt/ejZhcc/v5M/earxOhMLtBtdn3/jxA/I7vMlx57KMD17
4i/3OlR9oscq2yinzcOzcmJBHbk5z8IeyWLq45qvZRE7ubqtdudvdjIJvHnv
8rulIeEsL1/Fhr5EOZm1mMHiS/OMsNlEU3uPT2POLTHAufAwMcmZHA4Up20D
/XKZ1s7GL2IDUfy9Gh2P7rTh3G8aaV5zaZAj2zl/9HbnZ7o11XQuq3BAVaBU
TcUDZYMkhNFqMzqzPbo+/+ZJBPPXfcmJp7Jb6UX/7JCF8upVtoO6sf+BPqsQ
tmXlPL2VipOitaeux9uFvtofp3oKqFQIixv6kuXksB2MnS0eluRwj89xPEn0
lIFgcPEoMUeXOXK675RsaSCQ2ZPy5k7lm9aqmGFe+A7Bx9u/+fPGOzYXOiPD
/HwGj4OfebJ9u/0ffxvvC2WvKqhRywdiToSzKJFubfOY76NX9oQdKlSEX2bO
hcw94I0C3zktt2Lnb1Jula1zOvmQUwBWatHNdHmwXNsDX1oi1r3nTz6sORS4
8+oeVphJg3YoXk6mI8dwZ/et1y50k2JFD9drxZNMZkJ+04wJCeesXvnwWWGN
sufQe+528/gjX9pb/MErzdWxZCqk5e4QbGcmbyWFK9Z1ky8zmHXvrBkVY2vj
+bp36joAwSxKsAz05r2rXz+PdeQYLv2Y3Ky7a9mnMh5jH0kd3Ks5SA8rWiE3
o89Gu/hmOpVqu7LOnFlmItZv/yZXESXmzxtnsreWXbZzyYsi5eRXXyUTvARl
KXG43nEu+mhSyoq/3F1/7Dfn1k1LXhgIpOdPlraxaFWHmtUm4z26ntwZoAev
aSeneERyPrY2l5y58ptpbL9NbfYPelzmReeSn2bM1zMTtU9lps4f1BxMi0q/
c2nnmN9bgt7NdE1voTtheDTu7lk1LS8Ra6EN+tW9rWuPLv9j8nyHnl9a/NiU
2jRu2TCMVCUcDP3CV78jj8MP1RnM9ttq0bjU2j34Y1VYjuwqnAF68IptKYq8
cqUuuKrbgx6c4tC1/YxIMTqnwk0v5gWqytCVqb7mHLVlz6WNfLTxzI4Gz8t2
9lTN2gqz9YXsDp13Db+6BS1ADDq04vi80V6zgsmeebmiO/yziUwO6Q9SdTRt
j0Ph6z5UaavF/4pGg69jBLHYhYDocmSizIdpf6Kv6Vjvylu1dzAUBD7VpWX4
rvXlFIeu7VVCg8EFyEYvlPM61sxUZ6qvBYToNwc77Qct9tEWkzpjfuHzMn0l
OhLpM+JDh1/IXPOuwdEVC5oXTTYTmbOHGh+hz2pa5liNdGqO9sp1cLU/OpoT
i92+wxikQjhQ45oHFP5hQ/XrW8HXu4YRxDIWAj5tfqgfvP+H1FsEq36p18GM
QX5qtG+pq3p2Wl/OD4vXOTuBbg35IU+u6bE4kQWR4r6GcLah4mz6ZkFa5GEr
7Qft4PiJv/ll5/Jmp6uvWXpkFHlq0mfEJ8090O5d2Vb/5bCZuPnKP9TUUZOM
f41fL010549NOcqEE5lSaPSmUv2B7NlV/3Im+RHaq3IDCv/gM1N2n/36f9/u
ftIV6teXq/Pk/c7dSXbewtOlt8Koy9k3M08yz/5pGb4rr1nf/fXus757Nxgo
DLEu7TWL3L63723FD9k8rr46E4CLCqWui3/ovWNxWdILN5HshYkz4jPmbcgW
fhhc00e3K+5U/NVJyJYfVtQfm9LoV7d6U8mAhHQjG1TO8Zo5uMLaGzTXmSkH
rf9aNhMN6MsVpTK2Rb6c2F6bSM+/MGNQ1XY/fme7XSV+9bQ0IVxaL/jsbHWZ
Z05BO1KeFM3cvsjNyqRSXMQAv2rtaUyb64P0MukWp2LHXOFX+jdk3a7Lg0XW
n9cjuRwrz/mtPkt9Klq0epxTkAxISDWy2cp5QScNDT8zZW2biQb05co6h1yc
20ndrO+C5FeT81L/rt1gtXN1xubHhm2iv1/cgZhaJTl8vdX513LYBoMNCbDM
TSB0K6il73npE6IwEte74YU3X3mvUTk3c3/NNXAY+sHbXZfF1p+Pu4nUDre9
tE53ik9eDbqnx+mm/5Cpl8JxdC4gIZribCe9e2LdcX3r3Ew0oC9XoXnIxVu7
3zbvbGSDw2GXIzNx3UwGEsyP1d2+UjatmgiK/HL50QhlnHlCNt2gAMvcbr5W
pRGuJC5+B1P6Ym5dTu3qXa9E2z3NZxLmKh8ycJhjoJ2eap6j/pw9vDvpLFuN
y376j4UEIHVnLnyTzHCbP5EwF5CQGFtNjkGPhmjWJvNZnuUt+9a9+3JCHHcP
MhvvPd+50ikqsWnMvee//p+5dMqZTN0vVZ7KUcimVRFBceGrX3c/S/N1mA5i
7HlCNlasHamo8aa94ndyW1qiQexL2cE0zZjarTxv/f1Yu0yJtjvMZzKo6Zmv
x5ieah5cj3VW3+4W/2BsempWj1V2pcKNhLnPkjgyoCsxtsrt/Fr/WWBLXfbN
OzoO7OqD0q7kIX883s8JhoQ1p5ceZeqOFLzaZzCXTSvxnTd+5XZmuHrQSv5r
LB3E2PKEbLbg7hdrvHjR6pTA5W3N7po8bvd/FLukMXaZZmcFXu5+OUE+kwE7
ShJpoutlzkzv/bcmIg9vYcRaqLhqPlRh71h0gi44MiB8o+jYKviAnaHH+iur
ZQ3K8uYvijmZfk7rC68KpTss29GC1+cba8yZ137nB6Uu22c7/gvrHdqffD17
jOmi1T7BcHC8dz/5arPiUMWVSl9tuCM7EYib+ePRbCp9dfIkzPnE9U+PWdz+
XP5Q2b1jnzZPoWqOncv97diTUgrWGkdltep9Z4spiinZ1q0V5JA8jSVIOR4v
eD2qrIGLGrnPcu7O5eZQeo1D+1OhtNbcVhOlOe3+zRXvXaf+VKYxjA3DAN3O
lxOdMq288lyew7kucr5tXz0f3ortzxV7z3PbouP5QicnMVU02ZF+fjfTYPvb
O5WV1aKKYkqxCjp6ZFLDxoOLabdTsYLXI55h8KRl9WeZ/rCUMsvS/2CXmmPW
j/7I8HjvKn3Sdo1hhip4HneDTuPe8yf/dHvAlWc3es9zkfOmae318BaTHg/c
ex5UyJFiX9lkd/v53W6kympRRTGlsOlg8ppsNIg1x8lDMWIFr0eNMXjSsuKz
dM/wlVJmGQblelpccPucqhrlw0dg/ZVSsaadzNTd+8GwLzOfTWXwRR685h1N
1z+8hRtafZxiqojOzvYNz4Xf7X366nepbuQpr6zS6ekWoqL3O9lo0K85HpQW
Jvnr1fMAFZ/llPamVm3YHdx7fiXMYdj5IyvZ7VJ/2Ov6g/eyaXaSq4c9nqm6
bCoZ3cP+2tX7SuRuaK9pxmljtPvsyoVY6xbUey8OavdFL0QtK13tVLn3e9AJ
7NkzjBzj2+eiBs4DdPdcBId1nsqp9bUYPpMzyWEYFsKVn4obPZUp8lr/1OhE
Is1Oaq3zr77o9cfnGYlkgo5WWb2nTswZcA25QhjU1YOKiuiFmGV3DwoJ1iLZ
0qp6hu1jfPtf1pCnLwjP2Hu+M+dlMNjA+jNac0Yn51fRBsUTl62nMk9KBaLE
Z0jO/fOT1V1YOlZzhdV7pD/QORVi+J9qn12em5LqMaBuVLbbZy7cOfvuw9HE
J6/PsrsHuU5vOz9k35pttXPayaRbp3xqfaMkhjDRyfkVtUGNHt06K/OMsPo9
jNHNpZpZhSBk7uaK791U8P3c/KvPBn4DhUKYq0s/75fzIdgFNob45PVadrxQ
dWKrMas7vodxS/SoY5Pzq01k0ZhY+GR0BSxMY3jUCbz+q+j3uaLp3CBk7ubL
/3B/KclA8hYYqFMqhIuqSweclnsqLHtQs/+kd5PWjiu1fl6k2Iyjr04/0R71
+XByfj1nYR8+gyObYcjtroqPUNYcfLv6oU2seRqWcr/V347vjX3wMPKpe8dI
bPSoZJMFhfblhcamLlWwzX/9CWkZJliSCw4/HVMbNAb5cO5IE7DCLmIsmcx6
hjY7FzrXUD4ULFQ+8SQeH9u7CXt6I1iY1rFfleXGpi5REFyhzGyyxpLcCPbo
NY3zmJJiOPf6AsYSC75rGNo8fufjwrdUVlx8SWTKvdF7Kjg8RkfHfmU2dOvK
gONfGa+lZpWvv4BIYzfeY0qqwrnXMZSOL/iupZs69+l1xcWXTFK+M31LSzA7
N4bNqqfFSLauHNWEFz8ITqiM2dDmm5i1tzWtC3jp0nHI+tiPKRnnjPGcWTUW
as715eIYLbtvondp2djZuZNgBLnsInMLzeooohMv9/ZXJkU31NrbmmiX/ijL
91jq883SqFLupJIxrs48vYXiMKEiDWk95W3N1tqxzMwtpEYHa688WZS1P/uJ
Lv1BiXqQPv2cvHGOVfsrDhOudI8On6O0jGR2jnUYMLew9sqThVn7s5/caNCZ
phhZAA8rk23Tg2ic+AxqpRHMzrEmA+YW1l55sjhrf/ajGw2eFAPm4btE9TVP
jXRShtL0VTziJPsrOk6bb83Pfjj0k61obuPccrIEQfWlqDBMdBtOqTjpOLEI
4XLzzkZkKxp1Q7P2MODVmtZFaiTmEAuVeWQaitUIl5svbkC2olE3NCLZoC+5
9VincLl59AvQI29oRLJBb1//bgOmoTixIrmUR74APfaGZvQdCRiboHN78+yD
cc3zcIIlx1a7z3a2qxIcrcHoG5qRdyRgbKJbCMe25MFJlRhbjXoB7ruNaGjE
jUC9+BbCcS15cGLFxlYjX4A7pKGBEyS2hXCsvVxOnHBsNfYFOOBEevCbVs0j
ezar1BlbjX4BDjh5NmMmilNjAxbggJPFTBSjYwEOWCUzUQCcbmaiADjtzEQB
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAADAC/x8c1VT8
                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1013(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0008179\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 12->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:12-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c2LJHlCx+Hw5eBlKfHQxwI99LVgcKT2Im6hs3ioy7pqHRTdwXKRhRGm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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/GS7UDJMY428yI72HThQQ+sHRzScBw4GAeyjTeQ0Onw+DAS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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U2PHdeZGGAn2WSZv5B/kW2W2U4QICsDnok0MjSyEc4YtAEGig3KtmSb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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1012(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0007865\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 13->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:13-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b9vNPlBx/HhR0FzMqJ4SgsoXGLpxCFHSAgscRGFmxCECyhywpxQpEM6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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/GSrcDJMcLBhovtYEMtPOgxKweHPBwPCDyJrB8bSOh0aHwY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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U2PHdeZGGAn2WSZv5B/kW2W2U4QICvDske2MoJtgPaAMUDEsEBasiRS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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1011(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0007596\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 14->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:14-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLHtCx+HyJTC5jNEJBzWY0IGDV0YEwWFdMZhkfWECA3dxvIhwF+4o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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU
xqLh3mQeG2QIJekQoqRCht9uree7Hv9Yex1nX9e1r/frvfchRfe0Os7CxMR0
npmJ6d/v5AW7bfbiFMGosAuOZ11grNbeYtwhQRHCVq9XN7evAHYbvZ9+0hSR
rTfoukznBoHcT+XfZCmCRWrvPa0EATjIvcBzVI4iOIerkkV8xWD9ocML8woU
EZuVGNy4Whp+tu9i9lSiCDZrNZnqZjnYp+R7U1iZIgRjO5+5XleGwQyR5tJt
FCHpZqS155I6hBla8suoY/7SosKLXTqQ19Q4Ua9JESOqx//6HtCHD+feftyh
QxHdVk6Zaay7wNTsoEvefxQR/cK/SVTcGHYsCkfu0aOImAqpLZd5zYEYcH9W
qU8Ri6dicoe59kNdJsslx50U8bX1tnflzwMQFsJLzRtRhJ2B4ME144fA4tKD
YyeNKWL1I4HCoIojkOl3xYXTlCJeeTWXFT6wgxUJTHHnzCliIpzJ6KW5A3xN
LN2lYEkRIil65n1TjrDy/kBCvRVFlNxa7X6RhQ5qP1NnNQ9SxJHs7W0jrXT4
suHGdN9hiuCxagiQdyIhN3ATq/VRijCSPzylVEhCxpjSfYYd7rfi2Pwcxuv1
/UYdHPD80+uD2xxIyK813/6WRhFiGrO2F9/S4emWk7LBThRx3Klx7ZvfNFhR
NJcl5EwRByrrZbyGHMHWVlwnwoUi4qTHVFrcHEB78gIp704Rsp0c8mZpdrDx
UcC99FMUMVn2MfrauyOwN4o6y+5NEU4ah8KCeQ7Dj13Xx3J8KSJfk4f7Ob81
5Kt0nRI5g/WIKWq3pe0Hiskm8kUARbTNhxrs3mMOakzuj7WCKaKrk3/NVKIx
PF775+zdsxSR3m37R9NtFzB4X/YYnacIkx8DEie89aFbW8q0KowixOdVppmD
dcFvN+wnIygirINRT09TB2PXrsnlSIq4/U3FU+GJMig9D832jKGIHQPxc99C
5CFpxnlCII4idIU7eZg0pYHb9rPZ5asUYZF0qL9Vex087X638/c1iqhc9HCZ
3ioIk9ocHdeTKMLWreXcw6fcsK2p3Zv9BtZToDXaOYMVOovMfr1M/f88WInV
PUveQBFF63JY3jxkAs7GcnFpKbzvd2o81TWr4MryVetiGYoQyBzatLuED8p6
Tw3JbKIIuZ8lRt7NQqBdnB9RIE8Rs/cyx7f/2QBRa9qX1BXxPPB44neNLNxZ
7DN/uYUiSP4raiwBiiBMGZUcV8F6b7NsXeRQhW3eZR7jqhQh5fVR0p9fC2Yz
Gsf991PE2rLApdlzNEjreFq3dIAiAuuijjacogN3dMrp6EMUEdq84voXKRJ2
t9r/FT5CEXfM95u6xJMgU6LQE21LEda+jwoUykiwv27ZzGtPETWL8bfrr5JA
Z6ElpDpSRDybsGQpvq86d1RFjqSIQzIUPcaDDg7fHn1uPE4R7T5lpRa+NMhh
eLXzhFPE7vNnPrG4aIG9jemd4ksUQZusZrkrrgpViZubtKIpwr3AJlNwXBEG
bX42VF+miKo/45L8ChvhVe69NIsrFCFx93vhussS4JRq1wjxFHFZSmX6bZAw
WEd5cuxOpIg/vrSFZV5+4GN2l+y4ThGPrfaviaKzQ9jTOLUTKRShzpE6WMHO
DH5c/P7z6GcZJqcNo28sMbjP/ygJkKSIGSOdgtQyNmhRHJERwPsqc4jdatTG
A0768q1RGymip1vpzIzkWqj/YGXCgveVVZ76UyBrPViVJSze2EwR5baRx73s
ZcDkRLycKN6Xhtl7u55EBVCNtst5gX5W3J2u/W1IBaKiqFsWeF9vfKe+vKzV
gO+ieimv0B9q494qhevQ4PVzs/t0vC/XBbYLR3TpIKknqjWI/rCyKkXm4Rwd
kn/N/w60oYh5jf0bfUJI+LJWfnIS/WGhpcXzVTEJSwy9p87HKIIqHuh1uEMC
ken6fAH9YTSzVrXdkIRJe2vNs3SK6ActzdIsOsTFcbNK432lWQp6dVbQQG+h
MdbpIvpLy59A5a/a4NLBFsiJ9xXr93xx80E1YD7H1H8rCnnUvedG1m2BlVyV
5SJ4X5+1ykVc6jeBavul2mLkbW/Rx8HAGUnQns/g3IT3tXPQInDARBTYH2Vt
Sk/AftCy4fnaa2tgOa3KXxXv64vbILUjmBOOGj6weoy8rSjR2lQFLKCiEMii
hv0m0rgvS0OFBTj4gqJakK+BmBfd0385wPKtdoQF9hsjxmJv8do1wOpbPvsC
+Qrf0R+1Kl4ECi4yVVthv/FpXRTVrpKE5Y0HCAn03x/xQ1HsL2lw8tPmjzet
0Y+LRjoLM+gw+1a4TBX992Ngpbe7EQm/s2qWy5EPsbNjLkxYT9o+xRpZ9N9J
oQ9CWiUkPHel9z5GPkzNG5d1g0i4RB521kT/zRrYxJ+wQIeqnC3vXWMpwivo
uMpEtgyculDr9w31HJii0zFiKQ7x2qKXbNF/LJZ67fc1rIVMx+0T31DPuwjG
b1VrXpA8Lt7klox6H8mI2ue5EgrVPQTXov8o+sSH+H9dYrCxalnfRz0b8+7I
zNizyOC2u7oog3qOSpAaevWMFcaqE7hqsT9LTyXoFCSshmc/WQ3+Qz27FVtZ
HTgkCFdO5yo9wP7M8at+zWTEOtBi+xWyF/V85erqDUWl0pB+01WwFvvzyQ+j
IvOF8gDvnSXdUM8SDlsnFqxVQD1puYQZ9dykJiD0UkYDJroCJkNQz4vhhmIC
a2kwoX49QxD1/OZtjk3vBjoUpPTeuIx6dnGsier7TAc9zqaZzajnVVkDBV1e
JNTvkQvMRD0fjsh4ueohCfvelZcKoJ4f7CB823JIeOA1ZfUA9Vw/Jpn4Zj8J
rfz7deRRz75x8S/zntLh7jHdpHbsd90t1Ko93TSIEfvlxot67isKu/HxoQ5M
cpJfKrB/+HKw1Tb/VoO7fm5fzFHP9utHWe4/3Qqiw7eUarF/VE0X2ZxJlwOS
5t9DRz1ntspLDCRIQVZBdWEP9g/3kQwOFj0xGNq5XcME9azsUam7304Afo/R
ZIaxf3Bt3Od2NJkL6iP0hhxQz8pXfWT4CldAtVTGx2HsF80FN4ds3ZmBc0L4
7RnU8+dADqvWXnbwdBl2Z0I9T63OEZt05Ae7TQke3qjnsF/9ltn5wuAtdjB7
Cf3nGEf9TVsRSVgYirvegn6/NfXQqe+ZNAiz8X1jhnrm3qlRcz+SDmFbewQ/
oN9z6HMx9NVJSH8cv3gC9Wx/xyW5OoUEw/ObzbvR78McRLorS0ngOd/7mkQ9
+68LVkiPIGFGtX9hBP1eWqHgUyYvCW3n+PYLoZ6XZW0mIklZyBAsj0pHPTvM
MHPluGyA+VFdOR7U88ug4tDk20IQNPNuPhX1fDlHupVxhA9ESmv9xFHPHgcn
h+ydVoFQwGL2c/Rn+q0GMZouEyR/tulSx/0+v80fYM+DfjWoNNeI+vislzk9
e4kE1mF5cjvud/qs3blLuN8HBQ01T1Efhg67XEvwPPuuzDCzoX4+uqlelkW9
nF+vpOWDvGonEvmZqCf3g+ODXKifdqci8wwPEvR/9Ie7I08rkiRjp04tMvYx
NRtGIE9Wx72CLt5dYHCbfMiaQ//JsNZ0uLmLFeZiT55LQ54m2nyfB89xw0lz
32BB5Gm1yLKH/08BmIbX4uHI010LuR92f8WgYEvOdmnkKdgyO1LSURoay7pj
UpGno0PhEzG68hB50eOYAfJUmDs94sSrApxisS/e47ybnG0gcr1THVw1kkUP
IE8Lzzbcu8pCg0AvndRv6F/0+rTORj46TNbpGNOQpzSfCteIHjokCD7yXYH1
UrPPach0JaFiMOdFENZD4e+Z69uL0M8cfjz8ivXomfYeu5xPwvGeYvFIrEdC
iqbdDxsSdN06qhbRvw6H7HtS2UCHR0b7++8iTxPcce8VRmjwSOFy3zDOYwEe
p+Y+CepCcd61dXH/eAp1ZRHeqw5npiTHNv3jaaVAibSOMmRZrh5NRZ6cHvBP
DHHLw0KBJ/2/f/PYhtfc7z5LQXeY1UIx8vRJaE2PZ5UYtK+O3i6JPN2XSX1d
XIv1vKYx9wx5Gq7r1qyU44aQ3JWb1ZGnLtca8d8yrMC5QbX9OfLEdOp3nspq
5On9iQAz5EkJWL+MmrFDqHrVYA/2c9UqNpNedn5gP8+UZ4I8WQTHNmzSEYbO
4+eSOpGnTpE/y+UJEhBkUAiZyFM3fZUh3zUa8CYJt25EnkzYPG8eCqZDg612
XSnqk39u9pO2IgnT1f4hBPIUetY05kkSzkOiBQmPUJ8+soWSgjg/VXCubdf5
Nz8lPHvfG0NC4c30BkCezr2JuNgsQsKhiQvcE9g/7fZ8HIqtkwVt+6I1/sjT
x9PW3bvnNoBydYv/CPbPUgG1ngNcwuD8QprFC3lKZ0+5xlHGB4JHU0x+Y/9k
43jOYTa0ClpT68avIU+jir7jXneYoI+v8hIn7rfDcTpZkRV5HxcIyPw3P4gr
Ej0XkO+QvLy1uF9K4eGrNuxnhzRWMK4hT58NS1cWp5GQldJ3fgDPt+l09pBG
Ngle5YUhpqifokMrH/HgvCE4uGngE55v7nvOGkE/1Neae636yFMphA3Jbl5i
dD3IVWtE/Xlw8DhfeURCjknQ4x2Yv7kvouIF5jMpyg+9gvl5TgzvDMf1rEYK
Vi3hfh5o5r8WQ74FTfPFSYz3vNvtN4/x/MXVF5Uwn1X4k52teSTEX7z/IwX3
82zAj/876jumQ3BHCq6/8vSeY7WPFxg+oQJV3sizzYJo4UZr5Lk64vQw8vxH
ylngBAcrnPc5UBmFPLMu1o2PFHGDXlCBCDPynCbQfeRujQDcpU4IeSLPf3lL
Mn5UiMHn6tA0HuR535KydDt+T3ww4NkdjjyLjd+76c0iD2OHvwcrIc8yg4/t
B3uV4Zed1a4G5Dlx3wlNqyJ1KBiWVdZDnsedS6P+m3ME/StcQu+RZ8uDrGX3
OegQ3+8iaYY8+3zeepHxhg7PUmVKp3AeSRN1zPdwJmFr0QmaM54/6KO45Y77
WL+NvA868fy3tHYztxWgn3ELXPRFnu2yLtc526E+b1wJHkWebyUfPpvbRoeK
SjumeORZUWjvIbYpGuzadiixA3nuoXOote/RhYQ/eZoByHOTJfSn+ajDx/vB
7gLI8+vE9E++AcowsrK+Lhx5dnGKO162Sx4aO9xy5ZBnoa6S2Zfc0jA9efNu
OvLcxNQq4jgnBrU+yvpcyLOm0KnS63MC4HVcwikfeW5z/dzp6M0Nh56MmW9A
nge49UrsaKywNS3YqAB53mUSrm38Ab+n9vOYaiHP33jea4euYoeVYvfE6pDn
1proLocBPvhwX8tIC3ne5nnhbCKzMFy6LBjHQJ6jvHjH8nZJQOV3na5Y5Pn1
D0X/y1E06Cr+arwGeZ7ZcW2t0Gk6uPqcvJ2OfOQVu2albMLv6T3jTxVRj2Hj
Fg9SE0go+OKicRv1J+v14qwc8sz5SrVVFvWunfFK/Ggcznvty0pFyDPLOlrP
bnESbmXpjnUhz1x77N9v+CMLrBfzD5PIs5IR7diYgQSYbBGU7ESePxf/1egz
FAZ7mSY2W+T5ejSjvf0THyRsCSsfQp5LLN7dk5Bmh9yCfN4Q5Fm+iPmcWScT
hMp9tf+F+viTlh35e4kO7l6Rj+OQ59Ha031bzmF/23vSlAX3u9Fmqvww8lww
L/k8BHmzeWnrnpCO85K4BTTh+aRsVJayM0kYveAmoY36Ca41DChEnk/e29XX
iufjdPlrvM2fhFcy0d83I09dJWC1N3qJsS/YuasM9edKvMh9i/10njelXB7z
y321XGd5jwQ/VfEXQZj/reXNp4U3SWgudS0Yw/10KEaM+yC/scIuYIGxf/UJ
/iaMZTku1Ihgvv0Rh/ZcyCWB3dI9KeLffM3mder1A+xPg7OOYbi+cd/Mh941
iww9wZF1V/Dvs0Ubnm3G51VmY1MvMd+T7fmJU5gv5NEomwLGFnpdL1Qxnh0d
77XHfJunaxiO6D/2QyPxffj+rVM5y1p43vdi4078+JyX3S2mGOuVFvo16Ay+
Hx0SnCuG9/3whYroA1xf58mrovvHFhjhO578ckY/+a3cJGqotMCIDen90It+
suek+Hq2iRWw64txVyj6CRkJ1vZR3JDHt9v5D85zShMcerQCAQgJLE5wQj/x
pEoHp5PEgInbrZUV/eTMuMFzA2lpOBmVnx2IfmKae8k0lpKD9TXbuKTRT/4S
tWI3HiuDa6hG5HP0k89xzc/qUtXBZPtEpRr6CSTofYudcQSZ237Wr9BPeDm6
S0VX0mFo5EKsAepFxuzr4LsOOljaDbz5gn7yQPiNattxElwT60uOYT0aaxYM
HxdiP1i1YUsz1uPbYC3zCYy35rwsd0E/CR8+9ni9Pc5XWyf7BtBPOE8mFdx4
RYcnvvSECPSThLiZK9+macBT/t9ULfrJsU1/JBxourAiQ73WA/3kWPi3Vv9I
dUjiyi/iQD9JaGMRNkxRBk56lnoQ+slpmfOytY7ysHXoa5M4+smJVjkbGylp
WJZlzCahn1ya6PuwUnQd6N9jqWFCP7FQyqDUBQVB2SIpNQP9xEz+tYZvMjfU
Qr+DAPrJYIfYOfPzrKBvK3nhDvrJM6HO4aV6JojhppcpoZ9sHgzh4PyyCppj
b2o9RT85s66Qr6GBD/bufJu4Bf2kfMjIZOaLEDhscOAoRz/R0v/R9UFcAmyM
mWlh6Cd5/txTO8NpUAlWkezoJwefvTn73ZsOT8+e50hCP2k2jvMzkCWhmONe
nxTy8GzzgaKL10igWpouJaK+GlbsqNqM+iorMTAVQ95EIxK7Eq4gPycfOWSj
n/SX3VoKlSDhxaLQkVb0k8b47+NcfBvB9bpc0BH0k3CTLYT3CQk4TGr7NaOf
rB62O9ZkLwy9B9MiLdFPrLVX9PXO8sF+4T9jPegnZ3L9VAwM2UGw9JaUN/oJ
s/2das9JJuhQZW4ZQ33EZmpIHMTvVWY1g+6L6CeOBts3vzlLQp5yY9os6mPd
rLq2EPJhPaC83Qd5P3I1OCs4A7+HB9kHGXi+M3nVLp34fSx7ssVrK+qnzaff
/SfytSbqwNEaPN/V0tGkJwEk6CkFs0giT6/0SziIyiVGDK1BrhDzrw+Uf++J
fnJ3Okd9A+bf4rh1Lz/O7xy/uga8MH9Lk1n/k1QSVt5s/juI9fsULhuZgnw3
Ljby78ZYhW/HZD7GlS26QzyYTzSdReodvr9Ls/VLMO6n4qD+o/8w/5vRMR9/
XD86/VhMrf4iI2h+t0c4/v1VKfa28n/zsaqJQRXmCxeWYWLF+3mSbHxYAuPX
R509WDC/eoep4kHMd0ayub8S/eRm456h1/j+6ylzmy8YCzGbVqzC5/e35xwY
xXr1OO1tdcf3k0f7S7kx3/oGacVsXN/2x6PvKTELjFPLHMM5+NyvS/OXBD5X
IdnnuTCeW/tqNAnfv9LGeWQG46RJK9a9uL7lNg7PIxjPqNaNfsY49ERMehvG
+d9N+row1m+OKlPFuF+7v9YeY8eUaIXzGAd4iVrIYn7DCr1Vlbh+36ikybLK
AuN//89k+n8///t////i/wNczSo7
                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+PNMldx/EyOCA5DdGGK0OwDiyx0iM/0oLQCUankxxMYg7YBAlbjB85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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3UuPHeeZGGAn2WSZv5B/kW2W2U4QICsnssayxoJsgI5BGyBiWBZtWWO1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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1010(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0007352\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 15->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:15-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLHtCx+HyJTC5tBiccMBkzHZg8cqIkYNcMZhkXd0JvRfHRYQr3FHE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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/GSrcDJMcbBhoutYBOBFx78mFFy2MPxgINJZMneRPgkPDrk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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U2PHdeZGGAn2WSZv5B/kW2W2U4QICshskayxoJshI4hGWBGI4GyrS8a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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1009(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0007133\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 16->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:16-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b1vLPtBx+HhpaC5MqI4pSUa02HpiosMogALXZTCKYIAt4kwEUK6SNcg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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Gy5cDJMcLBhoucbOiFBx6xF8jg4TgweBL5bDYxOh0ePyg5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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c2PHOedGGAne8kx/0L+i1z3mOsGAXIyIivWyhJoJfQa9ALELlYR7ZUs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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1008(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0006953\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 17->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:17-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3TtvLGlCx+HiEpCMjAhOaInECRKWRgwyBIi10CACEywCnO4KsyIZpDEI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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+LNElex/Hwx8HLUOKhj8166Ytgw4MP1EEGLYYRD31ZZ7UvHnawfFiQ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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+PHUd+GPBNcskx/0L+i1xzzNVBgJw2keXV0qtwNxjZ4C5AeG1ZtCWu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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1007(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0006788\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 18->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:18-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNHlCx/HyR2CyjBg8mQMmEzqwuDInJg7nisGAnCgTeofjYbIHO8ph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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox["159.33528836754644`", {}, StripOnInput -> False]
                    ],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Gy7MDJMY428yIp2FALDzwwCiyk4ThQMMnphDc5sA6PH+Tg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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+PHNedGHAlueSYfyH/Ra455rpBgJzkcL2SuRZkA7QNeQHGCymUbFES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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1006(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0006635\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 19->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:19-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3TuPLOlBx+ECE5CsxiI44QiSSUdasWgsIkawiGASY6TJsFcMKwtpLe0g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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+LNEmdx/HYdQ9ehvLUNxu99HEbHnyWXg/DWAwDe6iLP5g+rKCDtYMI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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3ctvXFeeGOBOssky/0L+i9lmme0EAbJy4pnYre6O2wBnBpoBhHHsltpu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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1005(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0006482\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 20->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:20-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U2LLflBx/HyYeFm6ODiLhvc9PbC4IQWQbSRARe9iQZ7aQbbEIQJTAuS
RXDRboS4UBftQoRgXkDSuIpIdmFeg5u78SW4b7ugS+v8T/1OPVefc/vzgcrk
nqc6t+//e+qx6/zWF9//1l/8alVVd7/x/D/f+s5f/8FXX33nB3/8jec/fPvL
u+9998vbP/+jL//q9ru3X11+8WvPN/7Pr1TV18///fUKAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAgCPz1JqAbvqATB+Q6QMyfUCmD8j0AZk+INMH
ZPqATB+Q6QN2PVXOv4Ih9AGZPiDTB2T6gEwfkOkDMn1Apg/I9AGZPmCX80tg
GH1Apg/I9AGZPiDTB2T6gEwfkOkDMn1Apg/I9AH7nH8F/fQBmT4g0wdk+oBM
H5DpAzJ9QKYPyPQBmT4g0wfsc/4V9Ovr4/3zdFft9nT3cvuSzp+nm+fpvpjX
/cvt5wvPD4Y41Ec5VsvpfqH3cNMzn2a6WWh+MFTqo6+NpRq5HTifZrqdOT8Y
o6uPq2rcmL2aOO/34bXOXu4/C+9l6XU7SLr6eKz2P7PbY7b8zH+cOO9yuyZ1
VjZyN3F+MFbZx0W1OxYfwvMeisddTJx3ezoLjzvreCxsoRxr19XuOLwMz7us
hn3298176JjXB6+hHGvlOk/ar3pePG7KOk+5DBq6/EjLNFha2Ue53yqN2ap4
3JT9WOV+3aHbH9cT5gVTlH1svc5T7gvo2381dV8ATPHafbyr9tez0nT/8nhY
S9e4O3T/mNeaakgj9f2H1vVgDa/dR32sr1zHStNj5dgg23rNPurlwdjtj759
BrCkclyX6zlJuc91if1Xab9U2YjzFNnKKR7/sA+LrZR9OH4O/68ca+U5tc6/
4i3rGmvlWNzq/N2h2x/O32UrXX2U61h9U1q36vvM7/r9j3reffuv0jofLC2t
qyzx+4ND1onKZcic+cHSDq3Lz/3986HbDENbtF7F1vq2dedcv2TMNnW9fd91
/ZKHyvVL2J59QdBPH5DpAzJ9QKYPyPQBmT4g0wdk+oBMH5DpAzJ9wD7nX0E/
fUCmD8j0AZk+INMHZPqATB+Q6QMyfUCmD8j0AfucfwX99AGZPiDTB2T6gEwf
kOkDMn1Apg/I9AGZPiDTB+wa872Z8JbpAzJ9QKYPyPQBmT4g0wdk+oBMH5Dp
AzJ9QKYP2OX8KxhGH5DpAzJ9QKYPyPQBmT4g0wdk+oBMH5DpA3Y5vwSG0Qdk
+oBMH5DpAzJ9QKYPyPQBmT4g0wdk+oBMH7DP+VfQTx+Q6QMyfUCmD8j0AZk+
INMHZPqATB+Q6QMyfcA+519BP31Apg/I9AGZPiDTB2T6gEwfkOmDk3H99N9/
tvEs9cHJ+Ozrf/pQT3/49Mu/2WiW+uBk1G18+vO/e6qnjTrRByej3cfKnQw9
/+r983RXPP7u5fYl38PYiTeoq48NOknuq8Nj9H6BeeuDwQ71sVInaaz1tbFE
I/pglCF9LNxJ11i7qsaN1asZ854yXU+cHyduTB8LddLVx2O1Ox5vn6ezl/vO
Xv7cvv9x4ryHuC7mdbPivDhyU/qY2UnZx0W1Ox4fwvMeisddjJzvEOcD3wtv
xJw+JnZS9lF+Xl+G510Wj5u6jnVI2eD5CvPghCzRx8hOyj7KfblpTJaf7Xcz
/tpdym0g61Us2sfATso+yv1WZ3vP2H3uUvt62+p5treB1ty+4YSs0UdPJ2Uf
Y/ajrrXP9aZ43TXW3ThBa/YROjnGPiw76LRFH+1OPvn802Pro9zucKyD/7NZ
Hz/+ydO7qy+6xvVr91Huszq0/cMbs3Yf3//RT57+4U9++vS3//rDp+/9+EdN
I22v2ce74vWW3ObnI7BWH3UX//jpz3emupPPPvm8HNfl53dyVi0/locee+GN
WrqPri7q6Z9/+6dP//l7P/jw+W9+ckzHP6xbcdBSfRzq4me/+5dPX1999uHp
7k9/vzqe4+fl8si5JOyZ28eILhplH++r1zn/qjzvy/Fy9kztY0IXja5tjHK7
e4vzd8v9uo4JsmdsHzO6aHT1Ua5j9U1pLI/ZvzV0u4c3bGgfC3TRSON2id8f
nNPHuwHvnTemr48Fu2gcGrdzf//8tY818pFJfazQRaNvLM65fok+WFTZx4pd
NIxFTkbTx0Zd+KzmpPzw7//9w8pdlPTByfiXz77+sFEXDX1wMpo+NuiioQ9O
xr998z8+bNRFQx+cjP/6/Hd+sVEXDX1Apg/I9AGZPiDTB2T6gEwfsM/5V9BP
H5DpAzJ9QKYPyPQBmT4g0wdk+oBMH5DpAzJ9wC7XKoRh9AGZPiDTB2T6gEwf
kOkDMn1Apg/I9AGZPmCX80tgGH1Apg/I9AGZPiDTB2T6gEwfkOkDMn1Apg/I
9AH7nH8F/fQBmT4g0wdk+oBMH5DpAzJ9QKYPyPQBmT4g0wfsc/4V9NMHZPqA
TB+Q6QMyfUCmD8j0AZk+INMHZPqATB+wz/lX0E8fkOkDMn1Apg/I9AGZPiDT
B2T6gEwfkOkDMn3APudfQT99QKYPyPQBmT4g0wdk+oBMH5DpAzJ9QKYPyPQB
+4aef/X+eborHn/3cvsaror5PT5Pt8/T+Urzg0MO9XFf7XZRTvcLvo+6t8ee
+d0sOD8YIvXR18aSjbwfOK96ulpgfjBUVx9X1fDxOnfMno+cVz2dzZgfjNHV
R7meU6//N2Py7OXP7fsfZ8y/3LapX+uidX/Xetf1jPnBGGUfF9XuWHwIz3so
HncRHnfIWbXfRtey4bJ43JLbPXBI2cd1tTsWL8PzyjE7ZR1rzGs0+81uJ84L
pij7KNd30n7VcrvhbsK8y/W0dxNeA9ZU9lHutzq0LTx3nadsEY5NOS7LfUV9
z50zvrv6uqx2G623c+rjHvZZ8RqOqY++Yy5pWwjWcix9bHGsBfp0jblD9495
rSXey5DJdjxbOaY+6uMf5TrUVbV/fNB5WGylHNflcb+kPLY3Zf9Vub2RjjGW
52elY5awtLKBLY9/jNm/O3dZBVOUY23L4+fleZB971MfbK0ca0PXZZY4/6o8
1ys1NvScMFha12dx+Vm95vm7ZWf1tnd7/1TX+bu2z9lKVx/lOtbUYxJD1onG
/G5UMzmWzlbSuF3i9weHbjPcDJzX1O0cmOrQuJ37++djtqmHNOL8ErbWN27n
XL9k7D6nep9x3Ul7e6NusF7fs07Fa7CvFHY5lgDD6AMyfUCmD8j0AZk+INMH
ZPqATB+Q6QMyfUCmD9jl/CsYRh+Q6QMyfUCmD8j0AZk+INMHZPqATB+Q6QN2
Ob8EhtEHZPqATB+Q6QMyfUCmD8j0AZk+INMHZPqATB+wz/lX0E8fkOkDMn1A
pg/I9AGZPiDTB2T6gEwfkOkDMn3APudfQT99QKYPyPQBmT4g0wdk+oBMH5Dp
AzJ9QKYPyPQB+5x/Bf30AZk+INMHZPqATB+Q6QMyfUCmDwAAAAAAAAAAAAAA
AAAAANrOnqeb5+nuZbrqeWzzuHfrvzWYrR6rU683XY/3x2r3mtVPL6/Z5abn
fjgm76t512Nvxvvjy58vW691UTz2rHXf+ZQ3Cxsq25jSx8PL825btzWvVa5n
WXZwCur1/vY61Zw+ulrous2yg1PR7uG+WqaP647b2n1YdnAqym3oOX00y6H7
lz+3lxOXHbdZdnDs6rH8vvXnOX20t8evq93l0dnLYyw7OGVzv0+wGf/tqenP
soNTt8T3bdbb/PWypO7irHV7085967b6/quX6bKC47bW99G2lx3N8qQ+JlIe
T6z/7Fg6x2qtPpplx0PrtuZ4Sb08abdi24RjtUYfXcuO89ZtzbH1qxXmDUta
o4+uZUe7j2Zb/arjNjgmS/fRteyoXVT64PT09TG2n65lR61v+QHHaMk+0rKj
0WyP1+cz1o20t9fhGC3Zx3XVvexodJ0zbP8ub0W9XKj31Za/+9FWLzeuXx5X
//fswGMBAAAAAAAAAAAAAAAAAAA+Nl3f1XRo6lJf26D+/e729Wvr6yDU19NZ
4tpR6fVvq+5rkSzttv8hr+JY39fHZG4fXd8hUE7XHc8bor52SPk9Ul1T/Zg1
rqXQvg7vMTnW9/UxmtPH1YjnHbpuSJf0/cxpeqyWb2SN65su4Vjf18dozs+6
uYZaPdXLkfb4LD/7x14Hvfyezutq91pU9f8v+1z6WuvHOg6P9X19jOb8rPue
ezbgMV3a18PtW/a8Kx5bbu/0zb/r/qHLz/L2utf2Z8Ztla8vt+b7YjlLLT/6
rr02Rnub5mbA45trI3Y9fqs+0vdSp2sw6uM0zPkZd21/1OOh/tysv59s6rU5
2+tlQ/Z/ta8vXV4vd6s+Dk1d1zTVx2kY+m+c/g3S52Z7bIzdBzvl333IGB47
rzHPrT8X2svP99Xu/oXyZ7Dm+2I5c/uo1f/2DweeV09D1pO63tPc52zVR9f3
ebaveV0eq9DHaViij0bzXbHlsbxmuprwnoZ67T763le5jqWP07Dmz7rupb3+
lb5boNReFr3G9scSz+17jD5Ow9SfdXv50Hdcbuw8xu6/OvT4rfpIPwN9nLap
P+vb1vMOnQdUHp8Yojz+cWj7vvxem0PHP8oxXM6nNGYMd607tt9beexyzffF
cqb+rMtx2XUsrNyHM+Z8uvK8q5tq//h5ee5X1/Hz9vzby5aLan8bqVTeV47j
p2Jqb6OXf/eynzXfF8uZ81nUt2+3nMYcD6kfu8T5V7cjXqNUzv/Qulvfe9vy
fbGcucvqIefX1v+eU85DH3P+bmqvXL8rx9Whv385hg9t+6fzmNPx8zXfF8uZ
20et6/cz6mmp7/Hrev3mOP2Q7s6r3TFVj6dmXajv799eRvYdw6hfs9n3Vr+/
8pzNrd4XHIMlPlvgY6UPyPQBmT4g0wcAAMCR+V8YvfGp
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU
xqLh3mQeG2QIJekQoqRCht9uree7Hv9Yex1nX9e1r/frvfchRfe0Os7CxMR0
npmJ6d/v5AW7bfbiFMGosAuOZ11grNbeYtwhQRHCVq9XN7evAHYbvZ9+0hSR
rTfoukznBoHcT+XfZCmCRWrvPa0EATjIvcBzVI4iOIerkkV8xWD9ocML8woU
EZuVGNy4Whp+tu9i9lSiCDZrNZnqZjnYp+R7U1iZIgRjO5+5XleGwQyR5tJt
FCHpZqS155I6hBla8suoY/7SosKLXTqQ19Q4Ua9JESOqx//6HtCHD+feftyh
QxHdVk6Zaay7wNTsoEvefxQR/cK/SVTcGHYsCkfu0aOImAqpLZd5zYEYcH9W
qU8Ri6dicoe59kNdJsslx50U8bX1tnflzwMQFsJLzRtRhJ2B4ME144fA4tKD
YyeNKWL1I4HCoIojkOl3xYXTlCJeeTWXFT6wgxUJTHHnzCliIpzJ6KW5A3xN
LN2lYEkRIil65n1TjrDy/kBCvRVFlNxa7X6RhQ5qP1NnNQ9SxJHs7W0jrXT4
suHGdN9hiuCxagiQdyIhN3ATq/VRijCSPzylVEhCxpjSfYYd7rfi2Pwcxuv1
/UYdHPD80+uD2xxIyK813/6WRhFiGrO2F9/S4emWk7LBThRx3Klx7ZvfNFhR
NJcl5EwRByrrZbyGHMHWVlwnwoUi4qTHVFrcHEB78gIp704Rsp0c8mZpdrDx
UcC99FMUMVn2MfrauyOwN4o6y+5NEU4ah8KCeQ7Dj13Xx3J8KSJfk4f7Ob81
5Kt0nRI5g/WIKWq3pe0Hiskm8kUARbTNhxrs3mMOakzuj7WCKaKrk3/NVKIx
PF775+zdsxSR3m37R9NtFzB4X/YYnacIkx8DEie89aFbW8q0KowixOdVppmD
dcFvN+wnIygirINRT09TB2PXrsnlSIq4/U3FU+GJMig9D832jKGIHQPxc99C
5CFpxnlCII4idIU7eZg0pYHb9rPZ5asUYZF0qL9Vex087X638/c1iqhc9HCZ
3ioIk9ocHdeTKMLWreXcw6fcsK2p3Zv9BtZToDXaOYMVOovMfr1M/f88WInV
PUveQBFF63JY3jxkAs7GcnFpKbzvd2o81TWr4MryVetiGYoQyBzatLuED8p6
Tw3JbKIIuZ8lRt7NQqBdnB9RIE8Rs/cyx7f/2QBRa9qX1BXxPPB44neNLNxZ
7DN/uYUiSP4raiwBiiBMGZUcV8F6b7NsXeRQhW3eZR7jqhQh5fVR0p9fC2Yz
Gsf991PE2rLApdlzNEjreFq3dIAiAuuijjacogN3dMrp6EMUEdq84voXKRJ2
t9r/FT5CEXfM95u6xJMgU6LQE21LEda+jwoUykiwv27ZzGtPETWL8bfrr5JA
Z6ElpDpSRDybsGQpvq86d1RFjqSIQzIUPcaDDg7fHn1uPE4R7T5lpRa+NMhh
eLXzhFPE7vNnPrG4aIG9jemd4ksUQZusZrkrrgpViZubtKIpwr3AJlNwXBEG
bX42VF+miKo/45L8ChvhVe69NIsrFCFx93vhussS4JRq1wjxFHFZSmX6bZAw
WEd5cuxOpIg/vrSFZV5+4GN2l+y4ThGPrfaviaKzQ9jTOLUTKRShzpE6WMHO
DH5c/P7z6GcZJqcNo28sMbjP/ygJkKSIGSOdgtQyNmhRHJERwPsqc4jdatTG
A0768q1RGymip1vpzIzkWqj/YGXCgveVVZ76UyBrPViVJSze2EwR5baRx73s
ZcDkRLycKN6Xhtl7u55EBVCNtst5gX5W3J2u/W1IBaKiqFsWeF9vfKe+vKzV
gO+ieimv0B9q494qhevQ4PVzs/t0vC/XBbYLR3TpIKknqjWI/rCyKkXm4Rwd
kn/N/w60oYh5jf0bfUJI+LJWfnIS/WGhpcXzVTEJSwy9p87HKIIqHuh1uEMC
ken6fAH9YTSzVrXdkIRJe2vNs3SK6ActzdIsOsTFcbNK432lWQp6dVbQQG+h
MdbpIvpLy59A5a/a4NLBFsiJ9xXr93xx80E1YD7H1H8rCnnUvedG1m2BlVyV
5SJ4X5+1ykVc6jeBavul2mLkbW/Rx8HAGUnQns/g3IT3tXPQInDARBTYH2Vt
Sk/AftCy4fnaa2tgOa3KXxXv64vbILUjmBOOGj6weoy8rSjR2lQFLKCiEMii
hv0m0rgvS0OFBTj4gqJakK+BmBfd0385wPKtdoQF9hsjxmJv8do1wOpbPvsC
+Qrf0R+1Kl4ECi4yVVthv/FpXRTVrpKE5Y0HCAn03x/xQ1HsL2lw8tPmjzet
0Y+LRjoLM+gw+1a4TBX992Ngpbe7EQm/s2qWy5EPsbNjLkxYT9o+xRpZ9N9J
oQ9CWiUkPHel9z5GPkzNG5d1g0i4RB521kT/zRrYxJ+wQIeqnC3vXWMpwivo
uMpEtgyculDr9w31HJii0zFiKQ7x2qKXbNF/LJZ67fc1rIVMx+0T31DPuwjG
b1VrXpA8Lt7klox6H8mI2ue5EgrVPQTXov8o+sSH+H9dYrCxalnfRz0b8+7I
zNizyOC2u7oog3qOSpAaevWMFcaqE7hqsT9LTyXoFCSshmc/WQ3+Qz27FVtZ
HTgkCFdO5yo9wP7M8at+zWTEOtBi+xWyF/V85erqDUWl0pB+01WwFvvzyQ+j
IvOF8gDvnSXdUM8SDlsnFqxVQD1puYQZ9dykJiD0UkYDJroCJkNQz4vhhmIC
a2kwoX49QxD1/OZtjk3vBjoUpPTeuIx6dnGsier7TAc9zqaZzajnVVkDBV1e
JNTvkQvMRD0fjsh4ueohCfvelZcKoJ4f7CB823JIeOA1ZfUA9Vw/Jpn4Zj8J
rfz7deRRz75x8S/zntLh7jHdpHbsd90t1Ko93TSIEfvlxot67isKu/HxoQ5M
cpJfKrB/+HKw1Tb/VoO7fm5fzFHP9utHWe4/3Qqiw7eUarF/VE0X2ZxJlwOS
5t9DRz1ntspLDCRIQVZBdWEP9g/3kQwOFj0xGNq5XcME9azsUam7304Afo/R
ZIaxf3Bt3Od2NJkL6iP0hhxQz8pXfWT4CldAtVTGx2HsF80FN4ds3ZmBc0L4
7RnU8+dADqvWXnbwdBl2Z0I9T63OEZt05Ae7TQke3qjnsF/9ltn5wuAtdjB7
Cf3nGEf9TVsRSVgYirvegn6/NfXQqe+ZNAiz8X1jhnrm3qlRcz+SDmFbewQ/
oN9z6HMx9NVJSH8cv3gC9Wx/xyW5OoUEw/ObzbvR78McRLorS0ngOd/7mkQ9
+68LVkiPIGFGtX9hBP1eWqHgUyYvCW3n+PYLoZ6XZW0mIklZyBAsj0pHPTvM
MHPluGyA+VFdOR7U88ug4tDk20IQNPNuPhX1fDlHupVxhA9ESmv9xFHPHgcn
h+ydVoFQwGL2c/Rn+q0GMZouEyR/tulSx/0+v80fYM+DfjWoNNeI+vislzk9
e4kE1mF5cjvud/qs3blLuN8HBQ01T1Efhg67XEvwPPuuzDCzoX4+uqlelkW9
nF+vpOWDvGonEvmZqCf3g+ODXKifdqci8wwPEvR/9Ie7I08rkiRjp04tMvYx
NRtGIE9Wx72CLt5dYHCbfMiaQ//JsNZ0uLmLFeZiT55LQ54m2nyfB89xw0lz
32BB5Gm1yLKH/08BmIbX4uHI010LuR92f8WgYEvOdmnkKdgyO1LSURoay7pj
UpGno0PhEzG68hB50eOYAfJUmDs94sSrApxisS/e47ybnG0gcr1THVw1kkUP
IE8Lzzbcu8pCg0AvndRv6F/0+rTORj46TNbpGNOQpzSfCteIHjokCD7yXYH1
UrPPach0JaFiMOdFENZD4e+Z69uL0M8cfjz8ivXomfYeu5xPwvGeYvFIrEdC
iqbdDxsSdN06qhbRvw6H7HtS2UCHR0b7++8iTxPcce8VRmjwSOFy3zDOYwEe
p+Y+CepCcd61dXH/eAp1ZRHeqw5npiTHNv3jaaVAibSOMmRZrh5NRZ6cHvBP
DHHLw0KBJ/2/f/PYhtfc7z5LQXeY1UIx8vRJaE2PZ5UYtK+O3i6JPN2XSX1d
XIv1vKYx9wx5Gq7r1qyU44aQ3JWb1ZGnLtca8d8yrMC5QbX9OfLEdOp3nspq
5On9iQAz5EkJWL+MmrFDqHrVYA/2c9UqNpNedn5gP8+UZ4I8WQTHNmzSEYbO
4+eSOpGnTpE/y+UJEhBkUAiZyFM3fZUh3zUa8CYJt25EnkzYPG8eCqZDg612
XSnqk39u9pO2IgnT1f4hBPIUetY05kkSzkOiBQmPUJ8+soWSgjg/VXCubdf5
Nz8lPHvfG0NC4c30BkCezr2JuNgsQsKhiQvcE9g/7fZ8HIqtkwVt+6I1/sjT
x9PW3bvnNoBydYv/CPbPUgG1ngNcwuD8QprFC3lKZ0+5xlHGB4JHU0x+Y/9k
43jOYTa0ClpT68avIU+jir7jXneYoI+v8hIn7rfDcTpZkRV5HxcIyPw3P4gr
Ej0XkO+QvLy1uF9K4eGrNuxnhzRWMK4hT58NS1cWp5GQldJ3fgDPt+l09pBG
Ngle5YUhpqifokMrH/HgvCE4uGngE55v7nvOGkE/1Neae636yFMphA3Jbl5i
dD3IVWtE/Xlw8DhfeURCjknQ4x2Yv7kvouIF5jMpyg+9gvl5TgzvDMf1rEYK
Vi3hfh5o5r8WQ74FTfPFSYz3vNvtN4/x/MXVF5Uwn1X4k52teSTEX7z/IwX3
82zAj/876jumQ3BHCq6/8vSeY7WPFxg+oQJV3sizzYJo4UZr5Lk64vQw8vxH
ylngBAcrnPc5UBmFPLMu1o2PFHGDXlCBCDPynCbQfeRujQDcpU4IeSLPf3lL
Mn5UiMHn6tA0HuR535KydDt+T3ww4NkdjjyLjd+76c0iD2OHvwcrIc8yg4/t
B3uV4Zed1a4G5Dlx3wlNqyJ1KBiWVdZDnsedS6P+m3ME/StcQu+RZ8uDrGX3
OegQ3+8iaYY8+3zeepHxhg7PUmVKp3AeSRN1zPdwJmFr0QmaM54/6KO45Y77
WL+NvA868fy3tHYztxWgn3ELXPRFnu2yLtc526E+b1wJHkWebyUfPpvbRoeK
SjumeORZUWjvIbYpGuzadiixA3nuoXOote/RhYQ/eZoByHOTJfSn+ajDx/vB
7gLI8+vE9E++AcowsrK+Lhx5dnGKO162Sx4aO9xy5ZBnoa6S2Zfc0jA9efNu
OvLcxNQq4jgnBrU+yvpcyLOm0KnS63MC4HVcwikfeW5z/dzp6M0Nh56MmW9A
nge49UrsaKywNS3YqAB53mUSrm38Ab+n9vOYaiHP33jea4euYoeVYvfE6pDn
1proLocBPvhwX8tIC3ne5nnhbCKzMFy6LBjHQJ6jvHjH8nZJQOV3na5Y5Pn1
D0X/y1E06Cr+arwGeZ7ZcW2t0Gk6uPqcvJ2OfOQVu2albMLv6T3jTxVRj2Hj
Fg9SE0go+OKicRv1J+v14qwc8sz5SrVVFvWunfFK/Ggcznvty0pFyDPLOlrP
bnESbmXpjnUhz1x77N9v+CMLrBfzD5PIs5IR7diYgQSYbBGU7ESePxf/1egz
FAZ7mSY2W+T5ejSjvf0THyRsCSsfQp5LLN7dk5Bmh9yCfN4Q5Fm+iPmcWScT
hMp9tf+F+viTlh35e4kO7l6Rj+OQ59Ha031bzmF/23vSlAX3u9Fmqvww8lww
L/k8BHmzeWnrnpCO85K4BTTh+aRsVJayM0kYveAmoY36Ca41DChEnk/e29XX
iufjdPlrvM2fhFcy0d83I09dJWC1N3qJsS/YuasM9edKvMh9i/10njelXB7z
y321XGd5jwQ/VfEXQZj/reXNp4U3SWgudS0Yw/10KEaM+yC/scIuYIGxf/UJ
/iaMZTku1Ihgvv0Rh/ZcyCWB3dI9KeLffM3mder1A+xPg7OOYbi+cd/Mh941
iww9wZF1V/Dvs0Ubnm3G51VmY1MvMd+T7fmJU5gv5NEomwLGFnpdL1Qxnh0d
77XHfJunaxiO6D/2QyPxffj+rVM5y1p43vdi4078+JyX3S2mGOuVFvo16Ay+
Hx0SnCuG9/3whYroA1xf58mrovvHFhjhO578ckY/+a3cJGqotMCIDen90It+
suek+Hq2iRWw64txVyj6CRkJ1vZR3JDHt9v5D85zShMcerQCAQgJLE5wQj/x
pEoHp5PEgInbrZUV/eTMuMFzA2lpOBmVnx2IfmKae8k0lpKD9TXbuKTRT/4S
tWI3HiuDa6hG5HP0k89xzc/qUtXBZPtEpRr6CSTofYudcQSZ237Wr9BPeDm6
S0VX0mFo5EKsAepFxuzr4LsOOljaDbz5gn7yQPiNattxElwT60uOYT0aaxYM
HxdiP1i1YUsz1uPbYC3zCYy35rwsd0E/CR8+9ni9Pc5XWyf7BtBPOE8mFdx4
RYcnvvSECPSThLiZK9+macBT/t9ULfrJsU1/JBxourAiQ73WA/3kWPi3Vv9I
dUjiyi/iQD9JaGMRNkxRBk56lnoQ+slpmfOytY7ysHXoa5M4+smJVjkbGylp
WJZlzCahn1ya6PuwUnQd6N9jqWFCP7FQyqDUBQVB2SIpNQP9xEz+tYZvMjfU
Qr+DAPrJYIfYOfPzrKBvK3nhDvrJM6HO4aV6JojhppcpoZ9sHgzh4PyyCppj
b2o9RT85s66Qr6GBD/bufJu4Bf2kfMjIZOaLEDhscOAoRz/R0v/R9UFcAmyM
mWlh6Cd5/txTO8NpUAlWkezoJwefvTn73ZsOT8+e50hCP2k2jvMzkCWhmONe
nxTy8GzzgaKL10igWpouJaK+GlbsqNqM+iorMTAVQ95EIxK7Eq4gPycfOWSj
n/SX3VoKlSDhxaLQkVb0k8b47+NcfBvB9bpc0BH0k3CTLYT3CQk4TGr7NaOf
rB62O9ZkLwy9B9MiLdFPrLVX9PXO8sF+4T9jPegnZ3L9VAwM2UGw9JaUN/oJ
s/2das9JJuhQZW4ZQ33EZmpIHMTvVWY1g+6L6CeOBts3vzlLQp5yY9os6mPd
rLq2EPJhPaC83Qd5P3I1OCs4A7+HB9kHGXi+M3nVLp34fSx7ssVrK+qnzaff
/SfytSbqwNEaPN/V0tGkJwEk6CkFs0giT6/0SziIyiVGDK1BrhDzrw+Uf++J
fnJ3Okd9A+bf4rh1Lz/O7xy/uga8MH9Lk1n/k1QSVt5s/juI9fsULhuZgnw3
Ljby78ZYhW/HZD7GlS26QzyYTzSdReodvr9Ls/VLMO6n4qD+o/8w/5vRMR9/
XD86/VhMrf4iI2h+t0c4/v1VKfa28n/zsaqJQRXmCxeWYWLF+3mSbHxYAuPX
R509WDC/eoep4kHMd0ayub8S/eRm456h1/j+6ylzmy8YCzGbVqzC5/e35xwY
xXr1OO1tdcf3k0f7S7kx3/oGacVsXN/2x6PvKTELjFPLHMM5+NyvS/OXBD5X
IdnnuTCeW/tqNAnfv9LGeWQG46RJK9a9uL7lNg7PIxjPqNaNfsY49ERMehvG
+d9N+row1m+OKlPFuF+7v9YeY8eUaIXzGAd4iVrIYn7DCr1Vlbh+36ikybLK
AuN//89k+n8///t////i/wNczSo7
                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+rNMtdx/GKceHmMlmd5SG6OEsPPPDABILoEK64OJsYzdkEzMXxEhdX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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+PHMe9GHAn75Jj/oX8F7m+Y64vCJCTnm09yZQUWQAdgTZAwLBCyfph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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1004(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0006334\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 21->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:21-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET
OCHgMzgkId3PQLJfgvzg0p7W9lTXv9+7p3v8PFLdc8+4e6Y8p35TXVU93X/y
i3/+2T/+flVV5z/6/M/Pfv6vf/mrX/383/7mjz//8rc/nf/plz+d/uGvf/qX
0y9Pv3r+xR98Pvh/v1dVv/788w8rAAAAAAAAAAAAAAAAAAAAAAAAAAAAruT8
Wb43Sp+7bPshBY7ooRrflp8K+8gHt+i9Gt+WvxX2kQ9uSTpGequmteVSpuSD
W/H4WT6q6W1Z2+cW3X+WUzXvs/4x2/a8VmVhY6UslPqRLq/Zti9rVRY2lucg
jT/uC493yccsaayezw+nvz8tX31YVbPPeCk8PiQfY8bkdf7gCNK803Ph8aH5
yMceQ0rKooxwZEPzkY89hpb3tSoOGxiaj9J6SRp/NPuHtB5fmiMzHuFa5q7H
Dd03jVma4/GuNp9n5DSyTrCWtfIxRj4v9rHQ88Jce8jHms8Lc8gHxNbKRz32
qMfpdx3b5ufNv42sE6xlrXzk81ddY+58Tf11ZJ1gaWvPXz0Xtk05aM7vPlbt
bPT1NbClNccfXefFR0XfwZ6smY/S93G7inEHe7P2/FU6nhryHUJrguzRVvO7
af08jTWax1wpN2me62FkHWAr1hrgkrU4GEY+ICYfEJMPiMkHxOQDYvIBbeZ3
oZ98QEw+ICYfEJMPiMkHtJm/gn7yATH5gJh8QEw+ICYf0Gb+CvrJB8TkA2Ly
ATH5gJh8QEw+4JLrJ8Iw8gEx+YCYfEBMPiAmH9Bm/gr6yQfE5ANi8gEx+YCY
fECb+SvoNzYf52patp4K+55/PA57NaaNP1TTzv19K+zXLG8j6gBbGpOP92p8
PvqyISPs2ZA2flfF7bzLS7BPVF7GVx9W1dfGHz/LRxW36S75fqfqt1mrfvx5
yn7+Mb76sLghbfy+arffMfl4zLZ7D7bLj9keR/wesLaojZeyUOpHIq/Zds/B
ds/Zdo6x2JOh+Ujjj/vC45F8Lvch2C6fEzuPqz6sqi8fqc94KTzel498PH/X
sa15LPYqauNpXFA6JhqajzHj+ClrKrCFse1RPvhK5AN+Z+waRt/+c7cbuy1s
ST4gtlY+8nW/yF22nfkr9mStfFj/4BaslQ/r59yCtfLxlG3n/CuOZO35q9K2
zt/laNbMR36M1VccW7E3a+Yj8f1BjmztfCS+f85RbZGPxPVLOCLr1dDmfA7o
Jx8Qkw+IyQfE5ANi8gEx+YBLvq8Hw8gHxOQDYvIBMfmAmHxAm/kr6CcfEJMP
iMkHxOQDYvIBbeavoJ98QEw+ICYfEJMPiMkHXPL9QRhGPiAmHxCTD4jJB8Tk
A2LyAW3md6GffEBMPiAmHxCTD4jJB7SZv4J+UT7uqvZ5vn0Fbk3Urp8q+YCo
XX+r5AOidv1eyQdE7Vrb5yvravuP2c/PG9YL9qSUj9fqMh8vm9YI9qOUj7fq
Mh9prH6u2n3K00Z1hGsp5WPMmDxl6X6TmsL28nzkY48h5aOSEW5Tno987DG0
vG9UX9hSno987FGPP5r9w8NnORW2Mx7h6PrW9dJcVXM83tXm84yclq4sXNmc
tb/7qj0OgVsyd23cOju3TD4glrfpeuxRj9PvOvZ9qNprIXBL+uavusbc+Zr6
6xoVhCuIjomeq/YxU8pBc373sWpno6+vgSMqjRk+qvHrg/oOblEpH/m4Ysg5
WHCLojmndDw15DuE1gS5ZX1zsmn9PI01msdcKTdpnuth3arB1VmzgDZretBP
PiAmHxCTD4jJB8TkA2LyAZd8ZwOGkQ+IyQfE5ANi8gEx+YA281fQTz4gJh8Q
kw+IyQfE5APazF9BP/mAmHxATD4gJh8Qkw+45PuDMIx8QEw+OIw//9//+p+/
+/79LzZ8SfngMP7s1//xmz/973//nv7cKCfywWHU+ajLBjmRDw4jz8cGOZEP
DiPKxwo5Mb/L4fTlY6WcwCEMzceCOZEPDmNsPhbIiXxwGFPzMSMn8sFhzM3H
hJzIB4exVD4G5MT8FYezdD4G5qTL02c5V5d5Ov94HDa1Vj46ctKVj7eqfS58
s7yt9DZA0dr5KOQkykdfNmSEzW2Vjzoj97/4q1I+Xqph2ajLyyZvDl/eFvlI
r/Gf37///Y+XLOXjo7ps/6fPcvfjZ3c//t78+cea7wnU1sxHIRel+avH7Gfv
QVXfs+0el34vILdGPrJc5PJ8vFaX7f452O+5cozFxpbMR08uank+8rnch2C/
h2y78/TfGoZZIh8Dc1HL85HPW9219rjc1zwWm5mTj5G5qOX5GHPtH9cJYlNT
8jExFzX54DDG5GNmLmrywWEMyccC/UVXu5YPdqsrHwv1Fzn54DBK+VgpF7W8
XefrfpG7bDvzV6yumY+Vc1Gz/sFhpExslIua9XMO4zfbXns3yfPxVDn/CrrG
GPm42/m7fFWlfOTHWH3FsRW3Kpqj8v1B6J7D9f1zvrq+dT3XL+Ers+4Nbc4L
gX7yATH5gJh8QEw+ICYfcMn3mmAY+YCYfEBMPiAmHxCTD4jJB7SZ34V+8gEx
+YCYfEBMPiAmH9Bm/gr6yQfE5ANi8gEx+YCYfECb+SvoJx8Qkw+IyQfE5ANi
8gEx+YBLrp8Iw8gHxOQDYvIBMfmAmHxAm/kr6LdlPu6q9txyX4Fr2rINPlXy
wbFs2Qa/VfLBsWzZBt8r+eBYtmyD2j5HsXU7fcxe87zR68IcW+XjtbrMx8tG
rwtzbJWPt+oyH2msfq7afcrTRvWBIbbKx5gxecrS/Ub1gi5b5CMfewwpH5WM
cH1b5CMfewwt7xvUDbpskY987FGPP5r9w8NnORW2Mx5hS31rcKnNPswoJWmu
qjke72rzeUZOY345WFiej3xOaWyJMjLUffZ8HzOfD+bYWz7qOllnZw/kA2J5
+0tzTecZpTQnW4896nH6XUd9Hqr2WghcyzXmr7rG3Hn/9bp67aBty+OX56p9
zJT3NY9V+diuq6+BtW11fP9RjR/L6Du4tq3ykY8r+opxB3uw5fxQOp4a8h1C
a4LsxTXmT9P6eRprNI+5Um7SPNcS88OwFOsL0Gb9DfrJB8TkA2LyATH5gJh8
wCXnj8Mw8gEx+YCYfEBMPiAmHxCTD2gzvwv95ANi8gEx+YCYfEBMPqDN/BX0
kw+IyQfE5ANi8gEx+YA281fQTz4gJh8Qkw+IyQfE5ANi8gGXXD8RhpEPiMkH
xOQDYvIBMfmANvNX0G8P+ThX0/L6VNj3/ONxWMK18/FQTVuPeSvs1yxvi9eU
r+ja+XivxuejLxsywlKulY+7Km7nXV6CfaLyskLd+TqukY/Hz/JRxW26S77f
qfpt1qoff56yn38sXHe+hmvMX91X7fY7Jh+P2XbvwXb5MdvjAnXna9oyH6Us
lPqRyGu23XOw3XO2nWMsprpmPtL4477weCSfy30ItsvnxM4L1J2v6Rr5SH3G
S+Hxvnzk4/m7jm3NY7GELfORxgWlY6Kh+Rgzjp+ypgK5PbQd+WAvxs6nbkE+
2Ku87aTx8sOMMrUO8sEe5W0nnyMaW6ZkRD7YqyPlI1/3i9xl25m/Yqoj5cP6
B1vL22Naoz7PKPcT6zAkH9bP2doejs2H5uMp2875V6xlT2PXOeNu5++ypqPl
Iz/G6iuOrZjjaPlIfH+QrRwxH4nvn7OFo+Yjcf0S1raHfMDe7Gn+CvZKPiAm
HxCTD4jJB8TkA9rMX0E/+YCYfEBMPiAmHxCTD4jJB1yaej45fDXyATH5gJh8
QEw+ICYf0Gb+CvrJB8TkA2LyATH5gJh8QJv5K+gnHxCTD4jJB8TkA2LyATH5
gEu+XwvDyAfE5ANi8gEx+YCYfECb+Svot4d8nKtxeb2r2nPUfQWmuHbbeajG
t+Wnwj7ywRqu3Xbeq/Ft+VthH/lgDddqO+kY6a2a1pZLmZIP1nCNtvP4WT6q
6W1Z22dt12hf95/lVM37rH/Mtj2vVVmots1HKQulfqTLa7bty1qVheq6+Ujj
j/vC413yMUsaq+fzw+nvT8tXny/oGvlIfcZL4fEh+RgzJq/zB1NtmY807/Qc
1GFIPvKxx5CSsigjTLWH+Z+h+cjHHkPL+1oV5+bscW1gaH1K6yVp/NHsH9J6
fGmOzHiEJaS29jCjTDE0H2nM0hyPd7X5PCOniXWDpnwuaGyZkpE1+rN8Xuxj
oefla7uVfKz5vHxd8gGxNEd0nlGmzKUObcf12KMep991bJufN/82oV6wB1Pn
r7rG3Hk/+LpITWF7Q/PxXNg277Meq/IxYldfA3s2ZpzQdV58VPQdHNmYfJS+
j9tVjDs4urHzTOl4ash3CK0JcgumzsOm9fM01mgec6XcpHmuqWv5AAAAAAAA
QFk6568+5zyVrmu13VXzzoGHWvP80y51+6zXjz9+/L3rXNUp+0TPUzpXMLre
57een8MQ+b0tIukzODqXNbrm05R9InV7r7/X3Tz3/DHbtnk/G+d9MFXpvi+R
vvPzStd8mrJP3+s3zwGsnyc/ztJ3MEf63I6+913SvI5g+vyuP5Mfqsv+4XHm
Pl1KWSg9pu9grvz7Cn35aN4/Kb9eZ/M459vMfYbU+bXwWDMf+g7myse2fflo
9jX5Z3Lzuk/nmft0qZ+v/v5Rs594Ljym72Cq1Maa1wLsy8eUn899zlyzz0l9
SLPfq+fC9B2s4Qj5SEr3yaxzru9gLUfJR5KOzVJfknLRXEOps9P8/nf6+cuP
UrrPAQxxpHyUNPuOuj8p3ZPTvTmY4uj5qPuO5npKvV6S+pNmVoxNGGvM/FX+
+du8/k00fzV0nylKfUfz+ev1lZdquTzytfTlYw/rH5FS39HMRz1Wfyk8BkP0
5aN5HsrQtfAp+4xV6juq6nLtXj6Ya8hYYIvzr8aOSUp9R9LXf8AYQ9rlFufv
jslH1HfU6tdN5zOmjDTH6zDG0Ha59vc/xuSjvrdsdA5w6dxk87t8FalfSHNf
XeOX1G/U999Jf7rnAAAAAAAAAAAAAAAAAAAAcFRd18YplZJ0nYL0Xe3mdUTS
NQ3SNRKWuA5U9PynqnxdkaWd+je5ir3W65bMzUfpfgB5eS3sN0S6Dkh+76lS
SduscV2E5jV192Sv9bpFc/LxMmK/sdcwjO61HJWPavmMjL2W3Fb2Wq9bNOe9
bl67ML/eVP7ZP/Ya0fm9PV+ry+tKpf/P87n0ddP32g73Wq9bNOe97tv3bsA2
Jc1r2/b1PffZtvl4p+/1Sz8f2n/mj6e8Nj8zTlV8rbg168Vyluo/+q6jNkZz
TDPk2uv1dQ5L22+Vj+he1tH1FOXjGOa8x6XxR2oP6XMz3V9g6nU2m8dlQ+a/
mteKzq99u1U+ukrp+qTycQxD/42jf4Poc7PZNsbOwU75dx/Shse+1ph90+dC
fu+F5vxC/h6sWS+WMzcfSfq377vPwJh71BwxH6V7czavX52vVcjHMSyRj1p9
39d8La8uLxPqNNS189FXr7H3IZGPfVjzvU55aR5/RfcJyDX7omuMP5bYt28b
+TiGqe91s3/oW5cb+xpj56+6tt8qH9F7IB/HNvW9PjX26zoPKF+fGCJf/+ga
3+f3qOla/8jbcP46uTFtuHTs2Kxbvna5Zr1YztT3Om+XpbWwfA5nzPl0+XlX
36r2+nl+7ldp/bz5+s2+5bFqj5Fy+c/ydvw9K80xev675/lZs14sZ85nUd/c
bl7GrId03VewVKLzr04jniOXv37XsVtf3basF8uZ21cPOb82/XtOOQ99zPm7
Ufby47u8XXX9/nkb7hr7R+cxd91XdK16sZy5+UhK389IZal78pWev16nH5K7
h+qyTaX2VB8L9f3+zT6ybw0jPWc99zbkvqJr1Qv2YInPFrhV8gEx+YCYfEBM
PgAAAHbm/wHHKkdX
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNftBx/HxR2FzOcHi6Vyw2Xbh4pUVQXSRCxbbxIjbJbm4hhC4gbuC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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+LNEmdx/Fw3YOXocRD32x2L31tePCBxsOgxTCwh9qDP7APK45iOcjC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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3cuPHdedGGAl2cwy/0L+i9lmOdsJAmRlWHJkayxIA1BjyAM0bERDja0X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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1003(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0006192\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 22->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:22-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLHtCx+HyJTC5jBiccMBk0gMXDswGwjrIBYNJ1pWdZMG9OC6b3IU7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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU
xqLh3mQeG2QIJekQoqRCht9uree7Hv9Yex1nX9e1r/frvfchRfe0Os7CxMR0
npmJ6d/v5AW7bfbiFMGosAuOZ11grNbeYtwhQRHCVq9XN7evAHYbvZ9+0hSR
rTfoukznBoHcT+XfZCmCRWrvPa0EATjIvcBzVI4iOIerkkV8xWD9ocML8woU
EZuVGNy4Whp+tu9i9lSiCDZrNZnqZjnYp+R7U1iZIgRjO5+5XleGwQyR5tJt
FCHpZqS155I6hBla8suoY/7SosKLXTqQ19Q4Ua9JESOqx//6HtCHD+feftyh
QxHdVk6Zaay7wNTsoEvefxQR/cK/SVTcGHYsCkfu0aOImAqpLZd5zYEYcH9W
qU8Ri6dicoe59kNdJsslx50U8bX1tnflzwMQFsJLzRtRhJ2B4ME144fA4tKD
YyeNKWL1I4HCoIojkOl3xYXTlCJeeTWXFT6wgxUJTHHnzCliIpzJ6KW5A3xN
LN2lYEkRIil65n1TjrDy/kBCvRVFlNxa7X6RhQ5qP1NnNQ9SxJHs7W0jrXT4
suHGdN9hiuCxagiQdyIhN3ATq/VRijCSPzylVEhCxpjSfYYd7rfi2Pwcxuv1
/UYdHPD80+uD2xxIyK813/6WRhFiGrO2F9/S4emWk7LBThRx3Klx7ZvfNFhR
NJcl5EwRByrrZbyGHMHWVlwnwoUi4qTHVFrcHEB78gIp704Rsp0c8mZpdrDx
UcC99FMUMVn2MfrauyOwN4o6y+5NEU4ah8KCeQ7Dj13Xx3J8KSJfk4f7Ob81
5Kt0nRI5g/WIKWq3pe0Hiskm8kUARbTNhxrs3mMOakzuj7WCKaKrk3/NVKIx
PF775+zdsxSR3m37R9NtFzB4X/YYnacIkx8DEie89aFbW8q0KowixOdVppmD
dcFvN+wnIygirINRT09TB2PXrsnlSIq4/U3FU+GJMig9D832jKGIHQPxc99C
5CFpxnlCII4idIU7eZg0pYHb9rPZ5asUYZF0qL9Vex087X638/c1iqhc9HCZ
3ioIk9ocHdeTKMLWreXcw6fcsK2p3Zv9BtZToDXaOYMVOovMfr1M/f88WInV
PUveQBFF63JY3jxkAs7GcnFpKbzvd2o81TWr4MryVetiGYoQyBzatLuED8p6
Tw3JbKIIuZ8lRt7NQqBdnB9RIE8Rs/cyx7f/2QBRa9qX1BXxPPB44neNLNxZ
7DN/uYUiSP4raiwBiiBMGZUcV8F6b7NsXeRQhW3eZR7jqhQh5fVR0p9fC2Yz
Gsf991PE2rLApdlzNEjreFq3dIAiAuuijjacogN3dMrp6EMUEdq84voXKRJ2
t9r/FT5CEXfM95u6xJMgU6LQE21LEda+jwoUykiwv27ZzGtPETWL8bfrr5JA
Z6ElpDpSRDybsGQpvq86d1RFjqSIQzIUPcaDDg7fHn1uPE4R7T5lpRa+NMhh
eLXzhFPE7vNnPrG4aIG9jemd4ksUQZusZrkrrgpViZubtKIpwr3AJlNwXBEG
bX42VF+miKo/45L8ChvhVe69NIsrFCFx93vhussS4JRq1wjxFHFZSmX6bZAw
WEd5cuxOpIg/vrSFZV5+4GN2l+y4ThGPrfaviaKzQ9jTOLUTKRShzpE6WMHO
DH5c/P7z6GcZJqcNo28sMbjP/ygJkKSIGSOdgtQyNmhRHJERwPsqc4jdatTG
A0768q1RGymip1vpzIzkWqj/YGXCgveVVZ76UyBrPViVJSze2EwR5baRx73s
ZcDkRLycKN6Xhtl7u55EBVCNtst5gX5W3J2u/W1IBaKiqFsWeF9vfKe+vKzV
gO+ieimv0B9q494qhevQ4PVzs/t0vC/XBbYLR3TpIKknqjWI/rCyKkXm4Rwd
kn/N/w60oYh5jf0bfUJI+LJWfnIS/WGhpcXzVTEJSwy9p87HKIIqHuh1uEMC
ken6fAH9YTSzVrXdkIRJe2vNs3SK6ActzdIsOsTFcbNK432lWQp6dVbQQG+h
MdbpIvpLy59A5a/a4NLBFsiJ9xXr93xx80E1YD7H1H8rCnnUvedG1m2BlVyV
5SJ4X5+1ykVc6jeBavul2mLkbW/Rx8HAGUnQns/g3IT3tXPQInDARBTYH2Vt
Sk/AftCy4fnaa2tgOa3KXxXv64vbILUjmBOOGj6weoy8rSjR2lQFLKCiEMii
hv0m0rgvS0OFBTj4gqJakK+BmBfd0385wPKtdoQF9hsjxmJv8do1wOpbPvsC
+Qrf0R+1Kl4ECi4yVVthv/FpXRTVrpKE5Y0HCAn03x/xQ1HsL2lw8tPmjzet
0Y+LRjoLM+gw+1a4TBX992Ngpbe7EQm/s2qWy5EPsbNjLkxYT9o+xRpZ9N9J
oQ9CWiUkPHel9z5GPkzNG5d1g0i4RB521kT/zRrYxJ+wQIeqnC3vXWMpwivo
uMpEtgyculDr9w31HJii0zFiKQ7x2qKXbNF/LJZ67fc1rIVMx+0T31DPuwjG
b1VrXpA8Lt7klox6H8mI2ue5EgrVPQTXov8o+sSH+H9dYrCxalnfRz0b8+7I
zNizyOC2u7oog3qOSpAaevWMFcaqE7hqsT9LTyXoFCSshmc/WQ3+Qz27FVtZ
HTgkCFdO5yo9wP7M8at+zWTEOtBi+xWyF/V85erqDUWl0pB+01WwFvvzyQ+j
IvOF8gDvnSXdUM8SDlsnFqxVQD1puYQZ9dykJiD0UkYDJroCJkNQz4vhhmIC
a2kwoX49QxD1/OZtjk3vBjoUpPTeuIx6dnGsier7TAc9zqaZzajnVVkDBV1e
JNTvkQvMRD0fjsh4ueohCfvelZcKoJ4f7CB823JIeOA1ZfUA9Vw/Jpn4Zj8J
rfz7deRRz75x8S/zntLh7jHdpHbsd90t1Ko93TSIEfvlxot67isKu/HxoQ5M
cpJfKrB/+HKw1Tb/VoO7fm5fzFHP9utHWe4/3Qqiw7eUarF/VE0X2ZxJlwOS
5t9DRz1ntspLDCRIQVZBdWEP9g/3kQwOFj0xGNq5XcME9azsUam7304Afo/R
ZIaxf3Bt3Od2NJkL6iP0hhxQz8pXfWT4CldAtVTGx2HsF80FN4ds3ZmBc0L4
7RnU8+dADqvWXnbwdBl2Z0I9T63OEZt05Ae7TQke3qjnsF/9ltn5wuAtdjB7
Cf3nGEf9TVsRSVgYirvegn6/NfXQqe+ZNAiz8X1jhnrm3qlRcz+SDmFbewQ/
oN9z6HMx9NVJSH8cv3gC9Wx/xyW5OoUEw/ObzbvR78McRLorS0ngOd/7mkQ9
+68LVkiPIGFGtX9hBP1eWqHgUyYvCW3n+PYLoZ6XZW0mIklZyBAsj0pHPTvM
MHPluGyA+VFdOR7U88ug4tDk20IQNPNuPhX1fDlHupVxhA9ESmv9xFHPHgcn
h+ydVoFQwGL2c/Rn+q0GMZouEyR/tulSx/0+v80fYM+DfjWoNNeI+vislzk9
e4kE1mF5cjvud/qs3blLuN8HBQ01T1Efhg67XEvwPPuuzDCzoX4+uqlelkW9
nF+vpOWDvGonEvmZqCf3g+ODXKifdqci8wwPEvR/9Ie7I08rkiRjp04tMvYx
NRtGIE9Wx72CLt5dYHCbfMiaQ//JsNZ0uLmLFeZiT55LQ54m2nyfB89xw0lz
32BB5Gm1yLKH/08BmIbX4uHI010LuR92f8WgYEvOdmnkKdgyO1LSURoay7pj
UpGno0PhEzG68hB50eOYAfJUmDs94sSrApxisS/e47ybnG0gcr1THVw1kkUP
IE8Lzzbcu8pCg0AvndRv6F/0+rTORj46TNbpGNOQpzSfCteIHjokCD7yXYH1
UrPPach0JaFiMOdFENZD4e+Z69uL0M8cfjz8ivXomfYeu5xPwvGeYvFIrEdC
iqbdDxsSdN06qhbRvw6H7HtS2UCHR0b7++8iTxPcce8VRmjwSOFy3zDOYwEe
p+Y+CepCcd61dXH/eAp1ZRHeqw5npiTHNv3jaaVAibSOMmRZrh5NRZ6cHvBP
DHHLw0KBJ/2/f/PYhtfc7z5LQXeY1UIx8vRJaE2PZ5UYtK+O3i6JPN2XSX1d
XIv1vKYx9wx5Gq7r1qyU44aQ3JWb1ZGnLtca8d8yrMC5QbX9OfLEdOp3nspq
5On9iQAz5EkJWL+MmrFDqHrVYA/2c9UqNpNedn5gP8+UZ4I8WQTHNmzSEYbO
4+eSOpGnTpE/y+UJEhBkUAiZyFM3fZUh3zUa8CYJt25EnkzYPG8eCqZDg612
XSnqk39u9pO2IgnT1f4hBPIUetY05kkSzkOiBQmPUJ8+soWSgjg/VXCubdf5
Nz8lPHvfG0NC4c30BkCezr2JuNgsQsKhiQvcE9g/7fZ8HIqtkwVt+6I1/sjT
x9PW3bvnNoBydYv/CPbPUgG1ngNcwuD8QprFC3lKZ0+5xlHGB4JHU0x+Y/9k
43jOYTa0ClpT68avIU+jir7jXneYoI+v8hIn7rfDcTpZkRV5HxcIyPw3P4gr
Ej0XkO+QvLy1uF9K4eGrNuxnhzRWMK4hT58NS1cWp5GQldJ3fgDPt+l09pBG
Ngle5YUhpqifokMrH/HgvCE4uGngE55v7nvOGkE/1Neae636yFMphA3Jbl5i
dD3IVWtE/Xlw8DhfeURCjknQ4x2Yv7kvouIF5jMpyg+9gvl5TgzvDMf1rEYK
Vi3hfh5o5r8WQ74FTfPFSYz3vNvtN4/x/MXVF5Uwn1X4k52teSTEX7z/IwX3
82zAj/876jumQ3BHCq6/8vSeY7WPFxg+oQJV3sizzYJo4UZr5Lk64vQw8vxH
ylngBAcrnPc5UBmFPLMu1o2PFHGDXlCBCDPynCbQfeRujQDcpU4IeSLPf3lL
Mn5UiMHn6tA0HuR535KydDt+T3ww4NkdjjyLjd+76c0iD2OHvwcrIc8yg4/t
B3uV4Zed1a4G5Dlx3wlNqyJ1KBiWVdZDnsedS6P+m3ME/StcQu+RZ8uDrGX3
OegQ3+8iaYY8+3zeepHxhg7PUmVKp3AeSRN1zPdwJmFr0QmaM54/6KO45Y77
WL+NvA868fy3tHYztxWgn3ELXPRFnu2yLtc526E+b1wJHkWebyUfPpvbRoeK
SjumeORZUWjvIbYpGuzadiixA3nuoXOote/RhYQ/eZoByHOTJfSn+ajDx/vB
7gLI8+vE9E++AcowsrK+Lhx5dnGKO162Sx4aO9xy5ZBnoa6S2Zfc0jA9efNu
OvLcxNQq4jgnBrU+yvpcyLOm0KnS63MC4HVcwikfeW5z/dzp6M0Nh56MmW9A
nge49UrsaKywNS3YqAB53mUSrm38Ab+n9vOYaiHP33jea4euYoeVYvfE6pDn
1proLocBPvhwX8tIC3ne5nnhbCKzMFy6LBjHQJ6jvHjH8nZJQOV3na5Y5Pn1
D0X/y1E06Cr+arwGeZ7ZcW2t0Gk6uPqcvJ2OfOQVu2albMLv6T3jTxVRj2Hj
Fg9SE0go+OKicRv1J+v14qwc8sz5SrVVFvWunfFK/Ggcznvty0pFyDPLOlrP
bnESbmXpjnUhz1x77N9v+CMLrBfzD5PIs5IR7diYgQSYbBGU7ESePxf/1egz
FAZ7mSY2W+T5ejSjvf0THyRsCSsfQp5LLN7dk5Bmh9yCfN4Q5Fm+iPmcWScT
hMp9tf+F+viTlh35e4kO7l6Rj+OQ59Ha031bzmF/23vSlAX3u9Fmqvww8lww
L/k8BHmzeWnrnpCO85K4BTTh+aRsVJayM0kYveAmoY36Ca41DChEnk/e29XX
iufjdPlrvM2fhFcy0d83I09dJWC1N3qJsS/YuasM9edKvMh9i/10njelXB7z
y321XGd5jwQ/VfEXQZj/reXNp4U3SWgudS0Yw/10KEaM+yC/scIuYIGxf/UJ
/iaMZTku1Ihgvv0Rh/ZcyCWB3dI9KeLffM3mder1A+xPg7OOYbi+cd/Mh941
iww9wZF1V/Dvs0Ubnm3G51VmY1MvMd+T7fmJU5gv5NEomwLGFnpdL1Qxnh0d
77XHfJunaxiO6D/2QyPxffj+rVM5y1p43vdi4078+JyX3S2mGOuVFvo16Ay+
Hx0SnCuG9/3whYroA1xf58mrovvHFhjhO578ckY/+a3cJGqotMCIDen90It+
suek+Hq2iRWw64txVyj6CRkJ1vZR3JDHt9v5D85zShMcerQCAQgJLE5wQj/x
pEoHp5PEgInbrZUV/eTMuMFzA2lpOBmVnx2IfmKae8k0lpKD9TXbuKTRT/4S
tWI3HiuDa6hG5HP0k89xzc/qUtXBZPtEpRr6CSTofYudcQSZ237Wr9BPeDm6
S0VX0mFo5EKsAepFxuzr4LsOOljaDbz5gn7yQPiNattxElwT60uOYT0aaxYM
HxdiP1i1YUsz1uPbYC3zCYy35rwsd0E/CR8+9ni9Pc5XWyf7BtBPOE8mFdx4
RYcnvvSECPSThLiZK9+macBT/t9ULfrJsU1/JBxourAiQ73WA/3kWPi3Vv9I
dUjiyi/iQD9JaGMRNkxRBk56lnoQ+slpmfOytY7ysHXoa5M4+smJVjkbGylp
WJZlzCahn1ya6PuwUnQd6N9jqWFCP7FQyqDUBQVB2SIpNQP9xEz+tYZvMjfU
Qr+DAPrJYIfYOfPzrKBvK3nhDvrJM6HO4aV6JojhppcpoZ9sHgzh4PyyCppj
b2o9RT85s66Qr6GBD/bufJu4Bf2kfMjIZOaLEDhscOAoRz/R0v/R9UFcAmyM
mWlh6Cd5/txTO8NpUAlWkezoJwefvTn73ZsOT8+e50hCP2k2jvMzkCWhmONe
nxTy8GzzgaKL10igWpouJaK+GlbsqNqM+iorMTAVQ95EIxK7Eq4gPycfOWSj
n/SX3VoKlSDhxaLQkVb0k8b47+NcfBvB9bpc0BH0k3CTLYT3CQk4TGr7NaOf
rB62O9ZkLwy9B9MiLdFPrLVX9PXO8sF+4T9jPegnZ3L9VAwM2UGw9JaUN/oJ
s/2das9JJuhQZW4ZQ33EZmpIHMTvVWY1g+6L6CeOBts3vzlLQp5yY9os6mPd
rLq2EPJhPaC83Qd5P3I1OCs4A7+HB9kHGXi+M3nVLp34fSx7ssVrK+qnzaff
/SfytSbqwNEaPN/V0tGkJwEk6CkFs0giT6/0SziIyiVGDK1BrhDzrw+Uf++J
fnJ3Okd9A+bf4rh1Lz/O7xy/uga8MH9Lk1n/k1QSVt5s/juI9fsULhuZgnw3
Ljby78ZYhW/HZD7GlS26QzyYTzSdReodvr9Ls/VLMO6n4qD+o/8w/5vRMR9/
XD86/VhMrf4iI2h+t0c4/v1VKfa28n/zsaqJQRXmCxeWYWLF+3mSbHxYAuPX
R509WDC/eoep4kHMd0ayub8S/eRm456h1/j+6ylzmy8YCzGbVqzC5/e35xwY
xXr1OO1tdcf3k0f7S7kx3/oGacVsXN/2x6PvKTELjFPLHMM5+NyvS/OXBD5X
IdnnuTCeW/tqNAnfv9LGeWQG46RJK9a9uL7lNg7PIxjPqNaNfsY49ERMehvG
+d9N+row1m+OKlPFuF+7v9YeY8eUaIXzGAd4iVrIYn7DCr1Vlbh+36ikybLK
AuN//89k+n8///t////i/wNczSo7
                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T+PLMtZx/EydkBijUWw4cokm650pCONE4RHV1cimMQY2MQyvvJw5eQi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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U2PHdeZGGBNspll/kL+RbZZznaCAFk5lm1pJCuyEnoMZgBiPKOQtj5M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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1002(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0006056\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 23->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:23-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLXlCx+HyJTBZWgxuZoNJhzYsDPQGwtrBiGAn6yzbiegMtssijDAt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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU
xqLh3mQeG2QIJekQoqRCht9uree7Hv9Yex1nX9e1r/frvfchRfe0Os7CxMR0
npmJ6d/v5AW7bfbiFMGosAuOZ11grNbeYtwhQRHCVq9XN7evAHYbvZ9+0hSR
rTfoukznBoHcT+XfZCmCRWrvPa0EATjIvcBzVI4iOIerkkV8xWD9ocML8woU
EZuVGNy4Whp+tu9i9lSiCDZrNZnqZjnYp+R7U1iZIgRjO5+5XleGwQyR5tJt
FCHpZqS155I6hBla8suoY/7SosKLXTqQ19Q4Ua9JESOqx//6HtCHD+feftyh
QxHdVk6Zaay7wNTsoEvefxQR/cK/SVTcGHYsCkfu0aOImAqpLZd5zYEYcH9W
qU8Ri6dicoe59kNdJsslx50U8bX1tnflzwMQFsJLzRtRhJ2B4ME144fA4tKD
YyeNKWL1I4HCoIojkOl3xYXTlCJeeTWXFT6wgxUJTHHnzCliIpzJ6KW5A3xN
LN2lYEkRIil65n1TjrDy/kBCvRVFlNxa7X6RhQ5qP1NnNQ9SxJHs7W0jrXT4
suHGdN9hiuCxagiQdyIhN3ATq/VRijCSPzylVEhCxpjSfYYd7rfi2Pwcxuv1
/UYdHPD80+uD2xxIyK813/6WRhFiGrO2F9/S4emWk7LBThRx3Klx7ZvfNFhR
NJcl5EwRByrrZbyGHMHWVlwnwoUi4qTHVFrcHEB78gIp704Rsp0c8mZpdrDx
UcC99FMUMVn2MfrauyOwN4o6y+5NEU4ah8KCeQ7Dj13Xx3J8KSJfk4f7Ob81
5Kt0nRI5g/WIKWq3pe0Hiskm8kUARbTNhxrs3mMOakzuj7WCKaKrk3/NVKIx
PF775+zdsxSR3m37R9NtFzB4X/YYnacIkx8DEie89aFbW8q0KowixOdVppmD
dcFvN+wnIygirINRT09TB2PXrsnlSIq4/U3FU+GJMig9D832jKGIHQPxc99C
5CFpxnlCII4idIU7eZg0pYHb9rPZ5asUYZF0qL9Vex087X638/c1iqhc9HCZ
3ioIk9ocHdeTKMLWreXcw6fcsK2p3Zv9BtZToDXaOYMVOovMfr1M/f88WInV
PUveQBFF63JY3jxkAs7GcnFpKbzvd2o81TWr4MryVetiGYoQyBzatLuED8p6
Tw3JbKIIuZ8lRt7NQqBdnB9RIE8Rs/cyx7f/2QBRa9qX1BXxPPB44neNLNxZ
7DN/uYUiSP4raiwBiiBMGZUcV8F6b7NsXeRQhW3eZR7jqhQh5fVR0p9fC2Yz
Gsf991PE2rLApdlzNEjreFq3dIAiAuuijjacogN3dMrp6EMUEdq84voXKRJ2
t9r/FT5CEXfM95u6xJMgU6LQE21LEda+jwoUykiwv27ZzGtPETWL8bfrr5JA
Z6ElpDpSRDybsGQpvq86d1RFjqSIQzIUPcaDDg7fHn1uPE4R7T5lpRa+NMhh
eLXzhFPE7vNnPrG4aIG9jemd4ksUQZusZrkrrgpViZubtKIpwr3AJlNwXBEG
bX42VF+miKo/45L8ChvhVe69NIsrFCFx93vhussS4JRq1wjxFHFZSmX6bZAw
WEd5cuxOpIg/vrSFZV5+4GN2l+y4ThGPrfaviaKzQ9jTOLUTKRShzpE6WMHO
DH5c/P7z6GcZJqcNo28sMbjP/ygJkKSIGSOdgtQyNmhRHJERwPsqc4jdatTG
A0768q1RGymip1vpzIzkWqj/YGXCgveVVZ76UyBrPViVJSze2EwR5baRx73s
ZcDkRLycKN6Xhtl7u55EBVCNtst5gX5W3J2u/W1IBaKiqFsWeF9vfKe+vKzV
gO+ieimv0B9q494qhevQ4PVzs/t0vC/XBbYLR3TpIKknqjWI/rCyKkXm4Rwd
kn/N/w60oYh5jf0bfUJI+LJWfnIS/WGhpcXzVTEJSwy9p87HKIIqHuh1uEMC
ken6fAH9YTSzVrXdkIRJe2vNs3SK6ActzdIsOsTFcbNK432lWQp6dVbQQG+h
MdbpIvpLy59A5a/a4NLBFsiJ9xXr93xx80E1YD7H1H8rCnnUvedG1m2BlVyV
5SJ4X5+1ykVc6jeBavul2mLkbW/Rx8HAGUnQns/g3IT3tXPQInDARBTYH2Vt
Sk/AftCy4fnaa2tgOa3KXxXv64vbILUjmBOOGj6weoy8rSjR2lQFLKCiEMii
hv0m0rgvS0OFBTj4gqJakK+BmBfd0385wPKtdoQF9hsjxmJv8do1wOpbPvsC
+Qrf0R+1Kl4ECi4yVVthv/FpXRTVrpKE5Y0HCAn03x/xQ1HsL2lw8tPmjzet
0Y+LRjoLM+gw+1a4TBX992Ngpbe7EQm/s2qWy5EPsbNjLkxYT9o+xRpZ9N9J
oQ9CWiUkPHel9z5GPkzNG5d1g0i4RB521kT/zRrYxJ+wQIeqnC3vXWMpwivo
uMpEtgyculDr9w31HJii0zFiKQ7x2qKXbNF/LJZ67fc1rIVMx+0T31DPuwjG
b1VrXpA8Lt7klox6H8mI2ue5EgrVPQTXov8o+sSH+H9dYrCxalnfRz0b8+7I
zNizyOC2u7oog3qOSpAaevWMFcaqE7hqsT9LTyXoFCSshmc/WQ3+Qz27FVtZ
HTgkCFdO5yo9wP7M8at+zWTEOtBi+xWyF/V85erqDUWl0pB+01WwFvvzyQ+j
IvOF8gDvnSXdUM8SDlsnFqxVQD1puYQZ9dykJiD0UkYDJroCJkNQz4vhhmIC
a2kwoX49QxD1/OZtjk3vBjoUpPTeuIx6dnGsier7TAc9zqaZzajnVVkDBV1e
JNTvkQvMRD0fjsh4ueohCfvelZcKoJ4f7CB823JIeOA1ZfUA9Vw/Jpn4Zj8J
rfz7deRRz75x8S/zntLh7jHdpHbsd90t1Ko93TSIEfvlxot67isKu/HxoQ5M
cpJfKrB/+HKw1Tb/VoO7fm5fzFHP9utHWe4/3Qqiw7eUarF/VE0X2ZxJlwOS
5t9DRz1ntspLDCRIQVZBdWEP9g/3kQwOFj0xGNq5XcME9azsUam7304Afo/R
ZIaxf3Bt3Od2NJkL6iP0hhxQz8pXfWT4CldAtVTGx2HsF80FN4ds3ZmBc0L4
7RnU8+dADqvWXnbwdBl2Z0I9T63OEZt05Ae7TQke3qjnsF/9ltn5wuAtdjB7
Cf3nGEf9TVsRSVgYirvegn6/NfXQqe+ZNAiz8X1jhnrm3qlRcz+SDmFbewQ/
oN9z6HMx9NVJSH8cv3gC9Wx/xyW5OoUEw/ObzbvR78McRLorS0ngOd/7mkQ9
+68LVkiPIGFGtX9hBP1eWqHgUyYvCW3n+PYLoZ6XZW0mIklZyBAsj0pHPTvM
MHPluGyA+VFdOR7U88ug4tDk20IQNPNuPhX1fDlHupVxhA9ESmv9xFHPHgcn
h+ydVoFQwGL2c/Rn+q0GMZouEyR/tulSx/0+v80fYM+DfjWoNNeI+vislzk9
e4kE1mF5cjvud/qs3blLuN8HBQ01T1Efhg67XEvwPPuuzDCzoX4+uqlelkW9
nF+vpOWDvGonEvmZqCf3g+ODXKifdqci8wwPEvR/9Ie7I08rkiRjp04tMvYx
NRtGIE9Wx72CLt5dYHCbfMiaQ//JsNZ0uLmLFeZiT55LQ54m2nyfB89xw0lz
32BB5Gm1yLKH/08BmIbX4uHI010LuR92f8WgYEvOdmnkKdgyO1LSURoay7pj
UpGno0PhEzG68hB50eOYAfJUmDs94sSrApxisS/e47ybnG0gcr1THVw1kkUP
IE8Lzzbcu8pCg0AvndRv6F/0+rTORj46TNbpGNOQpzSfCteIHjokCD7yXYH1
UrPPach0JaFiMOdFENZD4e+Z69uL0M8cfjz8ivXomfYeu5xPwvGeYvFIrEdC
iqbdDxsSdN06qhbRvw6H7HtS2UCHR0b7++8iTxPcce8VRmjwSOFy3zDOYwEe
p+Y+CepCcd61dXH/eAp1ZRHeqw5npiTHNv3jaaVAibSOMmRZrh5NRZ6cHvBP
DHHLw0KBJ/2/f/PYhtfc7z5LQXeY1UIx8vRJaE2PZ5UYtK+O3i6JPN2XSX1d
XIv1vKYx9wx5Gq7r1qyU44aQ3JWb1ZGnLtca8d8yrMC5QbX9OfLEdOp3nspq
5On9iQAz5EkJWL+MmrFDqHrVYA/2c9UqNpNedn5gP8+UZ4I8WQTHNmzSEYbO
4+eSOpGnTpE/y+UJEhBkUAiZyFM3fZUh3zUa8CYJt25EnkzYPG8eCqZDg612
XSnqk39u9pO2IgnT1f4hBPIUetY05kkSzkOiBQmPUJ8+soWSgjg/VXCubdf5
Nz8lPHvfG0NC4c30BkCezr2JuNgsQsKhiQvcE9g/7fZ8HIqtkwVt+6I1/sjT
x9PW3bvnNoBydYv/CPbPUgG1ngNcwuD8QprFC3lKZ0+5xlHGB4JHU0x+Y/9k
43jOYTa0ClpT68avIU+jir7jXneYoI+v8hIn7rfDcTpZkRV5HxcIyPw3P4gr
Ej0XkO+QvLy1uF9K4eGrNuxnhzRWMK4hT58NS1cWp5GQldJ3fgDPt+l09pBG
Ngle5YUhpqifokMrH/HgvCE4uGngE55v7nvOGkE/1Neae636yFMphA3Jbl5i
dD3IVWtE/Xlw8DhfeURCjknQ4x2Yv7kvouIF5jMpyg+9gvl5TgzvDMf1rEYK
Vi3hfh5o5r8WQ74FTfPFSYz3vNvtN4/x/MXVF5Uwn1X4k52teSTEX7z/IwX3
82zAj/876jumQ3BHCq6/8vSeY7WPFxg+oQJV3sizzYJo4UZr5Lk64vQw8vxH
ylngBAcrnPc5UBmFPLMu1o2PFHGDXlCBCDPynCbQfeRujQDcpU4IeSLPf3lL
Mn5UiMHn6tA0HuR535KydDt+T3ww4NkdjjyLjd+76c0iD2OHvwcrIc8yg4/t
B3uV4Zed1a4G5Dlx3wlNqyJ1KBiWVdZDnsedS6P+m3ME/StcQu+RZ8uDrGX3
OegQ3+8iaYY8+3zeepHxhg7PUmVKp3AeSRN1zPdwJmFr0QmaM54/6KO45Y77
WL+NvA868fy3tHYztxWgn3ELXPRFnu2yLtc526E+b1wJHkWebyUfPpvbRoeK
SjumeORZUWjvIbYpGuzadiixA3nuoXOote/RhYQ/eZoByHOTJfSn+ajDx/vB
7gLI8+vE9E++AcowsrK+Lhx5dnGKO162Sx4aO9xy5ZBnoa6S2Zfc0jA9efNu
OvLcxNQq4jgnBrU+yvpcyLOm0KnS63MC4HVcwikfeW5z/dzp6M0Nh56MmW9A
nge49UrsaKywNS3YqAB53mUSrm38Ab+n9vOYaiHP33jea4euYoeVYvfE6pDn
1proLocBPvhwX8tIC3ne5nnhbCKzMFy6LBjHQJ6jvHjH8nZJQOV3na5Y5Pn1
D0X/y1E06Cr+arwGeZ7ZcW2t0Gk6uPqcvJ2OfOQVu2albMLv6T3jTxVRj2Hj
Fg9SE0go+OKicRv1J+v14qwc8sz5SrVVFvWunfFK/Ggcznvty0pFyDPLOlrP
bnESbmXpjnUhz1x77N9v+CMLrBfzD5PIs5IR7diYgQSYbBGU7ESePxf/1egz
FAZ7mSY2W+T5ejSjvf0THyRsCSsfQp5LLN7dk5Bmh9yCfN4Q5Fm+iPmcWScT
hMp9tf+F+viTlh35e4kO7l6Rj+OQ59Ha031bzmF/23vSlAX3u9Fmqvww8lww
L/k8BHmzeWnrnpCO85K4BTTh+aRsVJayM0kYveAmoY36Ca41DChEnk/e29XX
iufjdPlrvM2fhFcy0d83I09dJWC1N3qJsS/YuasM9edKvMh9i/10njelXB7z
y321XGd5jwQ/VfEXQZj/reXNp4U3SWgudS0Yw/10KEaM+yC/scIuYIGxf/UJ
/iaMZTku1Ihgvv0Rh/ZcyCWB3dI9KeLffM3mder1A+xPg7OOYbi+cd/Mh941
iww9wZF1V/Dvs0Ubnm3G51VmY1MvMd+T7fmJU5gv5NEomwLGFnpdL1Qxnh0d
77XHfJunaxiO6D/2QyPxffj+rVM5y1p43vdi4078+JyX3S2mGOuVFvo16Ay+
Hx0SnCuG9/3whYroA1xf58mrovvHFhjhO578ckY/+a3cJGqotMCIDen90It+
suek+Hq2iRWw64txVyj6CRkJ1vZR3JDHt9v5D85zShMcerQCAQgJLE5wQj/x
pEoHp5PEgInbrZUV/eTMuMFzA2lpOBmVnx2IfmKae8k0lpKD9TXbuKTRT/4S
tWI3HiuDa6hG5HP0k89xzc/qUtXBZPtEpRr6CSTofYudcQSZ237Wr9BPeDm6
S0VX0mFo5EKsAepFxuzr4LsOOljaDbz5gn7yQPiNattxElwT60uOYT0aaxYM
HxdiP1i1YUsz1uPbYC3zCYy35rwsd0E/CR8+9ni9Pc5XWyf7BtBPOE8mFdx4
RYcnvvSECPSThLiZK9+macBT/t9ULfrJsU1/JBxourAiQ73WA/3kWPi3Vv9I
dUjiyi/iQD9JaGMRNkxRBk56lnoQ+slpmfOytY7ysHXoa5M4+smJVjkbGylp
WJZlzCahn1ya6PuwUnQd6N9jqWFCP7FQyqDUBQVB2SIpNQP9xEz+tYZvMjfU
Qr+DAPrJYIfYOfPzrKBvK3nhDvrJM6HO4aV6JojhppcpoZ9sHgzh4PyyCppj
b2o9RT85s66Qr6GBD/bufJu4Bf2kfMjIZOaLEDhscOAoRz/R0v/R9UFcAmyM
mWlh6Cd5/txTO8NpUAlWkezoJwefvTn73ZsOT8+e50hCP2k2jvMzkCWhmONe
nxTy8GzzgaKL10igWpouJaK+GlbsqNqM+iorMTAVQ95EIxK7Eq4gPycfOWSj
n/SX3VoKlSDhxaLQkVb0k8b47+NcfBvB9bpc0BH0k3CTLYT3CQk4TGr7NaOf
rB62O9ZkLwy9B9MiLdFPrLVX9PXO8sF+4T9jPegnZ3L9VAwM2UGw9JaUN/oJ
s/2das9JJuhQZW4ZQ33EZmpIHMTvVWY1g+6L6CeOBts3vzlLQp5yY9os6mPd
rLq2EPJhPaC83Qd5P3I1OCs4A7+HB9kHGXi+M3nVLp34fSx7ssVrK+qnzaff
/SfytSbqwNEaPN/V0tGkJwEk6CkFs0giT6/0SziIyiVGDK1BrhDzrw+Uf++J
fnJ3Okd9A+bf4rh1Lz/O7xy/uga8MH9Lk1n/k1QSVt5s/juI9fsULhuZgnw3
Ljby78ZYhW/HZD7GlS26QzyYTzSdReodvr9Ls/VLMO6n4qD+o/8w/5vRMR9/
XD86/VhMrf4iI2h+t0c4/v1VKfa28n/zsaqJQRXmCxeWYWLF+3mSbHxYAuPX
R509WDC/eoep4kHMd0ayub8S/eRm456h1/j+6ylzmy8YCzGbVqzC5/e35xwY
xXr1OO1tdcf3k0f7S7kx3/oGacVsXN/2x6PvKTELjFPLHMM5+NyvS/OXBD5X
IdnnuTCeW/tqNAnfv9LGeWQG46RJK9a9uL7lNg7PIxjPqNaNfsY49ERMehvG
+d9N+row1m+OKlPFuF+7v9YeY8eUaIXzGAd4iVrIYn7DCr1Vlbh+36ikybLK
AuN//89k+n8///t////i/wNczSo7
                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Hyj8DJMcbBhoudbKiFBz9mz4GQh+MBB5Poh7WJ8Ul4fAjB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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U2PHdeZGGAls8kyfyH/Itsss50gQFaKJEYyHYFWhhpDHoSxYQ7pWJRJ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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1001(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005922\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 24->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:24-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLXlCx+HyJTBZWgxuZoNJhzYsDPQGwtrBiGAn6yzbiegMtssijDAt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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+rNEtex/HyR2BymY1OeFiTkx544IFZEMHhcsFgknWVkwi7F8fLJle4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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U2PFVeaIGDP9GaW8xfmX8y2l73t0Uizspqi7HI1si3hslwl0eOxBVU2
NnTniBE0JcqWEIxSMo2GEZA4IRvo6uYzZWrhKitrgbzBSuWS2XtufhIR5yNO
xL038mbm8yjUalNkEjfuifPxnvec859+8u5fv/nvX3vttff+w+j//PWhD/7y
6NFDv/ov/3H0H//1nfd+/rN33vjpX73zizd+9sbR//yTvxj94f/7d6+99t9G
f3/9//8RAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADqy1l8v3vzl7
5Ztrf3q527cCAAP74exH11/fvo7d1xQCcIC8uH/v9Uo7+PpHT5Z3+5YAYDDL
V67X28Hrby8YEgJwULy4cqvRDr7+0QNDQgAOiHA8OLoOX17d7fsCgEH86Zuw
HRxdRyXMAHAwLP8uDI2Orm9ERwE4IJbPh03hvWtru31bADCUZlN47s8vdvuW
AGA4ay/nz9wyGATgQLKrDAAHV7CrjCQZAA6GjU22j88FSTIrNt8GYN+rhUNf
XXOPTwuTArDfBeHQ1DWTYVLHRQEwnuimarHr7uylj0rsAWBsiU3VwuuDGWto
gpHs0gkDQ4QIgO6Wr+w0KNHd1WY0NJoayRoYHlxrz08oCUAPoy70wpPTl5+M
utCL526m28FbJx/NTMUyuucrS3uivWYoP5xWEoA+arNsR8+1REdno4+dyHGd
3alMpi6W8aUkAO1eLNytVx2Ls5842pbjen9xt++Q4S1fjkQwPjRRCOStPf9V
s+rIxEU3r93fd7Qtx3X375DB5UIEsxHE2HekJLEfhPMp11//tCUu+vpn3+76
IRQvrmTzeRyTcfC0hQh2P4ix71i1xH4QqzpunrzTuoxi96uU7HjwxrHZSeZh
KEIEA3tx/079CT/c9WoBeohUHRtjvcoyirtnI3MuM1CltK151Ds9aIQIBrYY
JNS9teClOxj2WTw80ppsj/XWXr5Yexn/O5tVSv5RTP9BVRrrGR20MqTseLC4
57ZZbi8/OftPj/fPaz4dy1946Q6mfRgPnz/dXmPUW5zNJYS1R/H2ldX6Twz1
oEaN9crqi0ePY1XfLC11HMbK6vzFpaNzSycXV9v/8v5z50GsGNz8u6XypxHJ
tAnKNtsivegZiBQxZfvweL765hu58NHa82pGzQcXG0strh+tNHZDPKj6eDM1
NtwffZUyfzxa+eCHzn2/2/czsNrH71cMUpk2b2kKE5Z/V49FCz4fAEHgZa8v
0Q2TRW+dS3yigjMpXjV2wYOaeC8xNt5ce/nVXLjiY+/3Vco8u9j87EcOUB8g
8vF7FIPY8sNIN48tm4eWfr6wX+pDiry43JiIv7unF2vHmrZkg1VwJkXlZxsB
k0n3EhPjzR+O5+9qX5tvnqE8up7s4T5Ax3m6ILzf7OAdu9z6S/I7FA3SodpL
6QeRx/XWucd74c4ZR6SaffPyHg6YRJq2M+kGq/VMijO15JmzX+wETiffEkXH
m/ERa0kTvJcqn7TFyFare7Z8RuvYB+nvKN+EvboyAdK2iMcA0817Kf0g87jM
qO5jqe99YgGT4ZMcmk3b4qVsg7V4Jhd6+smZx9cefVfb6n9hdSvjdNp3vtHY
RUes7z9t/V35hJ8ys9CSrr2c+/U0y+eA8k3SqFw1nnbw928c+Tz148lhXckp
nIfnHkzvK95b6QeZGPIeLXWUSL8mDyZRXGNJDoMuPWiN7Uejjvnr9ompJZ9X
7nx7vBmOWE88fNb2e8Iq91Dnum4WuvGZAdFMV6dRxQdDb/VbIvGBR6nwRSI6
sX52Seu2ulvXlKJ/wadYOn6h0jGehb7WK60D8L1X6iiRWaU7/urRWJLD8+GW
HhSM2gryZHLXVO4/uPN61ujNkyvtv2P8EwxnoRuf/Xb24Axp8cHQr28OPWLx
gdiEaSpOXhpWrV5vfLZ4dO72sS9ibWKPNmv0I5dvp/6twxe/q9UGwYh4YC/u
p84728uljgLZPuq4VV/snW00u7uc81DeRU9ctwc6KX7UOD79/tlKcXgzWeWW
PvDpJ8f2uIfKlZnznWHLV74uLlqjt68WrHh7IbH/w+h/uhMpgWP28UbX0YvV
uEeP+EBrQ5ycktiV+EO4k0zzKp+Xt2XBHpI78vX6BBKGY0kOjWuXcx66dNEz
18zN/q+9nJ+7EbvVW2cLv9NUcuyAgaxMsOJv9+ZWV88uRL+U6HXv0kJ8SD4f
myUMS+DYfbzaL+8cH1h7uXghuyNcyzV4/GH0yrRk55aEYiJN/8xVDtS09tYm
sIDiwm/ay/yEZ583zqA/fm4pHtsJZM+pn+HXNiPcRqDyLn9cnB+4fHknOXan
RzTopGG2Jl8aaCQ+ST+8V16iTn272MzZSE8ZR0tg/K99ff7p6uKX7R3Uxi+f
7xYfKAvJfpx59QZetVdwwwWDwcQYfC+v9NnvSsImb4/Z6x51sVpDDRNuRJrl
ubWunlC3+d61lUkMlDKjrdL2PXbmVMdnsvl7wiYvKDNTbowKRuuz29kO4mMd
A5UPMnsixWYcIg3H8vnGiOzrrdzp0b1dffjh3K03Sm/m1slrj1M3Exo/JDvw
KubkDX+yE8cumhdIpJveLA3CMLiy+n+cFqp8mn5ifb9YeW77CBMJjZ77ptr6
9K2cM6Ot0va9rApq/1pfLNwNf2T89JtuVlbnTrWO1mdpJL4jNiQ/WtQnfFV5
1v+zvidSbA/MoOFolpntbm2f/JnRdeTUTqva0ihMpG85bie8i8QNb3zMldXF
hcKZvuSD/ZsL1h7OqqL6f6l3C9WpT/jBhCrSWHlu78g1txP8qHwSZ+t64+RC
/U/6VM6ZKZjy9r2sCuqxnGTjMSbLzDQao9qim8MXvl+83Nz9teyzDC81JG9k
TmaLWXNCoVmMgyFh8y8EPZmtr2n8wVrrctRgi6p+14A9nLBgn9k8lbvDRED2
wS7ND/RJ6OqH/978sh5+FRTgd/u2UMkK+ZPoOzKhMp86Tan1bitzYcHRhLfP
X43WwJmrT3ZlJkWzvH1/8U8lVVBL0CnyRm8fSjV/ZiH6CyfeGAWLbkY1SVhi
2z9LT2OkA6Xrw1vHL9dWti6fLy5RYTHO7/K39vxXiWI5kcFabU6/+ax6rMmd
2EvUW3110lZ57pQdlH2wRcudGNray8WLYYU5ek/Db7BvC9Ut3jixirRenru8
SqmjCc/9ebFr1dFv69FMzVbcvuc3xNi58kGn4I2+8f7/XV2+/yB99sHkG6Mg
ee/mx1fj7csUAmi1UUCHBeabWzRHl/itXxtbG1XXh5a+I/GwTGTXhe37jw9I
N8vMZHKkd05prz2rQ5/9/tL/7pqEM9GXqJ/1yfffH6n865tDv3ATgFx9knmw
BXtfMLhUHHvxfCSg0b9XVntPn65+lc2jPjLB7fs2z+8bY/ezZg3TseroWTOv
pxUlp2Ba2vetPvmDY6U3me3edK8qD5+Z6G4k4fzaiYdfJXsjYwcTqiOaRMJ/
wRxo27zb6W/Dir0wXTmZUx2bvXpxNdoSVcMLjR5FdIzfch3amPMqjrJ2nWsY
cjAY/eI2ClXwIvzkYq6aShyUZjA4i5JF90xs4FO4YDm1j+hW77doan4yCygm
tcCtvq9L2zHxsZeom4KZiFGld/XB6cthi5N6vJnKp2UA3vHzZm+7+6MIhjM3
jo1qkj9FT6Qdv86sPb10CmXLd1rSIhz5n7cb70hxlDL6r0fLzB+PRH48GLBv
9hW3u4uVr7u8wbo9X3r/t4u7ZxvX8X8dcvSU7zZ8darx59mZvo2k7tNfPLy0
9P36g11Z7bD3BcPKJUc1+z9f5zep3rL2h+qrFx6WGpuyj15jLLSJDYgmnMe4
2TIWjZU618wFMxHJhjJdA6+v5thqze80/04yN2k74f94y7Li6DWBed7Y9lbr
y/+TH3O8AFrxiCbbcyhdIrR1Hd4eVpTN58ZLVLTMJI4sLCiQ2x2/tuXkr643
r5a9DqdK9zjduAYePUW7Da/6/0E+Uub2gjd0tnZPpS4ouu8tVDuod6r/U8FR
BT/8OihFR7bPkN1sm2LzSondTjZX4X3x8Pi5Zs85fw+JAdFUUs6C/NLg6l4z
B/N6QfpfuqFM9skrtxGr7aO9jp5J9anb7iG2vdX6zFqu/zaG4hFZuDBhR4+H
tjWsKP3XYyUqeoJ2vBXrtA1dh6j4N8ujDkDyFIzN6+axL8tKztPVZ0+/H7jh
SHQbKofUNDbFSs/0Bb392grQ2V3oemCtvbxwqtEM5VL038o2hYnu9PruiNnK
4d7Z5iLf0XXrneBvHs4G5LfvITU1P61Zhkp+afge9cj5CZ5VUO+Fld7Zhe0a
I1FxVacpY/XtQri8d9yk+knkNiz/Lvi1c7EEjzPfPpvIAVil1X6yLBWHO6rX
9rCi6F+vLx7c+XebY8m7i/GXruXosVB7T2+7CL1dUiQan3GuXsZefY+TOCys
o9iOBM1kmPm5nXf8xvuxrVw3hFmyjZphJhe6HlzRN+VuZQ49UpgzM3epXnqw
O2LwdkT2u4he7UtvkhvkTjXlbCOOFPv4j7sW+Bf379R/Q6zeS1eYxxZW589F
Ux0qr17sx8NdOsdLqp9Q0m/6BMnqiVqvugFjWvnu3ZJPlxxS9VomUBlWVD5U
Kmcm3gSHX9bfXghb5J5fSnl0NHttleRG4lk00zXsgw1x3l9kD+QOUxI7Ih3I
T4u+RHZBfLnE6Lr/KuZTuHth/u9HdkesXTtDleX44ujq1T5fEBlBVN7BqYrt
BV38725vlfZuc9F0ZKT2Y59khtqrF+vkB032eEn1kwn+1PJmg2p8vfsxudO7
1v7w86KPlhxSRWIRJ6LfztIvP9n586BIJ/tUG1eqO9f+ZY3RM5nM8opKCWwc
KBY5Xyz88SHGUHMncm/Nj2WrCIObv3nyTnaBJ7smE6hsrTBznZlYbmGwO2Km
hK+sfvWPuezx91oruvg7O0Q7GHt5C/eyzsWNE+cpdJyHCoYwFz5pf0TxE+5K
ryfz0fmdDgkDPfrevWvLyNR2tCAdu5y88zAWcejL1XzvLtlwx4txrh8YfFn1
N3e8uncCW9CPOy85wBiqz5REJGep2R9eH1mkF3gytJ33Nzf1ExTX5f+1kC8b
NevbjDRf3vp/hj3knYJRUre3V3Sx2rvztEgfiW5z6yClbSYu8pELzglt+fjB
wDn2iPIDgTPfNqd7ElflCXSY9+nV9+5ZyRRMhi5+0PadRmMR61Pqay8TG8Fd
z+RFR7qU+VevOfX27eLk6t6xd57pMS9Zr3ZO3L005YSZoAxEeobBPGwkYypZ
JssOBGfaRl/Km79bX8iQLtVhcW20TfnoSqwha4Yawup06+0uS8xoC++sx5SC
3OyhjmpNLLWrV+DBgKht45dIJdZ+TmjrE2ummsQeUXLztOux6Z7MtfUEOs37
FLVx+S3FiuXr+Q8WVosGno8eR3988zMmUmiyp0DWGtCC3XHrCd7rp7ovPDl9
+ckEZk5jA7Ti1TQLPaIx0dpgqgkzJeWtZDyYK5P5YIi1FYPY/F7+5tz3iZVK
kRWCneJOiYas3ip92qgNqpkPRe/U32dPGoqNKIcIir4yqruayeHVFyocELWN
gqN58vFp0GQlHFVpwm6djMRvW7J8G9M9lVS6yFew+fu7zfuUtXGTiTi1DGxL
Dt3LPK7MCR0FA6XicUSmJzn+dG3lOS9dWontOlhSVDr8c53L87geFZwnFXzk
6NrbeJms74wUfCODHuh5kO085J9FRhPxqYdOcadE0W3mDM9XMv2qv614HXHX
k4YGD8inK/DwDt+9GBsmfLLYcvOdFnYlbzT36rUMz6O1xMp3/yP/rXWc9ylt
4yYRccpO5N279qilUc4+rvSOfBONVGR7kpPIM4kktBREA3pusZvaMujhdBJm
SgNfi+caMzuJyHbzWYU7I9W+kcnNdNOi8pBvl5bVTnGn6Jt+PFYnxCquLnMQ
8fUI8d+wC9lZP1Q7fm9e7rp31kYyxqOWbVGLtztLvtH5Vy+a9lP7EiO/MD9r
uV6DNTOvWr+dgWZVsoPfzaU92UY5981uf8YuG5L0kusdTW/9bOyfe9WRi4Ya
2mX6FW9N4TjC8mYomJKoZ3QnYpuxj1PPSCyJuDIJlYd848jpW4XPvC16lvrL
LXVCRPgWH//XpZXVTyIzjIlQ5+6kmTUl9x+Izl1+lBwFt8ZGFpspSfErtW1a
y2A/erBFtlVqnbXc3JC5MvLKpV92MPbESnY0V2mtMh8/2QZVfnxCs5lJa89/
mfoUc1PrDUY++OKltXGjfP3HtpnCUN9EvfrXygNfy18076eS0Z381JHeQiMU
EIx/J3USKw2ZCipbUNNFenPV25nbR+duH/vi8bWl79d32P772x//n4eJc3la
purqzeh2BRJZ35qcVakur96axRhcYv+B5/ERx7k/X0jmG7Qswy+eJUzUG41X
71T9EITa2r1czdDlfhbnNjYsPfvbO9VdrMebDUmUz+0lmesls619LBnNNSvY
4D/rjyv48Y1brQYKJn1KVOrM3/X37vw0e4PhgX0TiPL1HNtmzsmq/0/VMrOw
2uygnoocCJK+se00sIVGnG0nZBpGG5rJGLE0qqVzEmamoE9VmYsY9NhKsWCw
P+pyP/2+sTf7/Of1mPzct4vZtKtdzk9OrGGM/eHNk0+Dc4UqP9KS4ZNIUCys
N4Jvtrrir/blfrBQlqfXf8F1ovgVDPQS5bNZOFua2j/9W+2XnPg6eHSN1vZ5
5j/fmlsKfjxzq5ORGdIenfZu1TtnKzzaKicTWc+S3NItPY6OPoRjuXzdjgVy
QxDf3pzref6L5i/ZCpnG7urhfNmBxRJmJq5HVfljpEgvbEZHg85PyXW/9yGt
y1/u1C13pniQxIQU78qYOdznelsyYaOqT28sk8y0TP7TPz+Z3HW25YP3OqQp
UfyKYmvRiZVYzdMp1Xl91+hqbyr4C43lJM2v++hCZHp3Uqsdy57DzjXtUxti
X9Ok1rPEdh7OzM4kHsLDuYuLhydQILdFPl18ML4ZMs1nBYyeWDYsL2FmwnLf
e6dpu/VIwndB52fs0tVqo2oKkjEezGQ5+aFtF52CK5tMGKm648PD9DPvMHzr
MGvfthwydv3mXnOV9MrqhX8oa4tjEyuxmic3F9naQnVfSB6726nOD6a+zePT
PQA9Ncid1A4q0TzeeKdo7WWQzNn3avtqGp8u3ZDFz/Bt/J1gVU6uKDKm3o86
OIByWqWrRJiMMY38sTGNe1hDwZcSHQfVXs+V9vhwY+V1+uoykO8bHa1Ubn+M
zS8XRnc3Kp/MVuTRKrS1her8oVIbYk9xf63YYPzG3005KJrrQkxqhmLt5bPm
Cbnb3YxXkfPE/Hufq6zXV/l06b7f1tPIxkmCVTn5osh4ot94STJJ930mb34Q
+ZGx4zMbZf545Iyz8KXY5Zax7z5Ui5c2Tl4rqT2SWzx1qXyK2+tulXbf6OjW
9xg/Ca5DdHfjIIPkesDYSK2W5RL/sN322MxUX1Odv157eeH0zn0Oco7ttJNg
14XTZ3c3p+QmEHUpLCHZ20tmKFXzbVKz+c1VOdVr2D1ADob6o174eKl4k6JI
xmb0unXstw/PL21s3RZkF4+9ZLh1b/BZ2pChz5ioedhZ3mRSEcY4+7VFaQ5P
5CPE+l03jqWq9Pj6jkwNeePt8/UM0paNPjo+q/Vr4IPUAyurjUyzqZr2JtKx
3tr9xVx+7JhXwaeodLnLZ/ei4ZfDV7fTjxeefNhMHV/ot/qSFmvPq4WnvLFo
Zmw2r2AX4vTJcf0EB/NVro1O16xtyNB9i/6ONzyRfnhZe/3+0x6/uvuo8NNv
tj7CtTAFK1d+GtXLoc//ueQYwe3C37LRR+VZpXY4Ca4DGMua5iA3OuRvOdV0
nCuzaGJLrct9NLdstpEwHB1QtJxUPpupgHvaOI3F8pfhGvDt67PF8NcuJ/ZP
6ye7Rju6f+Mub8jQPTTa+YYn0g9vD3qfGCPRYlQ9dhkYbuweGasTuqUMFV7r
xaZ1o4/u/8puDwb3n9iQf3HcIzBaCkZGUBLS4bJ6jyhRid27dDW/pkPK6ISN
E0xL1wOLp1M7S0+ulxgJtL667kb3b9zlDRkSQ623rq6mTuHpc8PjP+FH/zLt
Wj0yNP489eLf/sWpzMlccX1nYzczi4I/T7S5xf9K/8VBpNRjCzfev7Y6odOB
o1fnFLWzkfUdkd8T32ji1J22A6DtsTZpjfXC7RGAVxL1wOg7aj+/chJ3niv2
my1IUN/ucj8qERh8sJxcNjv8Dec2IZl7Opk5psgJ3Ss/zv2msFK6eaK1EuhZ
JW40WMHPHkmlH0/zeAXarf3hncpzPvQPv//lr3t86feuzbctfG6tvsIyc/n7
+TOVPKtUqnbPgho55ZBxjDWJ1jyx7ttnG991OHM3pYUM2ST/x7HQ6AzUSLGo
4JsXUqOhoW84PcaPHMLVX3QqszT56sbHBQPSxbkeC8e2utmLZ0q7T0WJ0wdw
cnAQ8SzibtfWSYjZM8KK3sHM7H9+Oq86W3S+JRw6S/XY/jJmS1Hdc3tnVXIs
6D2VcU12gmYjwbjkBLHBzUcWesxKFZo6KmviM1zRqcxsdbR9lS0D7xcaPbJx
/mMwNh9r54F+OUW06rh6KxqorJx22pzKuXnyaYcphrGOuNqcy1hfqjOj1cL+
N36S4cp3H1Z+w6jzE5u5m0oHJlv2mlvcz1BQPVJ5Rgcvu9Hri1bsU3rvolOZ
K/mNiYpb5L6zRZHzH7MfvyUJdsqbtxxopQGErS9xMQwfVWd+x6wJxz3iKpUg
ulMztJxxxpjGSjJce/5h84uL7d0xpYo0U/bO/PnZjK2bqGpuN/pp4/6Xduto
jB8jFfug711mjP/T33YblLYvVPnsmy/aT6oqaHm3+/NBKmxRCJfeLpxMf3Gf
VlPWo3udNdekj5dund44saD2yxT7t69u70y76+cF7Hs9n3A0p+JefTuvqVak
qbK3vvXuLE4OVlS2N2k/3HxoOxX74O9dPp55tEsCbexXNXconc9lHff5Liol
v9s2CPSQXjy10caNCvDKq+3NiyqEvmU+3ZAVVTtjhVXZVfGvfifUUC+Eg9zA
QnUXymNXZnFysKa6IeGUt+DYM1rimU/653FF66jMRo7rV69Yun77UNKLp2Iv
0TQ3fEs0ZMXFddywKrsm+tX/9OpwNUBwA43e/pP5vdW4qD83ZGfcbp3tlMfV
iD+frv/mjZowm26hKz7bUs1Hcu/ZqVUI8Tsp70elw6rj7j/JlMW/+gGrjsYN
nGjcycLxhfWzzncOA2XPWHuZ2Fug83Z8tfjzWqwm1BXfy2ILZLKbUU+ttxk7
Y/Ru4UK/dFjVFPMeEOu6D1p1VKu1s+eTHXs78u1JoyrrTn0Pz35940bVF9SE
yVOSP+uwrQS7InW8yK6Yb26Lff3tsqXTyfnBOYPBPWLX1+jtVGu5jv1jAa49
apiZ08SpTOKiM2+w7PR+N1NYhOJ117iHETCk2cnxSKfKO7drLxtk5jR2dqq4
6B4wVHZ6kWC6ufR+gqDERHdwYhizkeORTj/Ws6LNTI0s6GT62emlxshKrQQl
ZmbTD/ai1JFwcq4oMFMjC/am2r58hfODr8zGgII9LZF2pXNFsdkZWbAHzdrx
3xxAqbiofFFgADO+jRUHQjJlVK8MmL5p7loDhb46FW0H9cqAIcxO/jwHVnyb
LHkywGCku7C7IqeSWYkDwAESnEpmchCAA0TKFgAHmpQtAA42KVsAHHRStgAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAADYI/4/Dz17Bw==
                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=1000(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005789\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 25->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:25-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLXlCx+HyJTBZWgxuZoNJhzYsDPQGwtrBiGAn6yzbiegMtssijDAt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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+rNMtdx/Hyx8LNZcTFWR7i5iw98OADRxcXHS4XXMwm/jobwQTHS1Cu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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3duPXVd9AOC0felj/4X+F33tY19bVeoTTQIJLsikGJCpakET7MYxxMit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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=999(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005656\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 26->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:26-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNHlCx/HyR2CytNGTOWgyZg4sLIygxznBisFccJ44icEtjsslK+wI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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Gy5cDJMYo2XGQHG2rhgQfGiUDDceBgE1kWmyiQ5PGh5Aw3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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3ctvXNd9AGC33XTZf6H/RbdddpuiQFdO4sSOHcEJoKSQAwgNokh+yLEC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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=998(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005528\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 27->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:27-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNHlCx/HyR2CytNGT3aDJhA4sLIygck6wYjAXnCdOYnCr4yLKCjuK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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/GSrcDJMcbBZl7kZEMvPPgxKwcP8nA84GAcSGdrk8MnofGD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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c9vHNd9AHC3vfTYf6H/Ra899pqiQE+unVSOYtd2ISdwDAhJ7UixLVty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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=997(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005408\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 28->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:28-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNHlCx/HyR2CyjBg8mYMmEzqwsDCBwjnIisEY3J06ieidjosoK+wo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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Gy5cDJMcLBhovsYEMvPPDACmSDh4cDYyaRz2ITgyV7dCg5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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3U1vHdd5AGC33XTZv9B/0W2X3aYo0JUd2Yktx3CMygnkAGoC2/KXHNNl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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=996(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005299\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 29->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:29-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLHtCx+HyJTC5jBiccMBkzBxYuDCCgQ7rgsEk6wuTyL7guAhyF+4o
amQwgQi7iBoMgoGBgaFOsMEmGyzIjQ1Nzj9hPk7B1Fr96/p2vdd0n3keqL17
+q36zPl9ul6n+le/+/1v/snPV1V1/0sv//PN7/zlb3/55Xf++vd++eUPf/DF
/Z9+74u7P/7dL/787nt3X1599xdebvzfn6uqr17++4sVAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAEfmuTUB3fQBmT4g0wdk+oBMH5DpAzJ9QKYP
yPQBmT4g0wfseq6cfwVD6AMyfUCmD8j0AZk+INMHZPqATB+Q6QMyfcAu55fA
MPqATB+Q6QMyfUCmD8j0AZk+INMHZPqATB+Q6QP2Of8K+ukDMn1Apg/I9AGZ
PiDTB2T6gEwfkOkDMn1Apg/Y5/wr6NfXx+XLdF/t9nT/evuSzl+m25fpoZjX
w+vt5wvPD4Y41Ec5VsvpYaH3cNszn2a6XWh+MFTqo6+NpRq5GzifZrqbOT8Y
o6uP62rcmL2eOO/L8Fpnr/efhfey9LodJF19PFX7n9ntMVt+5j9NnHe5XZM6
Kxu5nzg/GKvs46LaHYuP4XmPxeMuJs67PZ2Fx511PBa2UI61m2p3HF6F511V
wz77++Y9dMzrg7dQjrVynSftVz0vHjdlnadcBg1dfqRlGiyt7KPcb5XGbFU8
bsp+rHK/7tDtj5sJ84Ipyj62Xucp9wX07b+aui8ApnjrPj5U++tZaXp4fTys
pWvcHbp/zGtNNaSR+v5D63qwhrfuoz7WV65jpempcmyQbb1lH/XyYOz2R98+
A1hSOa7L9Zyk3Oe6xP6rtF+qbMR5imzlFI9/2IfFVso+HD+H/1eOtfKcWudf
8Z51jbVyLG51/u7Q7Q/n77KVrj7Kday+Ka1b9X3md/3+Rz3vvv1XaZ0PlpbW
VZb4/cEh60TlMmTO/GBph9bl5/7++dBthqEtWq9ia33bunOuXzJmm7revu+6
fslj5folbM++IOinD8j0AZk+INMHZPqATB+Q6QMyfUCmD8j0AZk+YJ/zr6Cf
PiDTB2T6gEwfkOkDMn1Apg/I9AGZPiDTB2T6gH3Ov4J++oBMH5DpAzJ9QKYP
yPQBmT4g0wdk+oBMH5DpA3aN+d5MeM/0AZk+INMHZPqATB+Q6QMyfUCmD8j0
AZk+INMH7HL+FQyjD8j0AZk+INMHZPqATB+Q6QMyfUCmD8j0AbucXwLD6AMy
fUCmD8j0AZk+INMHZPqATB+Q6QMyfUCmD9jn/Cvopw/I9AGZPiDTB2T6gEwf
kOkDMn1Apg/I9AGZPmCf86+gnz4g0wdk+oBMH5DpAzJ9QKYPyPQBmT44Gb/x
P//6k68//9ffbDhLfXAyPv/qnz5+7cd/91z/d6NO9MHJaPpophU7GXr+1eXL
dF88/v719iXfw9iJd6jsY6NOkofq8Bh9WGDe+mCw1MeKnaSx1tfGEo3og1H6
+lihk66xdl2NG6vXM+Y9ZbqZOD9O3NA+Fuykq4+nanc83r1MZ6/3nb3+uX3/
04z597kp5nW74rw4cmP7WKCTso+Lanc8PobnPRaPu5gw7z7nA98L78TUPmZ0
UvZRfl5fheddFY+buo51SNng+Qrz4ITM7WNCJ2Uf5b7cNCbLz/b7iX/lpNwG
sl7FYn2M6KTso9xvdbb3jN3nLrWvt62eZ3sbaM3tG07I0n0M6KTsY8x+1LX2
ud4Wr7vGuhsnaK0+DnRyjH1YdtBp7T46Ojm2PsrtDsc6+Jmt+qinX/v7v+oa
12/dR7nP6tD2D+/MFn18/wf/9vy3D//8/Bf/+cOPn/36N46pjw/F6y25zc8n
YM0+6i7+8Ws//tn0D7//H8+ff7bXR/n5nZxVy4/locdeeKfW6KPsop7+/eoH
z//9O3/2k2/8ymfHdPzDuhUHLdlH6uKnv/VHH5//8OvNPqxjOX5eLo+cS8Ke
JfoY2EWj7OOyepvzr8rzvhwvZ8+cPkZ20ejaxii3u7c4f7fcr+uYIHum9DGx
i0ZXH+U6Vt+UxvKY/VtDt3t4x8b0MbOLRhq3S/z+4Jw+Pgx7+7wnQ/pYqIvG
oXE79/fP3/pYI5+YQ30s3EWjbyzOuX6JPlhUVx8rddEwFjkZ7T426MJnNSel
7mPlLkr64GT8y+dffdyoi4Y+OBlNHxt00dAHJ+NHv/nDjxt10dAHJ+P5Wzff
3nqWG88PTok+INMHZPqATB+Q6QMyfcA+519BP31Apg/I9AGZPiDTB2T6gEwf
kOkDMn1Apg/I9AG7XKsQhtEHZPqATB+Q6QMyfUCmD8j0AZk+INMHZPqAXc4v
gWH0AZk+INMHZPqATB+Q6QMyfUCmD8j0AZk+INMH7HP+FfTTB2T6gEwfkOkD
Mn1Apg/I9AGZPiDTB2T6gEwfsM/5V9BPH5DpAzJ9QKYPyPQBmT4g0wdk+oBM
H5DpAzJ9wD7nX0E/fUCmD8j0AZk+INMHZPqATB+Q6QMyfUCmD8j0AfucfwX9
9AGZPiDTB2T6gEwfkOkDMn1Apg/I9AGZPiDTB+wbev7V5ct0Xzz+/vX2NVwX
83t6me5epvOV5geHHOrjodrtopweFnwfdW9PPfO7XXB+METqo6+NJRu5HDiv
erpeYH4wVFcf19Xw8Tp3zJ6PnFc9nc2YH4zR1Ue5nlOv/zdj8uz1z+37n2bM
v9y2qV/ronV/13rXzYz5wRhlHxfV7lh8DM97LB53ER53yFm130bXsuGqeNyS
2z1wSNnHTbU7Fq/C88oxO2Uda8xrNPvN7ibOC6Yo+yjXd9J+1XK74X7CvMv1
tA8TXgPWVPZR7rc6tC08d52nbBGOTTkuy31Ffc+dM767+rqqdhutt3Pq4x72
WfEWjqmPvmMuaVsI1nIsfWxxrAX6dI25Q/ePea0l3suQyXY8WzmmPurjH+U6
1HW1f3zQeVhspRzX5XG/pDy2N2X/Vbm9kY4xludnpWOWsLSygS2Pf4zZvzt3
WQVTlGNty+Pn5XmQfe9TH2ytHGtD12WWOP+qPNcrNTb0nDBYWtdncflZveb5
u2Vn9bZ3e/9U1/m7ts/ZSlcf5TrW1GMSQ9aJxvxuVDM5ls5W0rhd4vcHh24z
3A6c19TtHJjq0Lid+/vnY7aphzTi/BK21jdu51y/ZOw+p3qfcd1Je3ujbrBe
37NOxVuwrxR2OZYAw+gDMn1Apg/I9AGZPiDTB2T6gEwfkOkDMn1Apg/Y5fwr
GEYfkOkDMn1Apg/I9AGZPiDTB2T6gEwfkOkDdjm/BIbRB2T6gEwfkOkDMn1A
pg/I9AGZPiDTB2T6gEwfsM/5V9BPH5DpAzJ9QKYPyPQBmT4g0wdk+oBMH5Dp
AzJ9wD7nX0E/fUCmD8j0AZk+INMHZPqATB+Q6QMyfUCmD8j0AfucfwX99AGZ
PiDTB2T6gEwfkOkDMn1Apg8AAAAAAAAAAAAAAAAAAADazl6m25fp/nW67nls
87gP6781mK0eq1OvN12P96dq95rVz6+v2eW25344JpfVvOuxN+P96fXPV63X
uigee9a673zKm4UNlW1M6ePx9Xl3rdua1yrXsyw7OAX1en97nWpOH10tdN1m
2cGpaPfwUC3Tx03Hbe0+LDs4FeU29Jw+muXQw+uf28uJq47bLDs4dvVYvmz9
eU4f7e3xm2p3eXT2+hjLDk7Z3O8TbMZ/e2r6s+zg1C3xfZv1Nn+9LKm7OGvd
3rTz0Lqtvv/6dbqq4Lit9X207WVHszypj4mUxxPrPzuWzrFaq49m2fHYuq05
XlIvT9qt2DbhWK3RR9ey47x1W3Ns/XqFecOS1uija9nR7qPZVr/uuA2OydJ9
dC07aheVPjg9fX2M7adr2VHrW37AMVqyj7TsaDTb4/X5jHUj7e11OEZL9nFT
dS87Gl3nDNu/y3tRLxfqfbXl73601cuNm9fH1f89O/BYAAAAAAAAAAAAAAAA
AACAT03XdzUdmrrU1zaof7+7ff3a+joI9fV0lrh2VHr9u6r7WiRLu+t/yJs4
1vf1KZnbR9d3CJTTTcfzhqivHVJ+j1TXVD9mjWsptK/De0yO9X19iub0cT3i
eYeuG9IlfT9zmp6q5RtZ4/qmSzjW9/UpmvOzbq6hVk/1cqQ9PsvP/rHXQS+/
p/Om2r0WVf3/yz6Xvtb6sY7DY31fn6I5P+u+554NeEyX9vVw+5Y9H4rHlts7
ffPvun/o8rO8ve61/ZlxV+Xry635vljOUsuPvmuvjdHeprkd8Pjm2ohdj9+q
j/S91OkajPo4DXN+xl3bH/V4qD836+8nm3ptzvZ62ZD9X+3rS5fXy92qj0NT
1zVN9XEahv4bp3+D9LnZHhtj98FO+XcfMobHzmvMc+vPhfby87La3b9Q/gzW
fF8sZ24ftfrf/vHA8+ppyHpS13ua+5yt+uj6Ps/2Na/LYxX6OA1L9NFoviu2
PJbXTNcT3tNQb91H3/sq17H0cRrW/FnXvbTXv9J3C5Tay6K32P5Y4rl9j9HH
aZj6s24vH/qOy42dx9j9V4cev1Uf6Wegj9M29Wd913reofOAyuMTQ5THPw5t
35ffa3Po+Ec5hsv5lMaM4a51x/Z7K49drvm+WM7Un3U5LruOhZX7cMacT1ee
d3Vb7R8/L8/96jp+3p5/e9lyUe1vI5XK+8px/FxM7W308u9e9rPm+2I5cz6L
+vbtltOY4yH1Y5c4/+puxGuUyvkfWnfre29bvi+WM3dZPeT82vrfc8p56GPO
303tlet35bg69Pcvx/Chbf90HnM6fr7m+2I5c/uodf1+Rj0t9T1+Xa/fHKcf
0t15tTum6vHUrAv1/f3by8i+Yxj1azb73ur3V56zudX7gmOwxGcLfKr0AZk+
INMHZPoAAAA4Mv8HkbSvfA==
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+LNMl9x/Gy5EDJMYo2XKxkQy086IE5EMIeDoGDTaSzvYkDCY0PJWe4
MRgnPuONTpyEfgSrQFg+cCAUHeNDwZMcSo7nD3AkBRvpHxDOx1O6aVPz7frW
r67u6ep9v6B1enZ6uqt36tNV1dXT+5Xv/uO3/uELxpjdl47/863v/PNfvffe
d/7l218+/uNv3t19/513t9/763f/afvO9r31d794/OH//pkxr4///XMDAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJjQ
4dIFAGaMfAA68gHoyAfQd3AWAH7kA9CRD0BHPgAd+QB05APQkQ9ARz4AHfkA
+pgfBOLIB6AjH4COfAA68gHoyAegIx+AjnwAOvIB9DE/CMSRD0BHPgAd+QB0
5APQkQ9ARz4AHfkAdOQD6GN+EIgjH4COfAA68gHoyAegIx+AjnwAOvIB6MgH
0Mf8IBBHPgAd+QB05APQkQ9ARz4AHfkAdOQD0JEPoI/5QSCOfAA68gHoyAeg
Ix+AjnwAOvIB6MgHoCMfQB/zg0Ac+QB05APQkQ9ARz4AHfkAdLF83B6XnTm/
3rU7/bzGvkuXMcu8qlwetCv02T6YcJ14qLDv2vmoUebbiuVB27TPNlbPamSk
dj5qlfm+UnnQrtBnuzF5dWNToQw5y93IZX4sKBOWyffZ7s35Z781n/fJzem/
W/H6fsTy3Yl93Svr1SwzdR8d+fnfmPO68ai8T55jb0Yo23ViWWqWWW5rV1h2
LIPMhzxfr5X3rcV6pX2sEFmfr5X1apZZbmuM40I7ZD7kdVGtTspze+3zrBxP
aP0qY+qWWY7x7z3br3V9G/Mn8yHrx6r3jvP3dsvQa70uu093PBEb39Qsc86Y
3L7/KuWA0CyZj5yx6VjjWHl9NdbHqVVmOfZIWWx2ychyzTEfOW1HbjlC68qx
R+qiXQ9A++aWDznu8M11DClHaF3f/KJty9z2wY5h5LViuzAeWQbf+S/0es62
apDXrEJjiZJyhNa12XTH46E6LzOyTSgn2jOnfFyJ7aWO+S9RZlnWMedIcTmy
jsjzt0be41rj+lXqPIZ0qTKPNf7CfMjP9ZLzHyV9K2MuV2bysXzyc73U/Lk8
t+dcE6pV5m7s0Y3TQ/mUWas5/4P5kPmQ332Y6v4rOfcQmi+XapVZXr8Kjbll
m5VynQ3t8fULZL9hivt35XXd3PaoRpll+9L1wdzruzemn42cviDa4stH7jyZ
Vpdz+uepYwhNrTLL++RTFtqO5dLqbY3v4g3JR8k9GzXKLMcVQ7aFdqXU26Hf
5c7JR866ITW+f26zmfIdQuYEly9WF4c8C+QS+bBqPXOl247b57K5sdcOcvt/
aNPQuggsGfkAdOQD0JEPQEc+AB35AHTkA+irNdcALBn5AHTkA9CRD0BHPgAd
+QB05APQkQ9ARz6APuYHgTjyAejIB6AjH4COfAA68gHoyAegIx+AjnwAfcwP
AnHkA9CRD0BHPgAd+QB05APQkQ9ARz4AHfkA+pgfBOLIB6AjH4COfAA68gHo
yAegIx+AjnwAOvIB9DE/CMSRD0BHPgAd+QB05APQkQ9ARz4AHfkAdOQD6GN+
EIgjH4COfAA68gHoyAegIx+AjnygGW8dPnv/ncPhLybcJflAM16+/tmTXb7x
x49/OVFOyAeaYbPx4tUHB7uMnBPmB9EcNx8T5gRogi8fI+eEfKAZoXyMlBPy
gWak5KNyTsgHmpGTj0o5IR9oRkk+BuYklo/b47Iz59e7dqefD3UYsExR5jGP
HQWG5KMwJ6G69mDCdfRh4OGOkY9aZR772FGgRj4yc6LVtVj9qFFPauejVpmn
OHYUqJmPSE5CdW1j8urqpvBwS7NxN2KZpzp2FBgjHwk5kfbmvA5sj8vq9Nrq
9G/39f1Yvw/zeRbcfd0r69Uq85yOHcKY+VByIvNxY84//0elqI9ivZsRfh3X
iWWpVeY5HTs8pshHt7z5u//89I1vvpD5kOfrtVLUtVhvjH6GrIfXynq1yjyn
Y4fHVO2HvY/+tEuZD3k9U6uT8ty+q/yrkOMArV9lTL0yz+XYoRh7/OHkoiPz
Ia/drIzOXa/mtRy7T3ccEOvj1yrzHI4dAWNdv/LkoiPzIa/PhOSsm+NebDfW
f6lV5jkcOwJqz38EctGZYx3JaTtyy0E+GlZr/jwhF5251RE57vDNdQwpB/lo
2ND7rxLbiznXEXnNKjQGKCnHnI8dEaX372a0F9Kc6siV2F7quJd8PBO53/8Y
kIuO/Gzl+VuzMmV1OSR1/kGqVeZLHjsSpH5/sEIuOrIeXHIOoKRvZQzzH89G
MB+f/Pjw5me/+bTyLmU+LjWHLM/J2r0dPsyfPxPefBxz8eKj/zq8+LdXf1pe
fvD66e8Oh7+stEuZj1uTVk9r34Mk730KzZdLtcp8qWNHorN8iFzIpVJOfP1s
Ofac4h5WeV0395xcq8yXOHYk+lM+IrmonBNfPmQ/I7ZodVmuF5La99fUKnOt
7WAEL3/1yVNqLirlRKu3Nb5DNyQfV2nFr17mmttBZbaOl+YjMycp9Xbod7Bz
8pGzbgjfP1+wH/z275++/9GHg/JRkJOQIc/wuEQ+LJ5fslA/e/3y6YNXLw7/
/snbh4lyMrQuApPp8tEtE+SEfKAZMh8T5IR8oBlaPsbKyRtf/Sb5QDNi+aiV
E6cNIR9oRmo+SnPiGYOQDzQjNx+pOQlcwyIfaEZpPrScRHJRY64BmMzP/+OH
Tz/4+O3ifLg5+egP//rLhF2SDzTjFy9fP/3k7Y8PP/rww0ONnNj26LPDW+8H
dkk+0Aybj5++eHWwy0Q5IR9ohpuPiXJCPtAMXz5Gzgn5QDNC+aidE/KB1qTk
Y2hO6F+hVTn5yM0J43O0riQfsZwEcsH8IJoyJB8yJ//9e+YHsSw18tEtdlv/
89bh/cM7RX/fGZidmvlIzAn5QDPGyEckJ+QDzRgzH0pOyAeaMUU+uuXXb/7u
05dv8P1atGPK9uO0S/KBZkwx/hC7JB9oxpjXr8SumB9Ec8aY/4jsknygGTXy
kZiLDvlAM4bkIzMXHfKBZpTk4+df+/jwq/WHh8PfBr9nriEfaEZOPrpcvPrG
i/9fXm9ePmXmhHygGSn58OVCLhk5IR9oRigfKbkoyAn5QDN8+SjJRUZOyAea
4eajRi4COWF+EM2x+RgjF5GcAE34zdd/+DRmLtyFfKA19rw+US465APNGDMf
jM/RujHywfVdLEXNfDA/iKWpkQ/uL8FSDckH9ydi6UryMSAXzA+iKTn5KMyF
RD7QjJR8VMpFh3ygGaF8VM5Fh3ygGb58jJSLDvlAM9x8jJyLDvlAMwq+HzsU
+QB05APQkQ+gj/lBII58ADryAejIB6AjH4COfAA68gHoyAegIx9AH/ODQBz5
AHTkA9CRD0BHPgAd+QB0sXzcHpedOb/etTv9fAwbsb/9cdkel+vE96+Oy91x
eRDbuM/cxiFzwTKFPlu3jvmWh4rlsHnbR/Z3H9nGOvL+lG10ZSEfsLTPNpaN
mhnJqY8bZRsp2UjNyH3GtsjHMoU+243JqxtanU1xnbkvu6zENkr6Q6H+4WPB
9rBMvs9W9nNs/7+rk6vTv93X9wP2L8c2dls3zuu+fted2IY83+/Nef2/8qzz
GCgTdR8d+fnfmLR6JM+xN8p6IfK8vzf9tsGSfSfZp0sti2wXfevJ498lHw2W
SObjzpzXj7XyPllnS/pYOdvo6urWs17O+T62P3n8Q/qOaJ+sT7K/o10TleOG
kvOs7KddFWzDmPJ8+Mosr0vcm2mvb2NeZH2S9cPX33Hfq/V5Ush6V0r2r7S6
K/tOvjLnjMnt+0szjTbIell6Li6p3766ujbnGbV1357DQzn1jc9lv2ht/PMr
LpmflMVuk4ws15zyEZtz0cZCV5H3hRaXHHukLqFrYWjbXPKRumjj5dw5G1+Z
ffm0bZPbPthxlxw32YXxyDLE6sjc82EXrT8Tm0P3tVEumzF3PB6q8zIj26Qj
RmvmlA/bl5d9qI3pjxtC94esTq+7Y/YHZ7uhfOSQfbohc6SYL1lH5LUgjZzb
K7l+JeuqNq8n788a0t93tzN07m/o+QHzJz/XKec/cq7v1qiL8pw/tE9EPpZP
fq5Tzp/LMXWsnKFxg63rO89rrtixdWOPrl0LXVOW54ea9/pjPmR9Su3L1Lj/
Ss43aBmL3RMm+2m+TNu2Q45jZP2X2wm1L7Ltk/dMYhl851t5rh7z/l2ZM3k9
1Xf/rhyfy3ZB3r9749mGrz/ou/61E+W5Mf1sxNoatMuXj9x5Mu28n9I/L/mu
Xo3vf2jjqth3GH0LbcdyafW2xvcHU/Jh5XxfT8tiTqZD8xq539di3LFMKfV2
6PfPU/NhpWREu1aQug3Z79LY/lTKdwiZE1y+WL0d8vySnHxY9txt67jbx7EZ
tG1Dav/elkuOj2x5S66vdcfulqe7XzL1WShoW0q9BZ4r8gHoyAegIx+AjnwA
OvIB6MgH0JczLwE8V+QD0JEPQEc+AB35AHTkA9CRD0BHPgAd+QD6mB8E4sgH
oCMfgI58ADryAejIB6AjH4COfAA68gH0MT8IxJEPQEc+AB35AHTkA9CRD0BH
PgAd+QB05APoY34QiCMfgI58ADryAejIB6AjH4COfAA68gHoyAfQx/wgEEc+
AB35AHTkA9CRD0BHPgAd+QB05APQkQ+gj/lBII58ADryAejIB6AjH4COfAA6
8gHoyAegIx9AH/ODQBz5AHTkA9CRD0BHPgAd+QB05APQxfJxe1x25vx68O70
8zFsxP72x2V7XK4T3786LnfH5UFs4z5jG52pjx3zE8qHW8d8y0PFctg6t4/s
7z6yjXXk/Snb6Ex57Jif2PxgrH7UrCe3ifuyy0bZRko2UjMy5bFj3nz52Jj0
uhaqsymuM/dll5XYxqpgG1ofacpjx/z58iH7Obb/39XJ1enf7uv7AfuX/Xu7
rRvndV+/605s496zDbf+X3nWeVTKM+WxY/5kPm5MWj16FOvdKOuFyPP+3vTb
Bkv2nWS/JrUssm2Q60157GiDzMedOf/s18r7ZJ0t6WfkbMO+btuarWc92ecJ
Ce1vymNHG2R9kv0d7ZqoHDfsCvYt+ypXBdswpjwfssxTHjvaIOuTvHbj6++4
79X6PClkfSwl+zva2Fv2n2SZpzx2tEHWy9JzcUn99tWxtTmvp7bu27F1qK76
xueyz7M2/vmV0uMZeuxow5zyEZt30MYDV5H3hZbS4yEfyzSnOlJSn7WxcO68
xaWPHW1oLR920cbxsTl0XxtVejzk43mYUz7s+ED2oTamP24I3R+yOr3ujtkf
nO2SD+SQn628FqSRc3sl13BkXdXm2eT9Wdq8XQp3O/K67JTHjjbIejDlHEDO
9d0a52s5jt9GysP8B2Rdm3IOWY6pY+XU1rXbsXV953nNFTs25s8hyfqU2pep
cQ+SnK/T6lnsvijZT/PVa9t2yHGMnFOZ8tjRBt/5Vp6rx7yHVdY1O7Z2r0/5
7t+V43N53pf37954tqH1iaY8dsyfLx+yvsUW7byfMmbI+W6Udt4v+f6HNrao
dexoW6ze1vgOXUo+LHl/SEl9zKnXse+P8/1BdEL1duh3sFPzYaVkRBsvp25D
9rtC+P45rFi9HfIMj5x8WLbPY+u4O1aw9dC2DaH7E2V55RjBlrekH8TzS5BS
b4HninwAOvIB6MgHoCMfgI58AH05112B54p8ADryAejIB6AjH4COfAA68gHo
yAegIx9AH/ODQBz5AHTkA9CRDwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgPHY
v0lu/175zsT/xvjKWe9q/KJhYbq6tjefP1Nkf/r36kLb25nw8+NWzrbdZaes
fx95HdDY86mvrnX1Ovd8O3R7tyb+fMWuvu9P/14769+IdVfOa9cZxwFYj8Zf
l7vlccLtyWxo+ej2sXV+1q0v+1m0HShlz7Xuub07v16b8zZAnpNrb8+2KW6f
KpYPXxZ8P6PtwBDdudUua/Ga22e5H3l7bh4eTHo+7jw/c/NB24Eh3HO2PL9e
Oa+l1q/S7cmfx/LR7efh9G+3nVh7fkbbgRKp5+nU5+SWbs/W89uM7bht0Z05
b3O6a2S0HRhqLvkoWe9erGeXLmO0Haih5XxYts9m2xKbC3dupcvOg/Mz+/rm
tMixEeDTej583Laja0/s9TI5J1Myt4PnZYn56NoOd56lmy+x7YmbFcYmCHGv
N8lz6bXzWsn1qyHbK82Hr+1w99vNu2wKt4/nZS7zH1JpPnxth5uPbqy+8fwM
kNz7OWrMn9faXkk+fG2HMedz+uQDuXLvl4rV3Rr3c5Xkw9d2WLH2AwjJvd82
Vndr3A+cmw+t7eh05bH3M9qMuON1ICbn+xopdXfo9z9y83Fnwm2T775gru/i
ubDtgr0mFhrX2Hbj7rSe/W/pd78AAAAAAAAAAAAAAAAAAAAAAAAAAAAA4NJC
z8zxLT72OQX2u9ru80XsMw3ssxNqPAdK2/7W+J8rUts2vspFzLVcSzI0H76/
ByCXO8/7UtjngMi/++Rb7DpjPBfBfabunMy1XEs0JB+bjPelPiuxo/2tZW3Z
m/oZKXme3BTmWq4lGvK7dp9pKJ9DJc/9uc80l39X886cP1fK/n+Zz9rPTZ9r
PZxruZZoyO869t5Vwjo+7rNtY23PlVhXjndi+/e9ntp+yp/bvLrnjK3RnxU3
ZrlQT632I/YctRzumCblGe/dcw5960+VD+3vSGvPUyQfbRjyO/aNP2x9sOdN
+3cHSp+z6fbLUq5/uc+Kls++nSofocX3fFLy0YbUz1j7DLTzpls3cq/Blnzu
KXU4d18577XnBbf9vDXn1xfk72DMcqGeofmw7Gcf+/sDqX8LR5Zp6Humyofv
b3O6z6+WcxXkow018tHp/u6rnMvrlk1BmVJdOh+xcuX+vRPyMQ9j/q5tXtz+
V8rfsDHmvC26xPijxntj65CPNpT+rt32ITYvl7uP3OtXofWnyof2OyAfbSv9
XW+d94XuA5LzEynk/EdofC//Rk1o/kPWYbkfKacO+/qObtnk3OWY5UI9pb9r
WS99c2HyGk7O/XTyvqt7058/l/d++ebP3f27bcuN6Y+RJPmarMcHsbhjdHns
Mj9jlgv1DDkXxa7tyiVnPiT09wZ9i3b/1TZjG5Lcf6jvFivblOVCPUPb6pT7
a+3nWXIfes79u1r2ZP9O1qvQ8cs6HBr7a/cxa/PnY5YL9QzNh+X7foZdav1N
Pt/2u3n6lNxdm/M6ZetT1xeKHb/bRsbmMOw2u2tvKX87dKxyAXNQ49wCLBX5
AHTkA9CRD0BHPgAAADB7/wekiIr2
                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3V2PXdV5AGDa3vSyf6H/ore97G2qSr0iGAI4kATVJDKR3FSAIWBs02mo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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=995(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005196\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 30->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:30-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLHtCx+HyJTC5jBiccMBkzBxYuDCCgQ7rgsEk6wuTyL7guAhyF+4o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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3c+LNElex/Hwx8HLUOKhj83qoS+CDQ8+0CAMazEMCFuXdV37MuAOlsOy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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3ctvHdd9AGC33XTZf6H/RbdddpuiQFduZMevuLYBOoAdQIgRRbJj2VLC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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=994(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005105\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 31->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:31-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLHtCx+HyJTC5tBiccMBkzBy4cGEEAx3kgsEk64qTiO7iuJjchTuK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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU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                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+PNEl9x/HCJnBijUWw4cp2sImDlR7pkYYEyaNHSA4mwQfaBHGcGJ9I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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3ctvXcd9AGC33XTZf6H/RbdddpuiQFdObMeJbFd2IcewAwhI4khO/BAF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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=993(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0005011\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"], 32->
                TagBox[GridBox[{
                   {
                    StyleBox["\<\"Original Data:\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"Filtered Data:32-tap Moving Average \
Filter\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
                   {
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3T1vLEteB+DmJSAzkUNLJE4tISGZDJwgAieLECdkVwwrkou0g4SIHRET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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b2LLHtCx+HyJTC5tBiccMBkzBy4cGEEAx3kgsEk64qTiO7iuJjchTuK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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    RotationBox[
                    GraphicsBox[{{
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], {}, 
                    {Hue[0.11, 0.75, 0.92], Opacity[0.5], EdgeForm[{Opacity[
                    0.5529999999999999], Thickness[Small]}], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.689, 0}, {0.69, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{9.729999999999553, 
                    35.442631578946006`}, {3.3702948329335913`, 
                    4.738746184164096}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.69, 0}, {0.691, 0.9775171065493646}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{34.942631578946006`, 
                    60.6552631578961}, {3.3702948329335913`, 
                    4.738746184164068}}],
                    StatusArea[#, 0.9775171065493646]& ,
                    TagBoxNote->"0.9775171065493646"],
                    StyleBox[
                    "0.9775171065493646`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[0.9775171065493646, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.691, 0}, {0.692, 2.932551319648094}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{60.1552631578961, 85.86789473684256}, {
                    1.6333921304726111`, 4.738746184164096}}],
                    StatusArea[#, 2.932551319648094]& ,
                    TagBoxNote->"2.932551319648094"],
                    StyleBox["2.932551319648094`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[2.932551319648094, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.692, 0}, {0.693, 5.865102639296188}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{85.36789473684256, 
                    111.08052631578902`}, {-0.9719619232188457, 
                    4.738746184164096}}],
                    StatusArea[#, 5.865102639296188]& ,
                    TagBoxNote->"5.865102639296188"],
                    StyleBox["5.865102639296188`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[5.865102639296188, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.693, 0}, {0.694, 20.527859237536656`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{110.58052631578902`, 
                    136.2931578947355}, {-13.998732191676215`, 
                    4.738746184164096}}],
                    StatusArea[#, 20.527859237536656`]& ,
                    TagBoxNote->"20.527859237536656"],
                    StyleBox[
                    "20.527859237536656`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[20.527859237536656`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.694, 0}, {0.695, 39.100684261974585`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{135.7931578947355, 
                    161.50578947368194`}, {-30.499307865055545`, 
                    4.738746184164096}}],
                    StatusArea[#, 39.100684261974585`]& ,
                    TagBoxNote->"39.100684261974585"],
                    StyleBox[
                    "39.100684261974585`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[39.100684261974585`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.695, 0}, {0.696, 74.29130009775172}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{161.00578947368194`, 
                    186.71842105263204`}, {-61.76355650935325, 
                    4.7387461841641}}],
                    StatusArea[#, 74.29130009775172]& ,
                    TagBoxNote->"74.29130009775172"],
                    StyleBox["74.29130009775172`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[74.29130009775172, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.696, 0}, {0.697, 103.61681329423264`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{186.21842105263204`, 
                    211.9310526315785}, {-87.81709704626793, 
                    4.7387461841640715`}}],
                    StatusArea[#, 103.61681329423264`]& ,
                    TagBoxNote->"103.61681329423264"],
                    StyleBox[
                    "103.61681329423264`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[103.61681329423264`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.697, 0}, {0.698, 137.82991202346042`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{211.4310526315785, 
                    237.14368421052495`}, {-118.21289433933516`, 
                    4.7387461841641}}],
                    StatusArea[#, 137.82991202346042`]& ,
                    TagBoxNote->"137.82991202346042"],
                    StyleBox[
                    "137.82991202346042`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[137.82991202346042`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.698, 0}, {0.699, 165.2003910068426}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{236.64368421052495`, 
                    262.3563157894714}, {-142.52953217378885`, 
                    4.738746184164086}}],
                    StatusArea[#, 165.2003910068426]& ,
                    TagBoxNote->"165.2003910068426"],
                    StyleBox["165.2003910068426`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[165.2003910068426, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.699, 0}, {0.7, 159.33528836754644`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{261.8563157894714, 
                    287.5689473684215}, {-137.31882406640594`, 
                    4.738746184164086}}],
                    StatusArea[#, 159.33528836754644`]& ,
                    TagBoxNote->"159.33528836754644"],
                    StyleBox[
                    "159.33528836754644`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[159.33528836754644`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7, 0}, {0.701, 110.4594330400782}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{287.0689473684215, 
                    312.78157894736796`}, {-93.89625650488138, 
                    4.7387461841641}}],
                    StatusArea[#, 110.4594330400782]& ,
                    TagBoxNote->"110.4594330400782"],
                    StyleBox["110.4594330400782`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[110.4594330400782, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.701, 0}, {0.702, 86.99902248289345}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{312.28157894736796`, 
                    337.9942105263144}, {-73.05342407534961, 
                    4.7387461841641}}],
                    StatusArea[#, 86.99902248289345]& ,
                    TagBoxNote->"86.99902248289345"],
                    StyleBox["86.99902248289345`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[86.99902248289345, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.702, 0}, {0.703, 47.898338220918866`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{337.4942105263144, 
                    363.2068421052609}, {-38.31537002612994, 
                    4.7387461841640715`}}],
                    StatusArea[#, 47.898338220918866`]& ,
                    TagBoxNote->"47.898338220918866"],
                    StyleBox[
                    "47.898338220918866`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[47.898338220918866`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.703, 0}, {0.704, 27.37047898338221}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{362.7068421052609, 
                    388.41947368420733`}, {-20.077891650289605`, 
                    4.738746184164096}}],
                    StatusArea[#, 27.37047898338221]& ,
                    TagBoxNote->"27.37047898338221"],
                    StyleBox["27.37047898338221`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[27.37047898338221, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.704, 0}, {0.705, 7.820136852394917}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{387.91947368420733`, 
                    413.6321052631574}, {-2.7088646256798263`, 
                    4.738746184164096}}],
                    StatusArea[#, 7.820136852394917]& ,
                    TagBoxNote->"7.820136852394917"],
                    StyleBox["7.820136852394917`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[7.820136852394917, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.705, 0}, {0.706, 4.887585532746823}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{413.1321052631574, 
                    438.8447368421039}, {-0.10351057198836955`, 
                    4.738746184164096}}],
                    StatusArea[#, 4.887585532746823]& ,
                    TagBoxNote->"4.887585532746823"],
                    StyleBox["4.887585532746823`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[4.887585532746823, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.706, 0}, {0.707, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{438.3447368421039, 
                    464.05736842105034`}, {2.501843481703115, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], "Tooltip"]& ], 
                    TagBox[
                    TooltipBox[
                    TagBox[
                    DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.707, 0}, {0.708, 1.9550342130987293`}, 
                    "RoundingRadius" -> 0]},
                    
                    ImageSizeCache->{{463.55736842105034`, 
                    489.2699999999968}, {2.501843481703087, 
                    4.738746184164096}}],
                    StatusArea[#, 1.9550342130987293`]& ,
                    TagBoxNote->"1.9550342130987293"],
                    StyleBox[
                    "1.9550342130987293`", {}, StripOnInput -> False]],
                    Annotation[#, 
                    Style[1.9550342130987293`, {}], 
                    "Tooltip"]& ]}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {
                    GraphicsComplexBox[CompressedData["
1:eJxFmHk0Vu/39xFlyhCZSsZCFJn5lINSMkRSKcJ9HyVTxjKmEhmihESJUMZU
xqLh3mQeG2QIJekQoqRCht9uree7Hv9Yex1nX9e1r/frvfchRfe0Os7CxMR0
npmJ6d/v5AW7bfbiFMGosAuOZ11grNbeYtwhQRHCVq9XN7evAHYbvZ9+0hSR
rTfoukznBoHcT+XfZCmCRWrvPa0EATjIvcBzVI4iOIerkkV8xWD9ocML8woU
EZuVGNy4Whp+tu9i9lSiCDZrNZnqZjnYp+R7U1iZIgRjO5+5XleGwQyR5tJt
FCHpZqS155I6hBla8suoY/7SosKLXTqQ19Q4Ua9JESOqx//6HtCHD+feftyh
QxHdVk6Zaay7wNTsoEvefxQR/cK/SVTcGHYsCkfu0aOImAqpLZd5zYEYcH9W
qU8Ri6dicoe59kNdJsslx50U8bX1tnflzwMQFsJLzRtRhJ2B4ME144fA4tKD
YyeNKWL1I4HCoIojkOl3xYXTlCJeeTWXFT6wgxUJTHHnzCliIpzJ6KW5A3xN
LN2lYEkRIil65n1TjrDy/kBCvRVFlNxa7X6RhQ5qP1NnNQ9SxJHs7W0jrXT4
suHGdN9hiuCxagiQdyIhN3ATq/VRijCSPzylVEhCxpjSfYYd7rfi2Pwcxuv1
/UYdHPD80+uD2xxIyK813/6WRhFiGrO2F9/S4emWk7LBThRx3Klx7ZvfNFhR
NJcl5EwRByrrZbyGHMHWVlwnwoUi4qTHVFrcHEB78gIp704Rsp0c8mZpdrDx
UcC99FMUMVn2MfrauyOwN4o6y+5NEU4ah8KCeQ7Dj13Xx3J8KSJfk4f7Ob81
5Kt0nRI5g/WIKWq3pe0Hiskm8kUARbTNhxrs3mMOakzuj7WCKaKrk3/NVKIx
PF775+zdsxSR3m37R9NtFzB4X/YYnacIkx8DEie89aFbW8q0KowixOdVppmD
dcFvN+wnIygirINRT09TB2PXrsnlSIq4/U3FU+GJMig9D832jKGIHQPxc99C
5CFpxnlCII4idIU7eZg0pYHb9rPZ5asUYZF0qL9Vex087X638/c1iqhc9HCZ
3ioIk9ocHdeTKMLWreXcw6fcsK2p3Zv9BtZToDXaOYMVOovMfr1M/f88WInV
PUveQBFF63JY3jxkAs7GcnFpKbzvd2o81TWr4MryVetiGYoQyBzatLuED8p6
Tw3JbKIIuZ8lRt7NQqBdnB9RIE8Rs/cyx7f/2QBRa9qX1BXxPPB44neNLNxZ
7DN/uYUiSP4raiwBiiBMGZUcV8F6b7NsXeRQhW3eZR7jqhQh5fVR0p9fC2Yz
Gsf991PE2rLApdlzNEjreFq3dIAiAuuijjacogN3dMrp6EMUEdq84voXKRJ2
t9r/FT5CEXfM95u6xJMgU6LQE21LEda+jwoUykiwv27ZzGtPETWL8bfrr5JA
Z6ElpDpSRDybsGQpvq86d1RFjqSIQzIUPcaDDg7fHn1uPE4R7T5lpRa+NMhh
eLXzhFPE7vNnPrG4aIG9jemd4ksUQZusZrkrrgpViZubtKIpwr3AJlNwXBEG
bX42VF+miKo/45L8ChvhVe69NIsrFCFx93vhussS4JRq1wjxFHFZSmX6bZAw
WEd5cuxOpIg/vrSFZV5+4GN2l+y4ThGPrfaviaKzQ9jTOLUTKRShzpE6WMHO
DH5c/P7z6GcZJqcNo28sMbjP/ygJkKSIGSOdgtQyNmhRHJERwPsqc4jdatTG
A0768q1RGymip1vpzIzkWqj/YGXCgveVVZ76UyBrPViVJSze2EwR5baRx73s
ZcDkRLycKN6Xhtl7u55EBVCNtst5gX5W3J2u/W1IBaKiqFsWeF9vfKe+vKzV
gO+ieimv0B9q494qhevQ4PVzs/t0vC/XBbYLR3TpIKknqjWI/rCyKkXm4Rwd
kn/N/w60oYh5jf0bfUJI+LJWfnIS/WGhpcXzVTEJSwy9p87HKIIqHuh1uEMC
ken6fAH9YTSzVrXdkIRJe2vNs3SK6ActzdIsOsTFcbNK432lWQp6dVbQQG+h
MdbpIvpLy59A5a/a4NLBFsiJ9xXr93xx80E1YD7H1H8rCnnUvedG1m2BlVyV
5SJ4X5+1ykVc6jeBavul2mLkbW/Rx8HAGUnQns/g3IT3tXPQInDARBTYH2Vt
Sk/AftCy4fnaa2tgOa3KXxXv64vbILUjmBOOGj6weoy8rSjR2lQFLKCiEMii
hv0m0rgvS0OFBTj4gqJakK+BmBfd0385wPKtdoQF9hsjxmJv8do1wOpbPvsC
+Qrf0R+1Kl4ECi4yVVthv/FpXRTVrpKE5Y0HCAn03x/xQ1HsL2lw8tPmjzet
0Y+LRjoLM+gw+1a4TBX992Ngpbe7EQm/s2qWy5EPsbNjLkxYT9o+xRpZ9N9J
oQ9CWiUkPHel9z5GPkzNG5d1g0i4RB521kT/zRrYxJ+wQIeqnC3vXWMpwivo
uMpEtgyculDr9w31HJii0zFiKQ7x2qKXbNF/LJZ67fc1rIVMx+0T31DPuwjG
b1VrXpA8Lt7klox6H8mI2ue5EgrVPQTXov8o+sSH+H9dYrCxalnfRz0b8+7I
zNizyOC2u7oog3qOSpAaevWMFcaqE7hqsT9LTyXoFCSshmc/WQ3+Qz27FVtZ
HTgkCFdO5yo9wP7M8at+zWTEOtBi+xWyF/V85erqDUWl0pB+01WwFvvzyQ+j
IvOF8gDvnSXdUM8SDlsnFqxVQD1puYQZ9dykJiD0UkYDJroCJkNQz4vhhmIC
a2kwoX49QxD1/OZtjk3vBjoUpPTeuIx6dnGsier7TAc9zqaZzajnVVkDBV1e
JNTvkQvMRD0fjsh4ueohCfvelZcKoJ4f7CB823JIeOA1ZfUA9Vw/Jpn4Zj8J
rfz7deRRz75x8S/zntLh7jHdpHbsd90t1Ko93TSIEfvlxot67isKu/HxoQ5M
cpJfKrB/+HKw1Tb/VoO7fm5fzFHP9utHWe4/3Qqiw7eUarF/VE0X2ZxJlwOS
5t9DRz1ntspLDCRIQVZBdWEP9g/3kQwOFj0xGNq5XcME9azsUam7304Afo/R
ZIaxf3Bt3Od2NJkL6iP0hhxQz8pXfWT4CldAtVTGx2HsF80FN4ds3ZmBc0L4
7RnU8+dADqvWXnbwdBl2Z0I9T63OEZt05Ae7TQke3qjnsF/9ltn5wuAtdjB7
Cf3nGEf9TVsRSVgYirvegn6/NfXQqe+ZNAiz8X1jhnrm3qlRcz+SDmFbewQ/
oN9z6HMx9NVJSH8cv3gC9Wx/xyW5OoUEw/ObzbvR78McRLorS0ngOd/7mkQ9
+68LVkiPIGFGtX9hBP1eWqHgUyYvCW3n+PYLoZ6XZW0mIklZyBAsj0pHPTvM
MHPluGyA+VFdOR7U88ug4tDk20IQNPNuPhX1fDlHupVxhA9ESmv9xFHPHgcn
h+ydVoFQwGL2c/Rn+q0GMZouEyR/tulSx/0+v80fYM+DfjWoNNeI+vislzk9
e4kE1mF5cjvud/qs3blLuN8HBQ01T1Efhg67XEvwPPuuzDCzoX4+uqlelkW9
nF+vpOWDvGonEvmZqCf3g+ODXKifdqci8wwPEvR/9Ie7I08rkiRjp04tMvYx
NRtGIE9Wx72CLt5dYHCbfMiaQ//JsNZ0uLmLFeZiT55LQ54m2nyfB89xw0lz
32BB5Gm1yLKH/08BmIbX4uHI010LuR92f8WgYEvOdmnkKdgyO1LSURoay7pj
UpGno0PhEzG68hB50eOYAfJUmDs94sSrApxisS/e47ybnG0gcr1THVw1kkUP
IE8Lzzbcu8pCg0AvndRv6F/0+rTORj46TNbpGNOQpzSfCteIHjokCD7yXYH1
UrPPach0JaFiMOdFENZD4e+Z69uL0M8cfjz8ivXomfYeu5xPwvGeYvFIrEdC
iqbdDxsSdN06qhbRvw6H7HtS2UCHR0b7++8iTxPcce8VRmjwSOFy3zDOYwEe
p+Y+CepCcd61dXH/eAp1ZRHeqw5npiTHNv3jaaVAibSOMmRZrh5NRZ6cHvBP
DHHLw0KBJ/2/f/PYhtfc7z5LQXeY1UIx8vRJaE2PZ5UYtK+O3i6JPN2XSX1d
XIv1vKYx9wx5Gq7r1qyU44aQ3JWb1ZGnLtca8d8yrMC5QbX9OfLEdOp3nspq
5On9iQAz5EkJWL+MmrFDqHrVYA/2c9UqNpNedn5gP8+UZ4I8WQTHNmzSEYbO
4+eSOpGnTpE/y+UJEhBkUAiZyFM3fZUh3zUa8CYJt25EnkzYPG8eCqZDg612
XSnqk39u9pO2IgnT1f4hBPIUetY05kkSzkOiBQmPUJ8+soWSgjg/VXCubdf5
Nz8lPHvfG0NC4c30BkCezr2JuNgsQsKhiQvcE9g/7fZ8HIqtkwVt+6I1/sjT
x9PW3bvnNoBydYv/CPbPUgG1ngNcwuD8QprFC3lKZ0+5xlHGB4JHU0x+Y/9k
43jOYTa0ClpT68avIU+jir7jXneYoI+v8hIn7rfDcTpZkRV5HxcIyPw3P4gr
Ej0XkO+QvLy1uF9K4eGrNuxnhzRWMK4hT58NS1cWp5GQldJ3fgDPt+l09pBG
Ngle5YUhpqifokMrH/HgvCE4uGngE55v7nvOGkE/1Neae636yFMphA3Jbl5i
dD3IVWtE/Xlw8DhfeURCjknQ4x2Yv7kvouIF5jMpyg+9gvl5TgzvDMf1rEYK
Vi3hfh5o5r8WQ74FTfPFSYz3vNvtN4/x/MXVF5Uwn1X4k52teSTEX7z/IwX3
82zAj/876jumQ3BHCq6/8vSeY7WPFxg+oQJV3sizzYJo4UZr5Lk64vQw8vxH
ylngBAcrnPc5UBmFPLMu1o2PFHGDXlCBCDPynCbQfeRujQDcpU4IeSLPf3lL
Mn5UiMHn6tA0HuR535KydDt+T3ww4NkdjjyLjd+76c0iD2OHvwcrIc8yg4/t
B3uV4Zed1a4G5Dlx3wlNqyJ1KBiWVdZDnsedS6P+m3ME/StcQu+RZ8uDrGX3
OegQ3+8iaYY8+3zeepHxhg7PUmVKp3AeSRN1zPdwJmFr0QmaM54/6KO45Y77
WL+NvA868fy3tHYztxWgn3ELXPRFnu2yLtc526E+b1wJHkWebyUfPpvbRoeK
SjumeORZUWjvIbYpGuzadiixA3nuoXOote/RhYQ/eZoByHOTJfSn+ajDx/vB
7gLI8+vE9E++AcowsrK+Lhx5dnGKO162Sx4aO9xy5ZBnoa6S2Zfc0jA9efNu
OvLcxNQq4jgnBrU+yvpcyLOm0KnS63MC4HVcwikfeW5z/dzp6M0Nh56MmW9A
nge49UrsaKywNS3YqAB53mUSrm38Ab+n9vOYaiHP33jea4euYoeVYvfE6pDn
1proLocBPvhwX8tIC3ne5nnhbCKzMFy6LBjHQJ6jvHjH8nZJQOV3na5Y5Pn1
D0X/y1E06Cr+arwGeZ7ZcW2t0Gk6uPqcvJ2OfOQVu2albMLv6T3jTxVRj2Hj
Fg9SE0go+OKicRv1J+v14qwc8sz5SrVVFvWunfFK/Ggcznvty0pFyDPLOlrP
bnESbmXpjnUhz1x77N9v+CMLrBfzD5PIs5IR7diYgQSYbBGU7ESePxf/1egz
FAZ7mSY2W+T5ejSjvf0THyRsCSsfQp5LLN7dk5Bmh9yCfN4Q5Fm+iPmcWScT
hMp9tf+F+viTlh35e4kO7l6Rj+OQ59Ha031bzmF/23vSlAX3u9Fmqvww8lww
L/k8BHmzeWnrnpCO85K4BTTh+aRsVJayM0kYveAmoY36Ca41DChEnk/e29XX
iufjdPlrvM2fhFcy0d83I09dJWC1N3qJsS/YuasM9edKvMh9i/10njelXB7z
y321XGd5jwQ/VfEXQZj/reXNp4U3SWgudS0Yw/10KEaM+yC/scIuYIGxf/UJ
/iaMZTku1Ihgvv0Rh/ZcyCWB3dI9KeLffM3mder1A+xPg7OOYbi+cd/Mh941
iww9wZF1V/Dvs0Ubnm3G51VmY1MvMd+T7fmJU5gv5NEomwLGFnpdL1Qxnh0d
77XHfJunaxiO6D/2QyPxffj+rVM5y1p43vdi4078+JyX3S2mGOuVFvo16Ay+
Hx0SnCuG9/3whYroA1xf58mrovvHFhjhO578ckY/+a3cJGqotMCIDen90It+
suek+Hq2iRWw64txVyj6CRkJ1vZR3JDHt9v5D85zShMcerQCAQgJLE5wQj/x
pEoHp5PEgInbrZUV/eTMuMFzA2lpOBmVnx2IfmKae8k0lpKD9TXbuKTRT/4S
tWI3HiuDa6hG5HP0k89xzc/qUtXBZPtEpRr6CSTofYudcQSZ237Wr9BPeDm6
S0VX0mFo5EKsAepFxuzr4LsOOljaDbz5gn7yQPiNattxElwT60uOYT0aaxYM
HxdiP1i1YUsz1uPbYC3zCYy35rwsd0E/CR8+9ni9Pc5XWyf7BtBPOE8mFdx4
RYcnvvSECPSThLiZK9+macBT/t9ULfrJsU1/JBxourAiQ73WA/3kWPi3Vv9I
dUjiyi/iQD9JaGMRNkxRBk56lnoQ+slpmfOytY7ysHXoa5M4+smJVjkbGylp
WJZlzCahn1ya6PuwUnQd6N9jqWFCP7FQyqDUBQVB2SIpNQP9xEz+tYZvMjfU
Qr+DAPrJYIfYOfPzrKBvK3nhDvrJM6HO4aV6JojhppcpoZ9sHgzh4PyyCppj
b2o9RT85s66Qr6GBD/bufJu4Bf2kfMjIZOaLEDhscOAoRz/R0v/R9UFcAmyM
mWlh6Cd5/txTO8NpUAlWkezoJwefvTn73ZsOT8+e50hCP2k2jvMzkCWhmONe
nxTy8GzzgaKL10igWpouJaK+GlbsqNqM+iorMTAVQ95EIxK7Eq4gPycfOWSj
n/SX3VoKlSDhxaLQkVb0k8b47+NcfBvB9bpc0BH0k3CTLYT3CQk4TGr7NaOf
rB62O9ZkLwy9B9MiLdFPrLVX9PXO8sF+4T9jPegnZ3L9VAwM2UGw9JaUN/oJ
s/2das9JJuhQZW4ZQ33EZmpIHMTvVWY1g+6L6CeOBts3vzlLQp5yY9os6mPd
rLq2EPJhPaC83Qd5P3I1OCs4A7+HB9kHGXi+M3nVLp34fSx7ssVrK+qnzaff
/SfytSbqwNEaPN/V0tGkJwEk6CkFs0giT6/0SziIyiVGDK1BrhDzrw+Uf++J
fnJ3Okd9A+bf4rh1Lz/O7xy/uga8MH9Lk1n/k1QSVt5s/juI9fsULhuZgnw3
Ljby78ZYhW/HZD7GlS26QzyYTzSdReodvr9Ls/VLMO6n4qD+o/8w/5vRMR9/
XD86/VhMrf4iI2h+t0c4/v1VKfa28n/zsaqJQRXmCxeWYWLF+3mSbHxYAuPX
R509WDC/eoep4kHMd0ayub8S/eRm456h1/j+6ylzmy8YCzGbVqzC5/e35xwY
xXr1OO1tdcf3k0f7S7kx3/oGacVsXN/2x6PvKTELjFPLHMM5+NyvS/OXBD5X
IdnnuTCeW/tqNAnfv9LGeWQG46RJK9a9uL7lNg7PIxjPqNaNfsY49ERMehvG
+d9N+row1m+OKlPFuF+7v9YeY8eUaIXzGAd4iVrIYn7DCr1Vlbh+36ikybLK
AuN//89k+n8///t////i/wNczSo7
                    "], {{
                    {RGBColor[1, 0.9, 0.8], Opacity[0.7], EdgeForm[None], 
                    GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1He8lmMcBvDT3nvvTntPK8ShjBBJRiIKyTop0o4yyygje1UoGWVkk5JN
JXuWkaJB2bK+18cf3/e67t99nvc9z/vcn7dw+KiBxSULCgpKcJGXHvLCEv/3
zHp42SqXMInD6Ul/8/K8qd/IGeR9epptk48wmSPYJdeZV+At/SbOpFT2zH6Q
jzKFAeya68wr8rZ+M2dROntmP8rHmMqR7JbrzCuxSr+FsymTPbPt8vHcFwPZ
PdeZV2a1fivnUDZ7Zjvk0nwfHMUelEva+0k+wTQG0YvySXs/yyeZztHsSYWk
vV/kU1zMMexFRSpRmSpUpRrVqUFNalGbOrnG+/wqn+YSjmXv3JN5Fdbot1FM
3eyZ/Saf4VKOo3fuybwq7+i3M4p62TP7XT7LZQzmJLOGfK4vZJ/ct3U11up3
cC71s2f2h3yOyzmek80a8YV+P/vmu7Guzrv6nTk7eis26qM5RW/Kl/qDeZZ6
W77XG+Q99D/l8/nf9Q5coZ8uW7BBP092YYg+TDZmPOvyGbITk1mUsyXbMJHv
rMfKbkyhKM9L1mAc7+V+ZUcmcVfOsmzNBDZZny+7MkY/VTbjK32M7MxDOW+y
HZv1hhTpO+ULzGCkdUu+1U9guN6E9foD7Jfnb12T9/W7c8+cZt2cr/WHaZS/
tf5LLmMmJ7J/zoN5LT7Q5+b/pnH2zP6WL3IlQ+lDk6S9f+Ryrsr5oC9NaUZz
CmlBS1rRmja0pR3tc433+Veu4OqcEw6gQzI/PLwkrsnz40A6JvO7xEp9Vr4X
DqJT0rwkL+uzc444OOfYrDYf6vPyfOmcPbNSvKJfm2dFv5xbszp8pM/nArpk
z6w0r+rX5bvmEIaY1eVj/R7G0TV7ZmV4Tb+eERya52lWj0/0exlPt+yZleV1
/YacZw7L8zKrz6f6fUyge/bMyvGGPidnhv55XmYN+ExfwMR8tnUh3+iLKdbb
syX3J7szlf8A+N+ieA==
                    "]]]}, {}, {}, {}}, {{}, {}, 
                    TagBox[
                    {Hue[0, 0.8, 0.85], AbsoluteThickness[1.6], Opacity[0.75],
                     LineBox[CompressedData["
1:eJwl1HfcjWUcBvDX3ntvr71XhZZoUCElUWmRtJHKpilaSjRoaZJKiaK9FCHt
PaxKU4Mmje/16Y/vua77d7/Pec9znvtzCoePHjiqSEFBwTQvyS5efpCPMpkj
2IP+5qVZp9/EmRTNntl2uZQpDGDPXGdehvX6zZxFseyZ/SgfYypHsleuMy/L
6/otnE3x7Jn9JJflM3IUXXOdeTk26PM4hxLZM/tZLuciBtIt15mX5w19PudS
Mntmv8jHuZij6U6ppL0d8gkuYRB7Uzppb6dcwaUcwz6USdr7Va7kMgazL2Up
R3kqUJFKVKYKValGdWrkGu/zm3ySyxnCfrkn8wq8qd/KKGpmz+x3+RTTOZb9
c0/mFXlLv43R1Mqe2R/yaa7gOE42q8tn+iJ65L6tK/G2fjtjqJ09sz/lM8zg
eE4xq8fn+gMckO/GujLv6Hfk7OjN2Kafx6l6QzbrD+VZ6i35Vq+T99D/ks/m
s+ttmKmfLpvwpX6+7MBQfZiszwQ25n/Idkxhcc6WbMEkvrG+UHZiKj3zvGQV
xvNu7le2ZTJ35izL5kzka+sLZEfG6iNkI7boY2V7Hs55k634Tq9LT32XfI4r
OcO6KV/pJzBcb8Am/UF65flbV+U9fUHumdOsG7NVX0K9/K31bvk8V3EiB+Y8
mFfjff2ufG7qZ8/sb/kCV3MSB9Egae8f+SLX5HxwMA1pRGMKaUJTmtGcFrSk
Fa1zjff5V77EtTknHEKbZH54eFnMyvOjN22T+V1ilX5dvhf60C5pXpRX9Otz
jjg059isOh/od+f50j57ZsV4VZ+dZ8VhObdmNfhQv4dxdMieWXFW6zfku+Zw
hprV5CP9XsbTMXtmJVijz2EkffM8zWrxsX4fE+iUPbOSvKbPzXmmX56XWW0+
0e9nIp2zZ1aKtfqNOTP0z/Myq8On+kIm5X9bF/KF/gj5kW/N97k/2bnI/7/5
Xaz/AxkpoXM=
                    "]]},
                    
                    Annotation[#, 
                    "Charting`Private`Tag$12749#1"]& ]}}], {}, {}}, 
                    {Hue[0.5, 0.5, 0.55], Thickness[0.01], Opacity[0.4], 
                    LineBox[{{0.6885540792445508, 0}, {
                    0.6885540792445508, -0.052879052053386374`}}], 
                    LineBox[{{0.6910849533916474, 0}, {
                    0.6910849533916474, -1.7511137078949963`}}], 
                    LineBox[{{0.6936158275387442, 0}, {
                    0.6936158275387442, -21.33293217093703}}], 
                    LineBox[{{0.6961467016858408, 0}, {
                    0.6961467016858408, -95.60756894874737}}], 
                    LineBox[{{0.6986775758329374, 0}, {
                    0.6986775758329374, -157.6302325657265}}], 
                    LineBox[{{0.7012084499800342, 0}, {
                    0.7012084499800342, -95.60756894874321}}], 
                    LineBox[{{0.7037393241271308, 0}, {
                    0.7037393241271308, -21.332932170935155`}}], 
                    LineBox[{{0.7062701982742274, 0}, {
                    0.7062701982742274, -1.7511137078949963`}}], 
                    LineBox[{{0.7088010724213242, 0}, {
                    0.7088010724213242, -0.052879052053377076`}}]}},
                    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
                    Axes->{False, False},
                    AxesLabel->{None, None},
                    AxesOrigin->{0.6886199999999999, 0},
                    FrameLabel->{{None, None}, {None, None}},
                    
                    FrameTicks->{{Automatic, Automatic}, {
                    Automatic, Automatic}},
                    GridLines->{None, None},
                    GridLinesStyle->Directive[
                    GrayLevel[0.5, 0.4]],
                    ImageSize->{500, 500},
                    PlotRange->{{0.689, 0.708}, {All, All}},
                    PlotRangePadding->{{
                    Scaled[0.02], 
                    Scaled[0.02]}, {
                    Scaled[0.02], 
                    Scaled[0.05]}},
                    Ticks->{Automatic, Automatic},
                    TicksStyle->Directive["Label", 20]],
                    BoxRotation->4.71238898038469], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3b+PNMldx/ECE5CcBhFsuDLJhqz0iAfNCckSo9NJBJuYA21yErYYHjk5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                    "], {{0, 500}, {200, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{200, 500},
                    ImageSizeRaw->{200, 500},
                    PlotRange->{{0, 200}, {0, 500}}], 
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzt3ctvXcd9AGC33XTZf6H/RbdddpuiQFeuHUeOEyMRQCdQAqgxYkuK7dhK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                    "], {{0, 500}, {600, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    DefaultBaseStyle->"ImageGraphics",
                    ImageSize->{600, 500},
                    ImageSizeRaw->{600, 500},
                    PlotRange->{{0, 600}, {0, 500}}], ""},
                   {
                    
                    StyleBox["\<\"n=1023(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.002531\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]", 
                    
                    StyleBox["\<\"n=992(1) | \\!\\(\\*OverscriptBox[\\(x\\), \
\\(_\\)]\\)=0.6987\[Degree] | \[Sigma]=0.0004925\[Degree]\"\>",
                    StripOnInput->False,
                    FontSize->32,
                    FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"}
                  },
                  AutoDelete->False,
                  GridBoxAlignment->{"Columns" -> {{Center}}},
                  
                  GridBoxDividers->{
                   "Columns" -> {False, True, True, True, False, False}, 
                    "Rows" -> {False, True, False}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                 "Grid"]}, Dynamic[$CellContext`i26$$],
                Alignment->Automatic,
                BaseStyle->"ListAnimateCore",
                ImageSize->All,
                TransitionDirection->Horizontal,
                TransitionDuration->0.5,
                TransitionEffect->Automatic],
               Identity,
               Editable->True,
               Selectable->True],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             ScriptLevel->0,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Identity,
            Editable->False,
            Selectable->False],
           Alignment->{Left, Center},
           Background->GrayLevel[1],
           Frame->1,
           FrameStyle->GrayLevel[0, 0.2],
           ItemSize->Automatic,
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
          "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
          "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.7], {
             Offset[0.5599999999999999]}, 
            Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.4], {
             Offset[0.8]}, 
            Offset[0.4]}, "RowsIndexed" -> {}}], If[
        And[
         CurrentValue["NotebookSelected"], 
         CurrentValue["SelectionOver"]], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i26$$, \
$CellContext`i26$15176$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 32, 1}, 32, 1.]}], 
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{1786., {313.75, 319.75}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.751896095675587*^9, 3.751896147740286*^9, 
  3.752186680268386*^9, 3.752186997452202*^9, 3.752258841794155*^9, 
  3.752259987186641*^9, 3.7522603686817613`*^9, 3.7522620775603228`*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"a9b368f0-c4d7-42d5-9b71-4a59ca61772a"]
}, Open  ]]
},
WindowSize->{2273, 929},
WindowMargins->{{-2316, Automatic}, {Automatic, 18}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 941, 18, 48, "Input",ExpressionUUID->"8623479d-5feb-458b-a5f2-7b90f8a77716"],
Cell[CellGroupData[{
Cell[1524, 42, 214, 4, 28, "Input",ExpressionUUID->"ed425062-1d9f-49b8-a4ce-898c96efdab1"],
Cell[1741, 48, 154, 3, 32, "Output",ExpressionUUID->"3bb04b21-92ed-4cd1-9f74-f8d1ff2c7491"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1932, 56, 209, 4, 28, "Input",ExpressionUUID->"0edb598e-9823-4c6f-9117-286e26dceb26"],
Cell[2144, 62, 176, 3, 32, "Output",ExpressionUUID->"dd9beabb-daf5-4a9d-bda3-7b15c8b26e9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2357, 70, 218, 5, 39, "Input",ExpressionUUID->"e4279d20-bf84-46d2-9c5d-0ba2cb2928c4"],
Cell[2578, 77, 166, 3, 32, "Output",ExpressionUUID->"57bd8bab-9864-4ef0-80e0-fc8ac039ea43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2781, 85, 22211, 575, 744, "Input",ExpressionUUID->"daeaed78-ee55-4598-a84f-dfaf69d4cb88"],
Cell[24995, 662, 612, 10, 32, "Output",ExpressionUUID->"f7f7df76-8c9c-4527-9197-f2dd1fe58cbd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25644, 677, 265, 5, 28, "Input",ExpressionUUID->"8b82fc98-7de9-4573-8259-27e0a0ac006e"],
Cell[25912, 684, 2205751, 40915, 671, "Output",ExpressionUUID->"a9b368f0-c4d7-42d5-9b71-4a59ca61772a"]
}, Open  ]]
}
]
*)

